<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Akronym';
$string['add'] = 'Přidat';
$string['addmultiplesessions'] = 'Přidat opakovaná cvičení';
$string['addsession'] = 'Přidat cvičení';
$string['Afull'] = 'Nepřítomní';
$string['all'] = 'Vše';
$string['allcourses'] = 'Všechny kurzy';
$string['allpast'] = 'Vše v minulosti';
$string['attendance:addinstance'] = 'Přidat novou činnost Docházka';
$string['attendance:canbelisted'] = 'Objeví se v seznamu';
$string['attendance:changeattendances'] = 'Upravit Docházku';
$string['attendance:changepreferences'] = 'Změnit nastavení';
$string['attendancedata'] = 'Data docházky';
$string['attendance:export'] = 'Export sestav';
$string['attendanceforthecourse'] = 'Účast na kurzu';
$string['attendancegrade'] = 'Známka za docházku';
$string['attendance:manageattendances'] = 'Správa Docházky';
$string['attendancenotstarted'] = 'V tomto kurzu nebyla Docházka zahájena';
$string['attendancepercent'] = 'Procento účasti';
$string['attendancereport'] = 'Sestava docházky';
$string['attendancesuccess'] = 'Účast byla úspěšně přijata';
$string['attendance:takeattendances'] = 'Zadat docházku';
$string['attendanceupdated'] = 'Docházka úspěšně aktualizována';
$string['attendance:view'] = 'Zobrazení docházky';
$string['attendance:viewreports'] = 'Zobrazení sestav';
$string['attforblockdirstillexists'] = 'starý mod / attforblock adresář stále existuje - před spuštěním této aktualizace je nutné odstranit tento adresář na serveru.';
$string['attrecords'] = 'Záznamy docházky';
$string['calclose'] = 'Zavřít';
$string['calmonths'] = 'Leden,Únor,Březen,Duben,Květen,Červen,Červenec,Srpen,Září,Říjen,Listopad,Prosinec';
$string['calshow'] = 'Zvolte datum';
$string['caltoday'] = 'Dnes';
$string['calweekdays'] = 'Ne,Po,Út,St,Čt,Pá,So';
$string['cannottakeforgroup'] = 'Pro skupinu "{$a}" nemůžete zadávat docházku';
$string['changeattendance'] = 'Změna docházky';
$string['changeduration'] = 'Změna doby trvání';
$string['changesession'] = 'Změna cvičení';
$string['column'] = 'sloupec';
$string['columns'] = 'sloupce';
$string['commonsession'] = 'Společný';
$string['commonsessions'] = 'Společný';
$string['copyfrom'] = 'Kopírování dat docházky z';
$string['countofselected'] = 'Počet vybraných';
$string['createmultiplesessions'] = 'Vytvoření opakovaných cvičení';
$string['createmultiplesessions_help'] = 'Tato funkce vám umožní vytvořit  v jednom kroku více cvičení.

* <strong>Cvičení Datum zahájení:</strong> Vyberte datum začátku kurzu (první den ve třídě)
* <strong>Cvičení Datum ukončení:</strong> Vyberte poslední den třídy (poslední den chcete mít docházku).
* <strong>Cvičení Dny:</strong> Vyberte dny v týdnu, kdy se s třídou setkáte  (např. pondělí / středa / pátek).
 * <strong>Frekvence:</strong> To umožňuje nastavení frekvence. Pokud se vaše třída bude scházet každý týden, zvolte 1, pokud splní každý druhý týden, zvolte 2, každý třetí týden, vyberte 3, atd.';
$string['createonesession'] = 'Vytvořit jedno cvičení v kurzu';
$string['days'] = 'Den';
$string['defaultdisplaymode'] = 'Výchozí režim zobrazení';
$string['defaults'] = 'Výchozí';
$string['delete'] = 'Odstranit';
$string['deletelogs'] = 'Odstranit data docházky';
$string['deleteselected'] = 'Odstranit vybraná';
$string['deletesession'] = 'Odstranit cvičení';
$string['deletesessions'] = 'Odstranit všechna cvičení';
$string['deletingsession'] = 'Odstranit cvičení v kurzu';
$string['deletingstatus'] = 'Odstranit stav v kurzu';
$string['description'] = 'Popis';
$string['display'] = 'Zobrazit';
$string['displaymode'] = 'Režim zobrazení';
$string['downloadexcel'] = 'Stáhnout ve formátu Excel';
$string['downloadooo'] = 'Stáhnout ve formátu OpenOffice';
$string['downloadtext'] = 'Stáhnout v textovém formátu';
$string['duration'] = 'Trvání';
$string['Eacronym'] = 'E';
$string['editsession'] = 'Upravit cvičení';
$string['Efull'] = 'Omluveni';
$string['endofperiod'] = 'Konec období';
$string['endtime'] = 'Čas ukončení cvičení';
$string['enrolmentend'] = 'Zápis uživatelů končí {$a}';
$string['enrolmentstart'] = 'Zápis uživatelů začíná {$a}';
$string['enrolmentsuspended'] = 'Zápis pozastaven';
$string['errorgroupsnotselected'] = 'Vyberte jednu nebo více skupin';
$string['errorinaddingsession'] = 'Chyba při přidávání cvičení';
$string['erroringeneratingsessions'] = 'Chyba při generování cvičení';
$string['gradebookexplanation'] = 'Známka v klasifikaci';
$string['gradebookexplanation_help'] = 'Modul Docházka zobrazuje vaši aktuální známku za docházku na základě počtu bodů, které jste získali na datum a počtu bodů, které by jste získali k dnešnímu dni, ale nezahrnuje budoucí období. Vaše známka za docházku je v klasifikaci založena na aktuální docházce v procentech a počtu bodů, které lze získat po dobu trvání kurzu, včetně budoucnosti. Jako takový, může známka docházky zobrazena v modulu Docházka a v Klasifikaci nemůže být stejný počet bodů, ale je to stejné procento.

Například, pokud jste získali 8 z 10 bodů k dnešnímu dni (80% docházky) a docházka za celý kurz je 50 bodů, bude Docházka zobrazovat 8/10 a klasifikace zobrazí 40/50. Ještě jste získal 40 bodů, ale 40 je ekvivalentní hodnota bodu do svého aktuálního docházky procentech 80%. Hodnota bodů, které jste získali v Docházce se nemůže snížit, protože je založena pouze na účast ke dni, ale hodnota bodů uvedených v Klasifikaci se může zvyšovat nebo snižovat v závislosti na budoucí účast, protože je založena na účasti po celou dobu kurzu.';
$string['gridcolumns'] = 'Sloupce mřížky';
$string['groupsession'] = 'Skupina';
$string['hiddensessions'] = 'Skryté cvičení';
$string['hiddensessions_help'] = 'Cvičení se skrývá v případě, že datum zahájení kurzu je pozdější než jeho data. Budou zobrazeny změnou datum zahájení kurzu a skrytá cvičení se zobrazí.
Tuto funkci pro skrytí starších cvičení můžete použít místo odstranění. Nezapomeňte, že v klasifikaci jsou použita pouze viditelná cvičení.';
$string['identifyby'] = 'Identifikovat studenta podle';
$string['includeall'] = 'Vybrat všechna cvičení';
$string['includenottaken'] = 'Zahrnout nevybraná cvičení';
$string['indetail'] = 'V detailu ...';
$string['jumpto'] = 'Přejít na';
$string['Lacronym'] = 'L';
$string['Lfull'] = 'Zpožděni';
$string['modulename'] = 'Docházka';
$string['modulenameplural'] = 'Docházky';
$string['months'] = 'Měsíce';
$string['myvariables'] = 'Moje proměnné';
$string['newdate'] = 'Nové datum';
$string['newduration'] = 'Nové trvání';
$string['noattforuser'] = 'Pro uživatele neexistují žádné záznamy docházky';
$string['nodescription'] = 'Pravidelné cvičení třídy';
$string['nogroups'] = 'Cvičení skupiny nelze přidat. V kurzu nejsou žádné skupiny.';
$string['noguest'] = 'Host nevidí docházku';
$string['noofdaysabsent'] = 'Počet dní nepřítomnosti';
$string['noofdaysexcused'] = 'Počet dní s omluvou';
$string['noofdayslate'] = 'Počet dní zpoždění';
$string['noofdayspresent'] = 'Počet dní přítomen';
$string['nosessiondayselected'] = 'Nevybrán žádný den cvičení';
$string['nosessionexists'] = 'V tomto kurzu není cvičení';
$string['nosessionsselected'] = 'Nevybráno cvičení';
$string['notfound'] = 'V tomto kurzu nebyla nalezena žádná aktivita Docházka!';
$string['noupgradefromthisversion'] = 'Modul Docházka nelze upgradovat z verze attforblock, kterou  jste nainstalovali. Před instalací modulu Docházka odstraňte attforblock nebo aktualizujte na nejnovější verzi';
$string['olddate'] = 'Staré datum';
$string['Pacronym'] = 'P';
$string['period'] = 'Frekvence';
$string['Pfull'] = 'Přítomen';
$string['pluginadministration'] = 'Správa docházky';
$string['pluginname'] = 'Docházka';
$string['remarks'] = 'Poznámky';
$string['report'] = 'Sestava';
$string['resetdescription'] = 'Pamatujte, že odstraněním docházky vymažete údaje z databáze. Stačí jen schovat starší cvičení změnou datum zahájení kurzu!';
$string['resetstatuses'] = 'Obnovit stavy na výchozí';
$string['restoredefaults'] = 'Obnovit výchozí';
$string['save'] = 'Uložit docházku';
$string['session'] = 'Cvičení';
$string['sessionadded'] = 'Cvičení úspěšně přidána';
$string['sessionalreadyexists'] = 'Cvičení v tomto datu již existuje';
$string['sessiondate'] = 'Datum cvičení';
$string['sessiondays'] = 'Dny cvičení';
$string['sessiondeleted'] = 'Cvičení úspěšně smazána';
$string['sessionenddate'] = 'Datum konce cvičení';
$string['sessionexist'] = 'Cvičení nebylo přidáno (již neexistuje)!';
$string['session_help'] = 'Cvičení';
$string['sessions'] = 'Cvičení';
$string['sessionscompleted'] = 'Cvičení ukončeno';
$string['sessionsgenerated'] = 'Cvičení úspěšně vytvořeno';
$string['sessionsids'] = 'ID cvičení:';
$string['sessionsnotfound'] = 'V ve vybraném rozmezí není žádné cvičení';
$string['sessionstartdate'] = 'Datum zahájení cvičení';
$string['sessiontype'] = 'Typ cvičení';
$string['sessiontype_help'] = 'Existují dva typy cvičení: společné a skupinové. Možnost přidat různé typy závisí na režimu skupinové aktivity.

* V režimu skupin "Žádné skupiny" můžete přidat pouze společné cvičení.
* V režimu skupin "Viditelné skupiny" můžete přidat společné a skupinové cvičení.
* V režimu skupin "Oddělené skupiny" můžete přidat pouze skupinové cvičení.';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Cvičení úspěšně aktualizováno';
$string['setallstatusesto'] = 'Nastavit stav pro všechny uživatele na «{$a}»';
$string['settings'] = 'Nastavení';
$string['showdefaults'] = 'Zobrazit výchozí';
$string['showduration'] = 'Zobrazit trvání';
$string['sortedgrid'] = 'Seřadit mřížku';
$string['sortedlist'] = 'Seřazený seznam';
$string['startofperiod'] = 'Začátek období';
$string['status'] = 'Stav';
$string['statusdeleted'] = 'Stav odstraněn';
$string['statuses'] = 'Stavy';
$string['studentid'] = 'ID studenta';
$string['tablerenamefailed'] = 'Přejmenování staré tabulky attforblock Docházky selhalo';
$string['takeattendance'] = 'Zadat docházku';
$string['thiscourse'] = 'Tento kurz';
$string['update'] = 'Aktualizovat';
$string['variable'] = 'proměnná';
$string['variablesupdated'] = 'Proměnné úspěšně aktualizovány';
$string['versionforprinting'] = 'verze pro tisk';
$string['viewmode'] = 'Režim zobrazení';
$string['week'] = 'týden (y)';
$string['weeks'] = 'Týdny';
$string['youcantdo'] = 'Nemůžete nic dělat';
