<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'cs', branch 'MOODLE_23_STABLE'
 *
 * @package   booking
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditbooking'] = 'Upravit rezervaci';
$string['addmorebookings'] = 'Přidat rezervace';
$string['addnewbookingoption'] = 'Přidat novou vlastnost rezervace';
$string['agreetobookingpolicy'] = 'Potvrzuji, že jsem četl podmínky rezervace a souhlasím s nimi';
$string['allbookingoptions'] = 'Stáhnout rezervace všech uživatelů';
$string['allowdelete'] = 'Povolit uživatelům zrušit svou rezervaci';
$string['allowupdate'] = 'Povolit aktualizaci rezervace';
$string['answered'] = 'Odpověděl';
$string['associatedcourse'] = 'Připojený kurz';
$string['availability'] = 'Stále k dispozici';
$string['available'] = 'Dostupná místa';
$string['booked'] = 'Rezervováno';
$string['bookedusers'] = 'Uživatelé, kteří rezervovali';
$string['booking'] = 'Rezervace';
$string['booking:choose'] = 'Rezervace';
$string['bookingclose'] = 'Do';
$string['bookingdeleted'] = 'Vaše rezervace byla zrušena';
$string['booking:deleteresponses'] = 'Zrušené odpovědi';
$string['booking:downloadresponses'] = 'Stažené odpovědi';
$string['bookingfull'] = 'Nejsou již k dispozici žádná místa';
$string['bookingmeanwhilefull'] = 'Někdo již obsadil poslední místo';
$string['bookingname'] = 'Jméno rezervace';
$string['bookingopen'] = 'Otevřeno';
$string['bookingpolicy'] = 'Podmínky rezervace';
$string['booking:readresponses'] = 'Přečtené odpovědi';
$string['bookingsaved'] = 'Vaše objednávka byla úspěšně uložena. Nyní můžete přejít k další rezervaci.';
$string['bookingtext'] = 'Text rezervace';
$string['booking:updatebooking'] = 'Správa nastavení rezervace';
$string['booknow'] = 'Rezervujte nyní';
$string['cancelbooking'] = 'Zrušení rezervace';
$string['choosecourse'] = 'Výběr kurzu';
$string['closed'] = 'Rezervace uzavřena';
$string['confirmationmessage'] = 'Vaše rezervace byla registrována, Stav registrace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} K zobrazení Vašich rezervací klikněte na následující odkaz: {$a->link}';
$string['confirmationmessagesettings'] = 'Nastavení potvrzujícího mailu';
$string['confirmationmessagewaitinglist'] = 'Zdravím {$a->name}, Vaše rezervace byla registrována, Stav registrace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} K zobrazení Vašich rezervací klikněte na následující odkaz: {$a->link}';
$string['confirmationsubject'] = 'Potvrzení rezervace pro {$a->bookingname}';
$string['confirmationsubjectbookingmanager'] = 'Nová rezervace pro {$a->bookingname} realizována  {$a->name}';
$string['confirmationsubjectwaitinglist'] = 'Stav rezervace pro {$a->bookingname}';
$string['confirmationsubjectwaitinglistmanager'] = 'Stav rezervace pro {$a->bookingname}';
$string['confirmbookingoffollowing'] = 'Prosím, potvrďte rezervaci následujícího';
$string['confirmdeletebookingoption'] = 'Opravdu chcete zrušit tuto rezervaci?';
$string['coursedate'] = 'Datum';
$string['courseendtime'] = 'Konec kurzu';
$string['coursestarttime'] = 'Začátek kurzu';
$string['defaultbookingoption'] = 'Výchozí možnosti rezervace';
$string['deletebooking'] = 'Chcete skutečně zrušit rezervaci z kurzu? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Zrušit tyto možnosti rezervace';
$string['deletedbookingmessage'] = 'Rezervace z následujícího kurzu zrušena: {$a->bookingname} Uživatel: {$a->name} Odkaz: {$a->link};';
$string['deletedbookingsubject'] = 'Zrušená rezervace: {$a->bookingname} uživatelem  {$a->name}';
$string['deletedbookingusermessage'] = 'Zdravím {$a->name}, Vaše rezervace pro {$a->bookingname} byla úspěšně zrušena.';
$string['deletedbookingusersubject'] = 'Rezervace pro {$a->bookingname} zrušena';
$string['deleteuserfrombooking'] = 'Opravdu chcete odstranit uživatele z rezervace?';
$string['donotselectcourse'] = 'Nebyl vybrán kurz';
$string['download'] = 'Stáhnout';
$string['downloadallresponses'] = 'Stáhnout všechny odpovědí pro volby rezervace';
$string['downloadusersforthisoptionods'] = 'Stáhnout uživatele jako .ods';
$string['downloadusersforthisoptionxls'] = 'Stáhnout uživatele jako .xls';
$string['endtimenotset'] = 'Datum ukončení není nastaveno';
$string['error:failedtosendconfirmation'] = 'Následující uživatel neobdržel potvrzující mail Stav rezervace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} Odkaz: {$a->link}';
$string['expired'] = 'Tato aktivita byla uzavřena od {$a} a není již dostupná';
$string['fillinatleastoneoption'] = 'Musíte zadat alespoň dvě možné odpovědi.';
$string['full'] = 'Zaplněno';
$string['havetologin'] = 'Pro rezervaci se musíte přihlásit';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit účastníků';
$string['mailconfirmationsent'] = 'Brzy obdržíte potvrzovací e-mail';
$string['managebooking'] = 'Správa';
$string['maxoverbooking'] = 'Maximální počet míst v čekací listině';
$string['maxparticipantsnumber'] = 'Maximální počet účastníků';
$string['modulename'] = 'Rezervace';
$string['modulenameplural'] = 'Rezervace';
$string['mustchooseone'] = 'Před uložením musíte vybrat nějakou volbu. Nic nebylo uloženo.';
$string['mustfilloutuserinfobeforebooking'] = 'Před vyplněním rezervačního formuláře, vyplňte prosím některé osobní údaje';
$string['nobookingselected'] = 'Nebyla vybrána žádná volba';
$string['noguestchoose'] = 'Omlouváme se, ale host nemůže zadávat data';
$string['noresultsviewable'] = 'Výsledky v současné době není možné zobrazit.';
$string['norighttobook'] = 'Pro vaši uživatelskou roli není rezervace  možná . Prosím, kontaktujte správce, aby vám přidal příslušná práva nebo se přihlaste.';
$string['notbooked'] = 'Dosud není rezervace';
$string['notopenyet'] = 'Tato aktivita není do {$a} dostupná';
$string['onwaitinglist'] = 'Jste na čekací listině';
$string['placesavailable'] = 'Dostupná místa';
$string['pluginadministration'] = 'Administrace rezervace';
$string['pluginname'] = 'Rezervace';
$string['removeresponses'] = 'Odstranit všechny odpovědi';
$string['responses'] = 'Odpovědi';
$string['responsesto'] = 'Potvrzení pro  {$a}';
$string['select'] = 'Výběr';
$string['sendconfirmmail'] = 'Poslat potvrzující mail';
$string['sendconfirmmailtobookingmanger'] = 'Poslat potvrzující mail správci rezervace';
$string['showallbookings'] = 'Zobrazit přehled všech rezervací';
$string['showmybookings'] = 'Zobrazit jen mé rezervace';
$string['spaceleft'] = 'Dostupná místa';
$string['spacesleft'] = 'Dostupná místa';
$string['startendtimeknown'] = 'Začáteční a konečné datum jsou známa';
$string['starttimenotset'] = 'Začátek nebyl stanoven';
$string['statuschangebookedmessage'] = 'Zdravím {$a->name}, Vaše rezervace byla změněna. Jste nyní registrován v {$a->bookingname}. Stav registrace: {$a->status} Účastník: {$a->name} Kurz: {$a->bookingname} Datum: {$a->date} K zobrazení Vašich rezervací klikněte na následující odkaz: {$a->link}';
$string['statuschangebookedsubject'] = 'Stav rezervace byp pro {$a->bookingname} změněn';
$string['submitandaddnew'] = 'Uložit a nová';
$string['subscribetocourse'] = 'Přihlásit uživatele do kurzu';
$string['subscribeuser'] = 'Opravdu chcete objednat uživatele do kurzu?';
$string['taken'] = 'Převzato';
$string['timerestrict'] = 'Omezit odpovědi na dobu';
$string['unlimited'] = 'Neomezeno';
$string['updatebooking'] = 'Upravit tuto vlastnost rezervace';
$string['userdownload'] = 'Stáhnout uživatele';
$string['usernameofbookingmanager'] = 'Uživatelské jméno správce rezervace';
$string['viewallresponses'] = 'Správa {$a} odpovědí';
$string['waitinglisttaken'] = 'Na čekací listině';
$string['waitinglistusers'] = 'Uživatelé na čekací listině';
$string['waitingplacesavailable'] = 'Volná místa na čekací listině';
$string['waitspaceavailable'] = 'K dispozici místa na čekací listině';
$string['withselected'] = 'S vybranými uživateli:';
$string['yourselection'] = 'Váš výběr';
