<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Přidat více možností';
$string['afterresultsviewable'] = 'Výběr bude vidět po dokončení volby.';
$string['allowupdate'] = 'Povolit aktualizace výběru.';
$string['and'] = 'a';
$string['answered'] = 'Odpovědi';
$string['applytoallgroups'] = 'Použijte pro všechny skupiny';
$string['byparticipants'] = 'pracovalo {$a} účastníků';
$string['choice'] = 'Volba';
$string['choicegroup:addinstance'] = 'Nový Výběr skupiny';
$string['choicegroup:choose'] = 'Vybrat volbu';
$string['choicegroupclose'] = 'Do';
$string['choicegroup:deleteresponses'] = 'Vymazat odpvědi';
$string['choicegroup:downloadresponses'] = 'Stáhnout odpovědi';
$string['choicegroupfull'] = 'Všechny skupiny jsou již plné.';
$string['choicegroupname'] = 'Jméno výběru skupiny';
$string['choicegroupopen'] = 'Otevřít';
$string['choicegroupoptions'] = 'Možnosti volby';
$string['choicegroup:readresponses'] = 'Prohlížet odpovědi';
$string['choicegroupsaved'] = 'Vaše volba byla uložena';
$string['choicetext'] = 'Vyberte text';
$string['chooseaction'] = 'Vyberte akci ...';
$string['choosegroup'] = 'Vyberte skupinu';
$string['completionsubmit'] = 'Ukázat jako hotové, když už si uživatel vybral';
$string['displayhorizontal'] = 'Zobrazit vodorovně';
$string['displaymode'] = 'Možnosti zobrazení';
$string['displayvertical'] = 'Zobrazit svisle';
$string['expired'] = 'Omlouváme se, tato aktivita byla uzavřena {$a}.';
$string['fillinatleastoneoption'] = 'Musíte vybrat alespoň jednu odpověď.';
$string['fillinatleasttwooptions'] = 'Musíte vybrat alespoň dvě odpovědi.';
$string['full'] = '(Plno)';
$string['generallimitation'] = 'Obecný limit';
$string['groupdoesntexist'] = 'Některé z vybraných skupin v tomto kurzu neexistují. Učitel by měl vytvořit potřebné skupiny a upravit tuto aktivitu.';
$string['groupmembers'] = 'Členové skupiny';
$string['havetologin'] = 'Před uložením volby se musíte přihlásit';
$string['hidedescription'] = 'Skryjte popis';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limit pro odpovědi';
$string['limitanswers_help'] = 'Tato volba nastaví horní hranici pro počet studentů, kteří si můžou vybrat stejnou skupinu.

Pokud jsou limity vypnuty, může se do každé skupiny zapsat libovolný počet studentů.';
$string['modulename'] = 'Výběr skupiny';
$string['modulenameplural'] = 'Výběr skupin';
$string['moveselectedusersto'] = 'Přesunout vybrané uživatele do ...';
$string['multipleenrollmentspossible'] = 'Povolit zapsání do více skupin najednou';
$string['mustchooseone'] = 'Před uložením musíte vybrat skupinu. Nic nebylo uloženo.';
$string['neverresultsviewable'] = 'Odpovědi nejsou zobrazitelné.';
$string['noguestchoose'] = 'Hosté nemají povoleno vybrat skupinu.';
$string['noresultsviewable'] = 'Odpovědi nejsou v tuto chvíli zobrazitelné.';
$string['notanswered'] = 'Ještě nevybráno';
$string['notenrolledchoose'] = 'Vybírat si mohou pouze zapsaní uživatelé.';
$string['notopenyet'] = 'Tato aktivita bude otevřena {$a}';
$string['notyetresultsviewable'] = 'Výsledky budou zobrazeny až se aktivita uzavře.';
$string['option'] = 'Skupiny';
$string['page-mod-choice-x'] = 'Stránka Výběru skupin';
$string['pleasesetgroups'] = 'Prosím vytvořte v tomto kurzu alespoň dvě skupiny.';
$string['pluginadministration'] = 'Administrace možností';
$string['pluginname'] = 'Výběr skupin';
$string['privacy'] = 'Nastavení výsledků';
$string['publish'] = 'Zobrazování výsledků';
$string['publishafteranswer'] = 'Zobrazit studentům výsledky poté, co odpoví';
$string['publishafterclose'] = 'Zobrazit výsledky studentům až po té, co je výběr uzavřen';
$string['publishalways'] = 'Zobrazit studentům výsledky vždy';
$string['publishanonymous'] = 'Zobrazit anonymní výsledky - neukazovat jména studentů.';
$string['publishnames'] = 'Zobrazit úplné výsledky - zobrazit jména studentů a jejich volby';
$string['publishnot'] = 'Výsledky nezobrazit studentům';
$string['removemychoicegroup'] = 'Odstranit moji volbu';
$string['removeresponses'] = 'Odstranit všechny odpovědi';
$string['responses'] = 'Odpovědi';
$string['responsesto'] = 'Odpovědi na {$a}';
$string['samegroupused'] = 'Stejná skupina nemůže být vybrána několikrát.';
$string['savemychoicegroup'] = 'Uložit moji volbu';
$string['showdescription'] = 'Zobrazit popis';
$string['showunanswered'] = 'Zobrazit sloupec "Dosud nezodpovězeno"';
$string['skipresultgraph'] = 'Přeskočit výsledný graf';
$string['spaceleft'] = 'volné místo';
$string['spacesleft'] = 'volných míst';
$string['taken'] = 'Vybráno';
$string['timerestrict'] = 'Povolit odpovědi do tohoto data';
$string['viewallresponses'] = 'Zobrazit {$a} odpovědí';
$string['withselected'] = 'S vybranými';
$string['yourselection'] = 'Vaše volba';
