<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['add'] = 'Přidat záznam';
$string['addcomment'] = 'Přidat komentář';
$string['addentries'] = 'Přidat záznamy';
$string['addtemplate'] = 'Šablona přidání záznamu';
$string['advancedsearch'] = 'Pokročilé vyhledávání';
$string['alttext'] = 'Alternativní text';
$string['approve'] = 'Schválit';
$string['approved'] = 'Schváleno';
$string['areacontent'] = 'Pole';
$string['ascending'] = 'Vzestupně';
$string['asearchtemplate'] = 'Šablona pokročilého vyhledávání';
$string['atmaxentry'] = 'Vložili jste maximální povolený počet záznamů!';
$string['authorfirstname'] = 'Křestní jméno autora';
$string['authorlastname'] = 'Příjmení autora';
$string['autogenallforms'] = 'Generovat všechny výchozí šablony';
$string['autolinkurl'] = 'Automaticky propojit URL';
$string['availablefromdate'] = 'Dostupné od';
$string['availabletags'] = 'Dostupné značky';
$string['availabletags_help'] = '

<p>Značky jsou zástupné symboly umístěné v šabloně; při zobrazení nebo úpravě
záznamu jsou značky nahrazeny obsahem polí nebo tlačítky.</p>

<p>Značky pro pole mají tento formát: [[názevpole]]</p>

<p>Značky pro tlačítka mají tento formát: ##popistlačítka##</p>

<p>V aktuální šabloně lze použít pouze značky uvedené v seznamu "Dostupné
značky".</p>';
$string['availabletodate'] = 'Dostupné do';
$string['blank'] = 'Prázdný';
$string['buttons'] = 'Akce';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cancel'] = 'Zrušit';
$string['cannotaccesspresentsother'] = 'Nemáte oprávnění používat předlohy ostatních uživatelů';
$string['cannotadd'] = 'Nelze přidat záznamy!';
$string['cannotdeletepreset'] = 'Chyba při odstraňování předlohy!';
$string['cannotoverwritepreset'] = 'Chyba při přepisu předlohy';
$string['cannotunziptopreset'] = 'Nelze rozbalit do adresáře s předlohami';
$string['checkbox'] = 'Zaškrtávací pole';
$string['chooseexportfields'] = 'Vyberte pole, které chcete exportovat:';
$string['chooseexportformat'] = 'Vyberte formát, do kterého se má exportovat:';
$string['chooseorupload'] = 'Vyberte soubor';
$string['columns'] = 'sloupce';
$string['comment'] = 'Komentář';
$string['commentdeleted'] = 'Komentář byl smazán';
$string['commentempty'] = 'Komentář byl prázdný';
$string['comments'] = 'Komentáře';
$string['commentsaved'] = 'Komentář byl uložen';
$string['commentsn'] = 'Komentáře ({$a})';
$string['commentsoff'] = 'Komentáře jsou zakázané';
$string['configenablerssfeeds'] = 'Povolit funkci RSS kanálů pro všechny databáze. Budete ještě muset zapnout RSS kanály v nastavení jednotlivých databází.';
$string['confirmdeletefield'] = 'Chcete skutečně odstranit toto pole?';
$string['confirmdeleterecord'] = 'Chcete skutečně odstranit tento záznam?';
$string['csstemplate'] = 'Šablona CSS';
$string['csvfailed'] = 'Nelze přečíst vstupní data z CSV souboru';
$string['csvfile'] = 'Soubor CSV';
$string['csvimport'] = 'Import souboru CSV';
$string['csvimport_help'] = 'Na prvním řádku CSV souboru musí být uveden seznam názvů polí. Na dalších řádcích následují data, každý záznam na novém řádku.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> text se zvoleným oddělovačem:';
$string['data:addinstance'] = 'Přidat novou databázi';
$string['data:approve'] = 'Schvalovat dosud neschválené záznamy';
$string['data:comment'] = 'Psát komentáře';
$string['data:exportallentries'] = 'Exportovat všechny záznamy';
$string['data:exportentry'] = 'Exportovat jakýkoliv záznam';
$string['data:exportownentry'] = 'Exportovat vlastní záznam';
$string['data:exportuserinfo'] = 'Exportovat informace uživatele';
$string['data:managecomments'] = 'Spravovat komentáře';
$string['data:manageentries'] = 'Spravovat záznamy';
$string['data:managetemplates'] = 'Spravovat šablony';
$string['data:manageuserpresets'] = 'Spravovat předlohy';
$string['data:rate'] = 'Hodnotit záznamy';
$string['data:readentry'] = 'Číst záznamy';
$string['data:viewallratings'] = 'Zobrazit individuální hodnocení uživatelů';
$string['data:viewalluserpresets'] = 'Prohlížet předlohy všech uživatelů';
$string['data:viewanyrating'] = 'Zobrazit celkové hodnocení libovolného uživatele';
$string['data:viewentry'] = 'Prohlížet záznamy';
$string['data:viewrating'] = 'Zobrazit celkové vlastní hodnocení';
$string['data:writeentry'] = 'Zapisovat záznamy';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum vložení';
$string['defaultfielddelimiter'] = '(výchozím je čárka)';
$string['defaultfieldenclosure'] = '(výchozím je žádný znak)';
$string['defaultsortfield'] = 'Výchozí kritérium pro řazení';
$string['delete'] = 'Odstranit';
$string['deleteallentries'] = 'Odstranit všechny záznamy';
$string['deletecomment'] = 'Chcete skutečně odstranit tento komentář?';
$string['deleted'] = 'smazáno';
$string['deletefield'] = 'Odstranit pole';
$string['deletenotenrolled'] = 'Odstranit záznamy od uživatelů, kteří zde nejsou zapsáni';
$string['deletewarning'] = 'Jste si jisti, že chcete odstranit tuto předlohu?';
$string['descending'] = 'Sestupně';
$string['directorynotapreset'] = '{$a->directory} není předlohou: chybějící soubory: {$a->missing_files}';
$string['download'] = 'Stáhnout';
$string['edit'] = 'Upravit';
$string['editcomment'] = 'Upravit komentář';
$string['editentry'] = 'Upravit záznam';
$string['editordisable'] = 'Zakázat editor';
$string['editorenable'] = 'Povolit editor';
$string['emptyadd'] = 'Šablona pro přidání záznamu je prázdná, generuji výchozí formulář...';
$string['emptyaddform'] = 'Nevyplnili jste žádná pole!';
$string['entries'] = 'Záznamy';
$string['entrieslefttoadd'] = 'Ještě musíte vložit {$a->entriesleft} záznamů(-y), abyste dokončili tuto činnost';
$string['entrieslefttoaddtoview'] = 'Ještě musíte vložit {$a->entrieslefttoview} záznamů(-y), než budete moci vidět záznamy ostatních účastníků.';
$string['entry'] = 'Záznam';
$string['entrysaved'] = 'Záznam byl uložen';
$string['errormustbeteacher'] = 'K této stránce mají přístup pouze učitelé!';
$string['errorpresetexists'] = 'Takto pojmenovaná předloha již existuje';
$string['example'] = 'Příklad modulu Databáze';
$string['excel'] = 'Excel';
$string['expired'] = 'Tato činnost byla ukončena {$a} a není již nadále dostupná.';
$string['export'] = 'Exportovat';
$string['exportaszip'] = 'Exportovat jako ZIP';
$string['exportaszip_help'] = '<p>
  Tato volba umožňuje stáhnout šablony ze serveru do počítače a později je
  vložit do jiné databáze Moodlu pomocí funkce Importovat předlohy ze ZIP
  souboru.
</p>';
$string['exportedtozip'] = 'Exportováno do dočasného ZIP souboru ...';
$string['exportentries'] = 'Export záznamů';
$string['exportownentries'] = 'Exportovat pouze vaše vlastní záznamy? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Chyba při odstraňování předlohy!';
$string['fieldadded'] = 'Pole bylo přidáno';
$string['fieldallowautolink'] = 'Povolit automatické propojování';
$string['fielddeleted'] = 'Pole bylo smazáno';
$string['fielddelimiter'] = 'Oddělovač polí';
$string['fielddescription'] = 'Popis pole';
$string['fieldenclosure'] = 'Znak pro uzavření pole';
$string['fieldheight'] = 'Výška';
$string['fieldheightlistview'] = 'Výška v seznamovém zobrazení';
$string['fieldheightsingleview'] = 'Výška v položkovém zobrazení';
$string['fieldids'] = 'Identifikátory pole';
$string['fieldmappings'] = 'Mapování polí';
$string['fieldmappings_help'] = '<p>
  Zde můžete upravit nastavení pro přenos dat z aktuální databáze. Pro uchování
  dat v&nbsp;poli stávající databáze je nutné propojit je (tzv. mapovat)
  s&nbsp;novým polem. Údaj o novém poli můžete ponechat také nevyplněný,
  v&nbsp;tom případě bude toto pole odstraněno spolu se všemi záznamy, které
  v&nbsp;něm byly uloženy.
</p>
<p>
  Mapovat lze pouze pole stejného typu, každé rozbalovací menu bude proto
  obsahovat různá pole. Je také třeba vyvarovat se pokusu mapovat jedno pole
  s&nbsp;více než jedním novým polem.
</p>';
$string['fieldname'] = 'Název pole';
$string['fieldnotmatched'] = 'Následující pole ve vašem souboru nemají svůj protějšek v databázi: {$a}';
$string['fieldoptions'] = 'Volby (jedna na řádek)';
$string['fields'] = 'Pole';
$string['fieldupdated'] = 'Pole bylo aktualizováno';
$string['fieldwidth'] = 'Šířka';
$string['fieldwidthlistview'] = 'Šířka v seznamovém zobrazení';
$string['fieldwidthsingleview'] = 'Šířka v položkovém zobrazení';
$string['file'] = 'Soubor';
$string['fileencoding'] = 'Kódování';
$string['filesnotgenerated'] = 'Nebyla vytvořena všechna pole: {$a}';
$string['filtername'] = 'Automatické propojování databáze';
$string['footer'] = 'Patička';
$string['forcelinkname'] = 'Namísto adresy zobrazit odkaz s následujícím textem';
$string['foundnorecords'] = 'Nenalezeny žádné záznamy (<a href="{$a->reseturl}">resetovat filtry</a>)';
$string['foundrecords'] = 'Počet nalezených záznamů: {$a->num}/{$a->max} (<a href="{$a->reseturl}">resetovat filtry</a>)';
$string['fromfile'] = 'Importovat ze ZIP souboru';
$string['fromfile_help'] = '<p>
  Zde můžete nahrát předlohy vytvořené pomocí exportní aplikace modulu Databáze.
</p>';
$string['generateerror'] = 'Nebyly vytvořeny všechny soubory!';
$string['header'] = 'Hlavička';
$string['headeraddtemplate'] = 'Definuje rozhraní pro úpravu záznamů';
$string['headerasearchtemplate'] = 'Definuje rozhraní pro pokročilé vyhledávání';
$string['headercsstemplate'] = 'Definuje vlastní styly CSS pro jiné šablony';
$string['headerjstemplate'] = 'Definuje vlastní Javascript pro jiné šablony';
$string['headerlisttemplate'] = 'Definuje formát pro zobrazení seznamu záznamů';
$string['headerrsstemplate'] = 'Definuje formátování záznamů v RSS kanálech';
$string['headersingletemplate'] = 'Definuje formát pro zobrazení jednotlivého záznamu';
$string['importentries'] = 'Import záznamů';
$string['importsuccess'] = 'Předloha úspěšně aplikována';
$string['includeapproval'] = 'Zahrnout stav schválení';
$string['includetime'] = 'Zahrnout čas přidání/změny';
$string['includeuserdetails'] = 'Zahrnout údaje uživatele';
$string['insufficiententries'] = 'pro prohlížení databáze je potřeba více záznamů';
$string['intro'] = 'Popis';
$string['invalidaccess'] = 'Neplatný přístup ke stránce';
$string['invalidfieldid'] = 'Neplatný identifikátor pole';
$string['invalidfieldname'] = 'Zvolte jiný název pro toto pole';
$string['invalidfieldtype'] = 'Neplatný typ pole';
$string['invalidid'] = 'Neplatný identifikátor údajů';
$string['invalidpreset'] = '{$a} není platná předloha';
$string['invalidrecord'] = 'Neplatný záznam';
$string['invalidurl'] = 'Použité URL není platné';
$string['jstemplate'] = 'Šablona Javascript';
$string['latitude'] = 'Zeměpisná šířka';
$string['latlong'] = 'Zeměpisná šířka/délka';
$string['latlongdownloadallhint'] = 'Stáhnout odkaz pro všechny záznamy ve formátu KML';
$string['latlongkmllabelling'] = 'Jak popisovat položky v KML souborech. KML je formát pro zobrazování zeměpisných údajů použitelný např. v Google Earth';
$string['latlonglinkservicesdisplayed'] = 'Zobrazované služby';
$string['latlongotherfields'] = 'Další pole';
$string['list'] = 'Prohlédnout seznam';
$string['listtemplate'] = 'Šablona seznamu';
$string['longitude'] = 'Zeměpisná délka';
$string['mapexistingfield'] = 'Mapovat na {$a}';
$string['mapnewfield'] = 'Vytvořit nové pole';
$string['mappingwarning'] = 'Všechna stará pole, která nejsou mapována do nových, budou odstraněna a data, která obsahují, budou ztracena.';
$string['maxentries'] = 'Maximální počet záznamů';
$string['maxentries_help'] = '

<p>Maximální počet záznamů, které přispěvatel může vložit do této databáze.</p>';
$string['maxsize'] = 'Maximální velikost';
$string['menu'] = 'Seznam';
$string['menuchoose'] = 'Vybrat...';
$string['missingdata'] = 'Třída implementující dané pole musí obdržet identifikátor údajů nebo objekt';
$string['missingfield'] = 'Chyba programu: Musíte určit pole a/nebo data při definici třídy pole.';
$string['modulename'] = 'Databáze';
$string['modulename_help'] = 'Modul Databáze umožňuje vytvářet, prohlížet a prohledávat kolekci záznamů vztahujících se prakticky k libovolnému tématu. Záznamy mohou obsahovat text, obrázky, hypertextové odkazy, číselné údaje a další informace.

Vzhled kolekce, jednotlivých záznamů i formuláře pro editaci lze řídit pomocí šablon. Definici struktury záznamů a jejich vzhledu lze sdílet pomocí tzv. předloh. Vyučující mohou záznamy importovat a exportovat.

Pomocí textového filtru Automatické propojování databáze lze na položky v databázi vytvářet automaticky odkazy z textů v kurzu.

Položky v databázi je možno komentovat a hodnotit, a to i ostatními studenty (vzájemné hodnocení). Hodnocení se přepočítává na výslednou známku, která může být součástí klasifikace v kurzu.

Databázi lze využít např.

* jako společně vytvářenou sbírku odkazů na webové stránky, literaturu, články v odborných časopisech apod.
* jako galerii fotografií a další obrázků
* jako sbírku studenty vytvořených prezentací, plakátů, básní apod.';
$string['modulenameplural'] = 'Databáze';
$string['more'] = 'Podrobněji';
$string['moreurl'] = 'Další URL';
$string['movezipfailed'] = 'Nelze přesunout ZIP archív';
$string['multientry'] = 'Podoba jednoho záznamu v seznamu';
$string['multimenu'] = 'Seznam (výběr více voleb)';
$string['multipletags'] = 'Nalezeno více značek! Šablona nebyla uložena.';
$string['namecheckbox'] = 'Zaškrtávací pole';
$string['namedate'] = 'Pole \'datum\'';
$string['namefile'] = 'Pole \'soubor\'';
$string['namelatlong'] = 'Pole \'zeměpisná šířka/délka\'';
$string['namemenu'] = 'Pole \'seznam\'';
$string['namemultimenu'] = 'Pole \'seznam s výběrem více voleb\'';
$string['namenumber'] = 'Pole \'číslo\'';
$string['namepicture'] = 'Pole \'obrázek\'';
$string['nameradiobutton'] = 'Pole \'přepínací tlačítka\'';
$string['nametext'] = 'Pole \'jednořádkový text\'';
$string['nametextarea'] = 'Pole \'víceřádkový text\'';
$string['nameurl'] = 'Pole \'URL\'';
$string['newentry'] = 'Nový záznam';
$string['newfield'] = 'Vytvořit nové pole';
$string['newfield_help'] = '

<p>Na této obrazovce můžete vytvářet pole, která budou součástí vaší
databáze.</p>

<p>U každého pole lze určit typ; jednotlivé typy polí se liší rozhraním pro
zadávání dat.</p>';
$string['noaccess'] = 'K této stránce nemáte přístup.';
$string['nodefinedfields'] = 'Nová předloha nemá definována žádná pole!';
$string['nofieldcontent'] = 'Obsah pole nebyl nalezen';
$string['nofieldindatabase'] = 'Nejsou definována žádná pole v této databázi';
$string['nolisttemplate'] = 'Šablona pro seznam ještě není definována';
$string['nomatch'] = 'Nenalezeny žádné záznamy!';
$string['nomaximum'] = 'Není stanoven';
$string['norecords'] = 'Nejsou k dispozici žádné záznamy';
$string['nosingletemplate'] = 'Šablona pro jednotlivý záznam ještě není definována';
$string['notapproved'] = 'Záznam není zatím schválen';
$string['notinjectivemap'] = 'Není mapa vkládání';
$string['notopenyet'] = 'Tato činnost nebude dostupná až do {$a}';
$string['number'] = 'Číslo';
$string['numberrssarticles'] = 'RSS zprávy';
$string['numnotapproved'] = 'Ke schválení';
$string['numrecords'] = '{$a} záznamů';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Krátký popis (nepovinný údaj)';
$string['optionalfilename'] = 'Jméno souboru (nepovinný údaj)';
$string['other'] = 'Jiné';
$string['overrwritedesc'] = 'Přepsat předlohu, pokud již existuje';
$string['overwrite'] = 'Přepsat';
$string['overwritesettings'] = 'Přepsat stávající nastavení';
$string['page-mod-data-x'] = 'Jakákoliv stránka databáze';
$string['pagesize'] = 'Počet záznamů na stránku';
$string['participants'] = 'Přispěvatelé';
$string['picture'] = 'Obrázek';
$string['pleaseaddsome'] = 'Vedle vytvoření nových polí můžete též <a href="{$a}">použít některou z nadefinovaných předloh</a>.';
$string['pluginadministration'] = 'Správa databáze';
$string['pluginname'] = 'Databáze';
$string['portfolionotfile'] = 'Exportovat do portfolia namísto do souboru (pouze CSV a Leap2A)';
$string['presetinfo'] = 'Pokud uložíte tuto šablonu jako předlohu, budou ji moci ostatní uživatelé na tomto serveru používat ve svých kurzech.';
$string['presets'] = 'Předlohy';
$string['radiobutton'] = 'Přepínací tlačítka';
$string['recordapproved'] = 'Záznam byl schválen';
$string['recorddeleted'] = 'Záznam byl smazán';
$string['recordsnotsaved'] = 'Nebyly vloženy žádné záznamy. Zkontrolujte prosím formát vkládaného souboru.';
$string['recordssaved'] = 'vložených záznamů';
$string['requireapproval'] = 'Vyžadovat schválení';
$string['requireapproval_help'] = 'Zda je nutné schválení nového záznamu předtím, než je dostupný účastníkům kurzu.';
$string['requiredentries'] = 'Počet požadovaných záznamů';
$string['requiredentries_help'] = '

<p>Počet záznamů, které má přispěvatel vložit. Pokud uživatelé nevloží
požadovaný počet záznamů, zobrazuje se jim připomenutí.</p>

<p>Činnost nebude považována za ukončenou, pokud uživatel nevloží požadovaný
počet záznamů.</p>';
$string['requiredentriestoview'] = 'Počet záznamů požadovaných před zpřístupněním databáze';
$string['requiredentriestoview_help'] = '<p>Počet záznamů, které přispěvatel musí vložit, než je mu dovoleno prohlížet
záznamy v této databázi.</p>';
$string['resetsettings'] = 'Resetovat filtry';
$string['resettemplate'] = 'Generovat výchozí šablonu';
$string['resizingimages'] = 'Změna velikosti náhledů ...';
$string['rows'] = 'řádky';
$string['rssglobaldisabled'] = 'Není v provozu. Zkontrolujte nastavení.';
$string['rsstemplate'] = 'Šablona RSS zpráv';
$string['rsstitletemplate'] = 'Titulek RSS zpráv';
$string['save'] = 'Uložit';
$string['saveandadd'] = 'Uložit a vložit další';
$string['saveandview'] = 'Uložit a prohlédnout';
$string['saveaspreset'] = 'Uložit jako předlohu';
$string['saveaspreset_help'] = '<p>
  Tímto tlačítkem zveřejníte aktuální šablonu jako předlohu, kterou si může
  prohlédnout a použít jakýkoliv jiný registrovaný uživatel stránek. Jméno
  šablony se bude vypisovat v&nbsp;seznamu dostupných předloh &ndash; na tomto
  místě ji také budete moci kdykoliv později odstranit.
</p>';
$string['savesettings'] = 'Uložit nastavení';
$string['savesuccess'] = 'Uloženo. Nyní může být šablona používána jako předloha.';
$string['savetemplate'] = 'Uložit šablonu';
$string['search'] = 'Vyhledat';
$string['selectedrequired'] = 'Všechna zvolená povinná';
$string['showall'] = 'Ukázat všechny položky';
$string['single'] = 'Prohlédnout jednotlivě';
$string['singletemplate'] = 'Šablona záznamu';
$string['subplugintype_datafield'] = 'Typ databázového pole';
$string['subplugintype_datafield_plural'] = 'Typy databázových polí';
$string['subplugintype_datapreset'] = 'Šablona';
$string['subplugintype_datapreset_plural'] = 'Předlohy';
$string['teachersandstudents'] = '{$a->teachers} a {$a->students}';
$string['templates'] = 'Šablony';
$string['templatesaved'] = 'Šablona byla uložena';
$string['text'] = 'Text (jednořádkový)';
$string['textarea'] = 'Text (víceřádkový)';
$string['timeadded'] = 'Čas vložení';
$string['timemodified'] = 'Čas poslední úpravy';
$string['todatabase'] = 'do této databáze';
$string['type'] = 'Typ pole';
$string['undefinedprocessactionmethod'] = 'V Data_Preset není definována metoda pro zpracování činnosti "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) nemůže být exportován';
$string['updatefield'] = 'Aktualizovat existující pole';
$string['uploadfile'] = 'Vložit soubor';
$string['uploadrecords'] = 'Vložit záznamy ze souboru';
$string['uploadrecords_help'] = 'Položky mohou být do databáze vloženy importem z textového souboru. Soubor musí mít následující formát:

* Každý záznam je na samostatném řádku
* Každý záznam se tvořen posloupností údajů oddělených čárkami (nebo jiným oddělovačem)
* První záznam představuje záhlaví a obsahuje názvy polí, které jsou importovány

Hodnoty lze volitelně uzavřít do uvozovek či jiného znaku, který však musí být použit v každém poli a v každém záznamu.';
$string['url'] = 'URL';
$string['usedate'] = 'Zahrnout do vyhledávání.';
$string['usestandard'] = 'Použít předlohu';
$string['usestandard_help'] = '<p>
  Zde si můžete vybrat šablonu přístupnou všem uživatelům stránek.
</p>
<p>
  Pokud jste dříve zveřejnili některou ze svých šablon pomocí funkce \'Uložit
  jako předlohu\', můžete ji zde ze seznamu zase odstranit.
</p>';
$string['viewfromdate'] = 'Prohlížet lze od';
$string['viewtodate'] = 'Prohlížet lze do';
$string['wrongdataid'] = 'Nesprávný identifikátor dat';
