<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'nedokončeno';
$string['activitycloses'] = 'Aktivity uzavřeny';
$string['activitygrade'] = 'Hodnocení aktivity';
$string['activityopens'] = 'Aktivity otevřeny';
$string['added'] = 'Přidáno';
$string['addquizchain'] = 'Přidat sadu testů';
$string['allowreview'] = 'Povolit prohlédnutí';
$string['allowreview_help'] = 'Je-li zvoleno, studenti mají možnost nahlédnout do svých pokusů po ukončení testu.';
$string['analysisreport'] = 'Položková analýza';
$string['attemptlimit'] = 'Limit pokusů';
$string['attemptnumber'] = 'Počet pokusů';
$string['attempts'] = 'Pokusy';
$string['attemptscore'] = 'Skóre pokusů';
$string['attemptsunlimited'] = 'Neomezené pokusy';
$string['average'] = 'Průměr';
$string['averagescore'] = 'Průměr skóre';
$string['checks'] = 'Checks (Odpovědi)';
$string['clickreporting'] = 'Podrobný protokol o průchodu';
$string['closed'] = 'Tyto aktivity byly uzavřeny';
$string['clues'] = 'Nápovědy (Clues)';
$string['completed'] = 'dokončeno';
$string['configfile'] = 'Konfigurační soubor';
$string['configlocation'] = 'Umístění konfiguračního souboru';
$string['confirmdeleteattempts'] = 'Chcete skutečně vymazat tyto pokusy?';
$string['confirmstop'] = 'Jste si jisti, že chcete odstranit z této stránky navigaci?';
$string['correct'] = 'Správně';
$string['couldnotinsertsubmissionform'] = 'Nelze vložit formulář pro odpovědi';
$string['delay1'] = 'Prodleva 1';
$string['delay1_help'] = 'Minimální časová prodleva mezi prvními a druhými pokusy.';
$string['delay1summary'] = 'Časová prodleva mezi prvním a druhým pokusem';
$string['delay2'] = 'Prodleva 2';
$string['delay2_help'] = 'Minimální časová prodleva po druhém pokusu.';
$string['delay2summary'] = 'Časová prodleva po dalších pokusech';
$string['delay3'] = 'Prodleva 3';
$string['delay3afterok'] = 'Čeká dokud student nestiskne OK';
$string['delay3disable'] = 'Nepokračuje aktomaticky';
$string['delay3specific'] = 'Zadejte určený čas (ve vteřinách)';
$string['delay3summary'] = 'Zbývající čas do konce testu';
$string['delay3template'] = 'Použijte nastavení ve zdrojovém/vzorovém souboru';
$string['deleteallattempts'] = 'Vymazat všechny pokusy';
$string['deleteattempts'] = 'Vymazat pokusy';
$string['duration'] = 'Trvání';
$string['entry_attempts'] = 'Pokusy';
$string['entrycm'] = 'Předchozí aktivity';
$string['entrycmcourse'] = 'Předchozí aktivity v tomto kurzu';
$string['entrycmsection'] = 'Předchozí aktivity v této sekci kurzu';
$string['entrycompletionwarning'] = 'Před zahájením této aktivity se musíte podívat na {$a}.';
$string['entry_dates'] = 'Data';
$string['entrygrade'] = 'Hodnocení předchozích aktivit';
$string['entry_grading'] = 'Hodnocení';
$string['entryhotpotcourse'] = 'Předchozí HotPot v tomto kurzu';
$string['entryhotpotsection'] = 'Předchozí HotPot v této sekci kurzu';
$string['entryoptions'] = 'Volby vstupní stránky';
$string['entrypage'] = 'Zobrazit vstupní stránku';
$string['entrypagehdr'] = 'Vstupní stránka';
$string['entrytext'] = 'Text vstupní stránka';
$string['exit_attemptscore'] = 'Vaše skóre v tomto pokusu bylo  {$a}';
$string['exitcm'] = 'Další aktivita';
$string['exitcmcourse'] = 'Další aktivita v tomto kurzu';
$string['exitcmsection'] = 'Další aktivita v této sekci kurzu';
$string['exit_course'] = 'Kurz';
$string['exit_course_text'] = 'Návrat na hlavní stránku kurzu';
$string['exit_excellent'] = 'Výborně!';
$string['exit_goodtry'] = 'Dobrý pokus!';
$string['exit_grades'] = 'Hodnocení';
$string['exit_grades_text'] = 'Prohlédněte si dosavadní hodnocení v kurzu';
$string['exithotpotcourse'] = 'Další HotPot v kurzu';
$string['exit_hotpotgrade'] = 'Vaše hodnocení pro tuto aktivitu je {$a}';
$string['exit_hotpotgrade_average'] = 'Vaše průměrné hodnocení pro tuto aktivitu je zatím {$a}';
$string['exit_hotpotgrade_highest'] = 'Vaše nejvyšší  hodnocení pro tuto aktivitu je zatím {$a}';
$string['exit_hotpotgrade_highest_equal'] = 'Vyrovnal jste nejlepší výkon této aktivity!';
$string['exit_hotpotgrade_highest_previous'] = 'Vaše nejvyšší předchozí hodnocení pro tuto aktivitu bylo {$a}';
$string['exithotpotsection'] = 'Další HotPot v tématu kurzu';
$string['exit_index'] = 'Index';
$string['exit_index_text'] = 'Přejít na seznam aktivit';
$string['exit_links'] = 'Odkaz na poslední stránku';
$string['exit_next'] = 'Další';
$string['exit_next_text'] = 'Zkusit další činnost';
$string['exit_noscore'] = 'Úspěšně jste dokončil tuto činnost!';
$string['exitoptions'] = 'Volby výstupní stránky';
$string['exitpage'] = 'Zobrazit výstupní stránku';
$string['exitpagehdr'] = 'Výstupní stránka';
$string['exit_retry'] = 'Opakovat';
$string['exit_retry_text'] = 'Opakovat tuto aktivitu';
$string['exittext'] = 'Text výstupní stránky';
$string['exit_welldone'] = 'Dobře!';
$string['exit_whatnext_0'] = 'Jak chcete pokračovat?';
$string['exit_whatnext_1'] = 'Vyberte si svůj osud ...';
$string['exit_whatnext_default'] = 'Vyberte si prosím z následujícího:';
$string['feedbackdiscuss'] = 'Diskutujte o tomto test ve fóru';
$string['feedbackformmail'] = 'Formulář';
$string['feedbackmoodleforum'] = 'Fórum v Moodlu';
$string['feedbackmoodlemessaging'] = 'Zpráva v Moodlu';
$string['feedbacknone'] = 'Žádná';
$string['feedbacksendmessage'] = 'Pošlete zprávu vašemu instruktorovi';
$string['feedbackwebpage'] = 'Webová stránka';
$string['firstattempt'] = 'První pokus';
$string['forceplugins'] = 'Vnutit multimediální pluginy';
$string['frameheight'] = 'Výška rámu';
$string['giveup'] = 'Vzdávám to';
$string['grademethod'] = 'Metoda hodnocení';
$string['gradeweighting'] = 'Váha hodnocení';
$string['highestscore'] = 'Nejvyšší skóre';
$string['hints'] = 'Hints (Nápovědi)';
$string['hotpot:addinstance'] = 'Přidat novou činnost HotPot';
$string['hotpot:attempt'] = 'Pokusit se o zvládnutí testu';
$string['hotpot:manage'] = 'Změnit nastavení činnosti HotPot';
$string['hotpotname'] = 'Jméno činnosti HotPot';
$string['hotpot:preview'] = 'Náhled činnosti HotPot';
$string['hotpot:reviewallattempts'] = 'Zobrazit pokusy libovolného uživatele v činnosti HotPot';
$string['hotpot:reviewmyattempts'] = 'Zobrazit vlastní pokusy v činnosti HotPot';
$string['hotpot:view'] = 'Používat test';
$string['ignored'] = 'Nevybráno';
$string['inprogress'] = 'probíhá';
$string['isgreaterthan'] = 'větší než';
$string['islessthan'] = 'menší než';
$string['lastaccess'] = 'Poslední přístup';
$string['lastattempt'] = 'Poslední pokus';
$string['lockframe'] = 'Zamknout rámec okna';
$string['mediafilter_hotpot'] = 'Multimediální filtr HotPot';
$string['mediafilter_moodle'] = 'Standardní multimediální filtr Moodle';
$string['modulename'] = 'HotPot';
$string['modulenameplural'] = 'Testy Hot Potatoes';
$string['nameadd'] = 'Jméno';
$string['nameedit'] = 'Jméno';
$string['nameedit_help'] = 'Konkrétní text, který bude zobrazen studentům';
$string['navigation'] = 'Navigace';
$string['navigation_embed'] = 'Vložená stránka';
$string['navigation_frame'] = 'Navigační rám (frame) Moodlu';
$string['navigation_give_up'] = 'Pouze tlačítko &quot;Vzdávám to&quot;';
$string['navigation_moodle'] = 'Standardní navigace Moodle (hlavička a blok navigace)';
$string['navigation_none'] = 'Žádná';
$string['navigation_original'] = 'Původní navigace HotPot';
$string['navigation_topbar'] = 'Zobrazení hlavičky Moodle (bez bloku navigace)';
$string['noactivity'] = 'Žádná činnost';
$string['nohotpots'] = 'Nenalezena HotPot';
$string['nomoreattempts'] = 'Bohužel, v této aktivitě nemáte žádné zbývající pokusy';
$string['noresponses'] = 'Nebyly nalezeny žádné informace o individuálních otázkách a odpovědích.';
$string['noreview'] = 'Bohužel, nemáte povoleno zobrazit si detaily pokusů testu.';
$string['noreviewafterclose'] = 'Bohužel, tento test je uzavřen. Nemůžete si již prohlédnout detaily pokusů tohoto testu.';
$string['noreviewbeforeclose'] = 'Bohužel, nemáte povoleno zobrazit si detaily pokusů testu před {$a}';
$string['notavailable'] = 'Bohužel, tato aktivita není pro vás dostupná.';
$string['outputformat'] = 'Výstupní formát';
$string['outputformat_best'] = 'nejvhodnější';
$string['overviewreport'] = 'Náhled';
$string['penalties'] = 'Penalizace';
$string['percent'] = 'Procent';
$string['pluginadministration'] = 'Administrace HotPot';
$string['pluginname'] = 'Test Hot Potatoes';
$string['pressoktocontinue'] = 'Pro pokračování stiskněte OK nebo stiskněte Zrušit, když chcete zůstat na aktuální stránce';
$string['questionshort'] = 'Ot. {$a}';
$string['quizzes'] = 'Testy';
$string['removegradeitem'] = 'Odebrat položku hodnocení';
$string['responsesreport'] = 'Odpovědi';
$string['score'] = 'Skór';
$string['scoresreport'] = 'Skóre';
$string['selectattempts'] = 'Vybrat pokusy';
$string['showerrormessage'] = 'Chyba HotPot: {$a}';
$string['sourcefile'] = 'Jméno zdrojového souboru';
$string['sourcefilenotfound'] = 'Zdrojový soubor nenalezen (nebo prázdný): {$a}';
$string['status'] = 'Stav';
$string['stopbutton'] = 'Zobrazit tlačítko stop';
$string['stopbutton_langpack'] = 'Z jazykového balíčku';
$string['stopbutton_specific'] = 'Použijte konkrétní text';
$string['stoptext'] = 'Text tlačítka Stop';
$string['studentfeedback'] = 'Zpětná vazba od studentů';
$string['submits'] = 'Odpovědi';
$string['subplugintype_hotpotattempt'] = 'Výstupní formát';
$string['subplugintype_hotpotattempt_plural'] = 'Výstupní formáty';
$string['subplugintype_hotpotreport'] = 'Sestava';
$string['subplugintype_hotpotreport_plural'] = 'Sestavy';
$string['subplugintype_hotpotsource'] = 'Zdrojový soubor';
$string['subplugintype_hotpotsource_plural'] = 'Zdrojové soubory';
$string['textsourcefile'] = 'Získat ze zdrojového souboru';
$string['textsourcefilename'] = 'Použít jméno souboru';
$string['textsourcefilepath'] = 'Použít cestu k souboru';
$string['textsourcequiz'] = 'Převzít z testu';
$string['textsourcespecific'] = 'Zadat nyní';
$string['timeclose'] = 'Dostupné do';
$string['timedout'] = 'vypršel čas';
$string['timelimit'] = 'Limit času';
$string['timelimitexpired'] = 'Čas pro tento pokus vypršel';
$string['timelimitspecific'] = 'Použijte zadaný čas';
$string['timelimitsummary'] = 'Limit pro jeden pokus';
$string['timelimittemplate'] = 'Použijte nastavení ze zdrojového/pracovního souboru';
$string['timeopen'] = 'Dostupné od';
$string['timeopenclose'] = 'Doby otevření a uzavření testu';
$string['title'] = 'Nadpis';
$string['updated'] = 'Aktualizováno';
$string['usefilters'] = 'Použití filtrů';
$string['useglossary'] = 'Použití slovníku';
$string['usemediafilter'] = 'Použití filtrů pro media';
$string['viewreports'] = 'Zobrazit sestavy pro {$a} uživatelů';
$string['views'] = 'Zobrazení';
$string['weighting'] = 'Váhy';
$string['wrong'] = 'Nesprávně';
$string['zeroduration'] = 'Bez doby trvání';
$string['zeroscore'] = 'Nulové skóre';
