<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Přidat snímky obrazovky';
$string['advertise'] = 'Inzerovat tento kurz';
$string['advertised'] = 'Inzerován';
$string['advertiseon'] = 'Inzerovat tento kurz na {$a}';
$string['advertiseonhub'] = 'Inzerovat tento kurz na komunitním úložišti';
$string['advertiseonmoodleorg'] = 'Inzerujte tento kurz na moodle.org';
$string['advertisepublication_help'] = 'Inzerováním vašeho kurzu na nějakém komunitním úložišti pomůžete dalším lidem snadněji najít váš kurz a přihlásit se do něj.';
$string['all'] = 'Vše';
$string['allowglobalsearch'] = 'Zveřejněním tohoto úložiště umožníte globální vyhledání vašich kurzů';
$string['allowpublicsearch'] = 'Zveřejněte toto úložiště a ostatní se k němu budou moci připojit';
$string['audience'] = 'Cílová skupina';
$string['audienceadmins'] = 'Správci Moodle';
$string['audienceeducators'] = 'Učitelé';
$string['audience_help'] = 'Pro koho je tento kurz primárně určen.';
$string['audiencestudents'] = 'Studenti';
$string['badurlformat'] = 'Neplatný formát URL';
$string['cannotsearchcommunity'] = 'Na zobrazení této stránky nemáte potřebná oprávnění';
$string['community'] = 'Komunita';
$string['communityremoved'] = 'Tento odkaz na kurz byl odstraněn z vašeho seznamu';
$string['confirmregistration'] = 'Potvrdit registraci';
$string['contactable'] = 'Zveřejnit kontaktní údaje';
$string['contactable_help'] = 'Nastavíte-li ano, server zobrazí vaši emailovou adresu.';
$string['contactemail'] = 'E-mail';
$string['contactname'] = 'Jméno';
$string['contactphone'] = 'Telefon';
$string['contactphone_help'] = 'Telefonní čísla se zobrazují pouze správcům komunitních úložišť, nejsou dostupná široké veřejnosti.';
$string['continue'] = 'Pokračovat';
$string['contributornames'] = 'Další přispěvovatelé';
$string['contributornames_help'] = 'Toto pole můžete použít pro zobrazení jmen všech ostatních, kteří přispěli tomuto kurzu.';
$string['coursemap'] = 'Mapa kurzu';
$string['coursename'] = 'Název';
$string['courseprivate'] = 'Soukromé';
$string['coursepublic'] = 'Veřejné';
$string['coursepublished'] = 'Tento kurz byl úspěšně publikován na "{$a}".';
$string['courseshortname'] = 'Krátký název';
$string['courseshortname_help'] = 'Zadejte krátký název vašeho kurzu. Není nutné aby byl jedinečný.';
$string['coursesnumber'] = 'Počet kurzů ({$a})';
$string['courseunpublished'] = 'Kurz {$a->courseshortname} již není zveřejněn na {$a->hubname}.';
$string['courseurl'] = 'URL kurzu';
$string['courseurl_help'] = 'Toto je URL vašeho kurzu. URL se zobrazuje v podobě odkazu ve výsledcích hledání.';
$string['creatorname'] = 'Tvůrce';
$string['creatorname_help'] = 'Tvůrcem je ten kdo vytvořil tento kurz.';
$string['creatornotes'] = 'Metodické poznámky';
$string['creatornotes_help'] = 'Metodické poznámky slouží jako návod pro učitele o tom, jak používat tento kurz.';
$string['deletescreenshots'] = 'Odstranit tyto snímky obrazovky';
$string['deletescreenshots_help'] = 'Smazat všechny nahrané snímky obrazovek.';
$string['demourl'] = 'URL dema';
$string['demourl_help'] = 'Zadejte URL dema tohoto kurzu. Standardně je jím URL tohoto kurzu. URL dema se zobrazuje jako odkaz ve výsledcích hledání.';
$string['description'] = 'Popis ';
$string['description_help'] = 'Popisný text se bude zobrazovat v seznamu kurzů na serveru.';
$string['detectednotexistingpublication'] = '{$a->hubname} zobrazuje kurzy, které již více neexistují. Upozorněte správce tohoto úložiště, že mohou odstranit publikační číslo {$a->id}.';
$string['downloadable'] = 'Ke stažení';
$string['educationallevel'] = 'Úroveň vzdělávání';
$string['educationallevel_help'] = 'Vyberte odpovídající úroveň vzdělávání, které odpovídá obsah kurzu.';
$string['edulevelassociation'] = 'Sdružení';
$string['edulevelcorporate'] = 'Korporační';
$string['edulevelgovernment'] = 'Vládní';
$string['edulevelother'] = 'Jiná';
$string['edulevelprimary'] = 'Primární';
$string['edulevelsecondary'] = 'Sekundární';
$string['eduleveltertiary'] = 'Terciální';
$string['emailalert'] = 'Upozornění emailem';
$string['emailalert_help'] = 'Jakmile toto povolíte, budou vás správci komunitních úložišť upozorňovat emailem o bezpečnostních chybách a jiných důležitých novinkách.';
$string['enrollable'] = 'Lze se zapsat';
$string['errorbadimageheightwidth'] = 'Obrázek by měl mít rozměry maximálně {$a->width} x {$a->height}';
$string['errorcourseinfo'] = 'Došlo k chybě při získávání metadat z úložiště ({$a}). Zkuste to prosím znovu obnovením této stránky. Také můžete pokračovat v procesu registrace s následujícími výchozími metadaty.';
$string['errorcoursepublish'] = 'Při zveřejnění kurzu ({$a}) došlo k chybě. Zkuste to prosím později znovu.';
$string['errorcoursewronglypublished'] = 'Server vrátil chybu publikace kurzu. Zkuste to prosím později.';
$string['errorcron'] = 'Při aktualizaci registrace na "{$a->hubname}" došlo k následující chybě: {$a->errormessage}';
$string['errorcronnoxmlrpc'] = 'Pro aktualizaci registrace musí být povoleno XML-RPC.';
$string['errorhublisting'] = 'Došlo k chybě při získávání seznamu úložišť ze serveru moodle.org, zkuste to prosím později. ({$a})';
$string['errorlangnotrecognized'] = 'Kód jazyka není znám v Moodle. Kontaktujte prosím {$a}';
$string['errorregistration'] = 'Došlo k nějaké chybě při registraci, zkuste to prosím později. ({$a})';
$string['errorunpublishcourses'] = 'Kvůli neočekávané chybě nemohl být kurz odstraněn ze serveru. Zkuste to prosím později (doporučuje se), nebo kontaktujte správce serveru.';
$string['existingscreenshotnumber'] = 'Počet snímků: {$a}. Tyto snímky obrazovky se zde budou zobrazovat jakmile správce úložiště schválí váš kurz.';
$string['existingscreenshots'] = 'Existující snímky obrazovky';
$string['forceunregister'] = 'Ano, smazat registrační údaje';
$string['forceunregisterconfirmation'] = 'Váš web nemůže přejít na {$a}. Tento server může být dočasně mimo provoz. Pokud si nejste jistí, že chcete pokračovat a odstranit registraci lokálně, prosím zrušte tento proces a zkuste to později znovu.';
$string['geolocation'] = 'Geolokace';
$string['geolocation_help'] = 'V dalších verzích bude možné vyhledávat kurzy podle umístění. Zde můžete určit vaši zeměpisnou šířku a výšku (např. -31.947884,115.871285). Tuto informaci zjistíte např. na mapách Google.';
$string['hub'] = 'Komunitní úložiště';
$string['imageurl'] = 'URL obrázku';
$string['imageurl_help'] = 'Tento obrázek se bude zobrazovat na serveru. Obrázek musí být kdykoliv k dispozici serveru. Maximální velikost obrázku je {$a->width} X {$a->height}';
$string['information'] = 'Informace';
$string['language'] = 'Jazyk';
$string['language_help'] = 'Hlavní jazyk tohoto kurzu.';
$string['lasttimechecked'] = 'Datum poslední kontroly';
$string['licence'] = 'Licence';
$string['licence_help'] = 'Vyberte licenci, pod kterou se bude váš kurz distribuovat.';
$string['logourl'] = 'URL loga';
$string['modulenumberaverage'] = 'Průměrný počet modulů kurzu ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Musíte zvolit téma';
$string['name'] = 'Název';
$string['name_help'] = 'Tento název se bude zobrazovat v seznamu kurzů.';
$string['neverchecked'] = 'Nikdy nekontrolováno';
$string['next'] = 'Další';
$string['no'] = 'Ne';
$string['nocheckstatusfromunreghub'] = 'Stránky nejsou registrovány na úložišti, jejich stav nemohl být zkontrolován.';
$string['nohubselected'] = 'Není vybráno žádné komunitní úložiště';
$string['none'] = 'Žádný';
$string['nosearch'] = 'Nepublikovat úložiště ani kurzy';
$string['notregisteredonhub'] = 'Před publikování nějakého kurzu musí váš správce registrovat váš server na alespoň jednom úložišti. Kontaktujte vašeho správce.';
$string['notregisteredonmoodleorg'] = 'Správce musí zaregistrovat tento web na moodle.org';
$string['operation'] = 'Akce';
$string['orenterprivatehub'] = 'Případně zadejte URL nějakého soukromého úložiště:';
$string['participantnumberaverage'] = 'Průměrný počet přispívajících ({$a})';
$string['postaladdress'] = 'Poštovní adresa';
$string['postaladdress_help'] = 'Poštovní adresa tohoto webu nebo organizace těchto stránek.';
$string['postsnumber'] = 'Počet příspěvků ({$a})';
$string['previousregistrationdeleted'] = 'Předchozí registrace byla smazána z {$a}. Registrační proces můžete spustit znovu. Děkujeme vám.';
$string['prioritise'] = 'Upřednostnit';
$string['privacy'] = 'Soukromí';
$string['privacy_help'] = 'Úložiště může zobrazovat seznam registrovaných serverů. Zde můžete nastavit, zda chcete na tomto seznamu zobrazovat i váš server.';
$string['private'] = 'Soukromý';
$string['privatehuburl'] = 'URL soukromého úložiště';
$string['publicationinfo'] = 'Informace o vydání kurzu';
$string['publichub'] = 'Veřejné úložiště';
$string['publishcourse'] = 'Publikovat {$a}';
$string['publishcourseon'] = 'Publikovat na {$a}';
$string['publishedon'] = 'Publikováno na';
$string['publisheremail'] = 'E-mail vydavatele';
$string['publisheremail_help'] = 'E-mailová adrese vydavatele umožňuje správcům uzlu upozornit vydavatele na změny stavu publikovaného kurzu.';
$string['publishername'] = 'Vydavatel';
$string['publishername_help'] = 'Vydavatelem je osoba nebo organizace, která je oficiálním vydavatelem kurzu. Pokud nepublikujete kurz někoho jiného, uveďte ze sebe.';
$string['publishon'] = 'Publikovat na';
$string['publishonspecifichub'] = 'Publikovat na jiné úložiště';
$string['questionsnumber'] = 'Počet úloh ({$a})';
$string['readvertiseon'] = 'Aktualizovat zveřejňované informace na {$a}';
$string['registeredcourses'] = 'Registrované kurzy';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Seznam úložišť, na nichž jste registrováni';
$string['registeredsites'] = 'Registrované stránky';
$string['registermoochtips'] = 'Chcete-li se registrovat na úložišti MOOCH (Moodle.org Open Community Hub), musíte nejprve registrovat vaše stránky na moodle.org';
$string['registersite'] = 'Registrovat na {$a}';
$string['registerwith'] = 'Registrovat na úložišti';
$string['registrationconfirmed'] = 'Registrace stránek potvrzena';
$string['registrationconfirmedon'] = 'Nyní jste registrováni na úložišti {$a}. Nyní na něm budete moci zveřejňovat kurzy, jednoduše pomocí odkazu "Publikovat" v nabídce správy kurzu.';
$string['registrationinfo'] = 'Registrační informace';
$string['registrationupdated'] = 'Registrace byla aktualizována.';
$string['registrationupdatedfailed'] = 'Aktualizace registrace selhala.';
$string['removefromhub'] = 'Odstranit z úložiště';
$string['renewregistration'] = 'Obnovit registraci';
$string['resourcesnumber'] = 'Počet studijních materiálů ({$a})';
$string['restartregistration'] = 'Restartovat registraci';
$string['roleassignmentsnumber'] = 'Počet přiřazených rolí ({$a})';
$string['screenshots'] = 'Snímky obrazovky';
$string['screenshots_help'] = 'Všechny snímky kurzu se budou zobrazovat ve výsledcích hledání.';
$string['search'] = 'Hledat';
$string['selecthub'] = 'Vyberte úložiště';
$string['selecthubforadvertise'] = 'Vybrat úložiště pro reklamu';
$string['selecthubforsharing'] = 'Vybrat úložiště pro nahrání';
$string['selecthubinfo'] = 'Komunitní úložiště je server zobrazující seznam kurzů. Vaše kurzy můžete snadno publikovat na úložištích, na kterých registrujete váš server. Pokud se požadované úložiště nezobrazuje, kontaktujte vašeho správce.';
$string['sendfollowinginfo'] = 'Více informací';
$string['sendfollowinginfo_help'] = 'Následující informace budou odeslány ke statistickému zpracování. Tyto informace nebudou veřejně dostupné.';
$string['sendingcourse'] = 'Posílám kurz';
$string['sendingsize'] = 'Počkejte, prosím, než se soubor s kurzem nahraje ({$a->total} Mb) ...';
$string['sent'] = '... hotovo';
$string['settings'] = 'Nastavení';
$string['settingsupdated'] = 'Nastavení byla aktualizována.';
$string['share'] = 'Sdílet tento kurz s ostatními ke stažení';
$string['shared'] = 'Sdílené';
$string['shareon'] = 'Nahrát kurz na {$a}';
$string['shareonhub'] = 'Nahrát kurz na úložiště';
$string['sharepublication_help'] = 'Pokud nahrajete váš kurz do komunitního úložiště, ostatní uživatelé Moodle si jej budou moci snadno instalovat na svých vlastních serverech.';
$string['siteadmin'] = 'Správce';
$string['siteadmin_help'] = 'Celé jméno správce tohoto webu.';
$string['sitecountry'] = 'Země';
$string['sitecountry_help'] = 'Země vaší organizace.';
$string['sitecreated'] = 'Web vytvořen';
$string['sitedesc'] = 'Popis ';
$string['sitedesc_help'] = 'Popis vašich stránek, který bude zveřejněn na seznamu registrovaných serverů. Použijte pouze čistý text bez formátování.';
$string['siteemail'] = 'Emailová adresa';
$string['siteemail_help'] = 'Pro případ, že by se s vámi potřebovali spojit správci daného úložiště, uveďte prosím kontaktní e-mail. Tato adresa nebude použita pro žádný jiný účel. Doporučuje se uvést adresu vázanou na konkrétní pozici (např. webmaster@nase.skola.cz) a nikoliv na jméno.';
$string['sitegeolocation'] = 'Geolokace';
$string['sitegeolocation_help'] = 'V budoucnu bude možné hledat stránky podle geografického umístění. Chcete-li, vložte umístění vašich stránek ve formátu zeměpisná šířka/zeměpisná délka (např. 50.0797228/ 14.4203381). Tento údaj lze zjistit např. na Mapy.cz nebo Google Maps.';
$string['sitelang'] = 'Jazyk';
$string['sitelang_help'] = 'Jazyk vašeho webu bude zobrazen v seznamu webů.';
$string['sitename'] = 'Jméno';
$string['sitename_help'] = 'Název stránek, který bude zobrazen v seznamu registrovaných serverů.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Kontaktní telefonní spojení, určeno výhradně pro správce příslušného úložiště.';
$string['siteprivacy'] = 'Soukromí';
$string['siteprivacylinked'] = 'Publikovat tento web s odkazem';
$string['siteprivacynotpublished'] = 'Nepublikujte prosím tento web';
$string['siteprivacypublished'] = 'Publikovat jen jméno webu';
$string['siteregconfcomment'] = 'Vaše stránky čekají na finální potvrzení od {$a}';
$string['siteregistrationcontact'] = 'Kontaktní formulář';
$string['siteregistrationcontact_help'] = 'Je-li povoleno, mohou vás ostatní lidé kontaktovat prostřednictvím kontaktního formuláře na sdíleném úložišti. Nikdy nezískají vaši e-mailovou adresu.';
$string['siteregistrationemail'] = 'Potvrzení emailem';
$string['siteregistrationemail_help'] = 'Pokud to povolíte, bude vám správce zasílat maily, abyste byli informováni o důležitých novinkách, jako je bezpečnostní otázky.';
$string['siteregistrationupdated'] = 'Registrace stránek aktualizována';
$string['siterelease'] = 'Verze Moodle';
$string['siterelease_help'] = 'Označení vydání Moodle na tomto webu.';
$string['siteupdatedcron'] = 'Aktualizace registrace webu na "{$a}"';
$string['siteupdatesend'] = 'Ukončení aktualizace registrace úložiště.';
$string['siteupdatesstart'] = 'Zahájení aktualizace registrace na úložiště.';
$string['siteurl'] = 'URL webu';
$string['siteurl_help'] = 'URL je adresa tohoto webu. Pokud nastavení ochrany osobních údajů, aby lidé viděli adresu webu, pak bude použita tato adresa URL.';
$string['siteversion'] = 'Verze Moodle';
$string['siteversion_help'] = 'Verze Moodle na tomto webu.';
$string['specifichubregistrationdetail'] = 'Můžete se také zaregistrovat své stránky s dalšími uzly.';
$string['statistics'] = 'Soukromé statistiky';
$string['status'] = 'Seznam úložišť';
$string['statuspublished'] = 'Zobrazeno';
$string['statusunpublished'] = 'Nezobrazeno';
$string['subject'] = 'Téma';
$string['subject_help'] = 'Vyberte hlavní tematickou oblast, kterou tento kurz pokrývá.';
$string['tags'] = 'Štítky';
$string['trustme'] = 'Důvěryhodné';
$string['type'] = 'Inzerovaný / sdílený';
$string['unknownstatus'] = 'Neznámý';
$string['unlistedurl'] = 'Nezobrazené URL úložiště';
$string['unprioritise'] = 'Zrušit priority';
$string['unpublish'] = 'Nepublikován';
$string['unpublishcourse'] = 'Nepublikován {$a}';
$string['unregister'] = 'Zrušit registraci';
$string['unregisterfrom'] = 'Zrušit registraci na {$a}';
$string['unregistrationerror'] = 'Při pokusu zrušit registraci na úložišti {$a} se objevila chyba';
$string['untrustme'] = 'Není důvěryhodný';
$string['update'] = 'Aktualizovat';
$string['updatesite'] = 'Aktualizovat registraci na {$a}';
$string['updatestatus'] = 'Zkontrolujte.';
$string['uploaded'] = 'Nahráno';
$string['url'] = 'URL úložiště';
$string['urlalreadyregistered'] = 'Zdá se, že vaše stránky jsou na tomto úložišti již zaregistrovány, což znamená, že se něco pokazilo. Obraťte se na správce úložiště pro resetování registrace, abyste mohli pokus opakovat.';
$string['usersnumber'] = 'Počet uživatelů  ({$a})';
$string['warning'] = 'VAROVÁNÍ';
$string['wrongurlformat'] = 'Chybný formát URL';
