<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Činnosti';
$string['add'] = 'Přidat';
$string['addannotation'] = 'Přidat komentář';
$string['addedbegins'] = '[Přidaný text následuje]';
$string['addedends'] = '[Konec přidaného textu]';
$string['addnewsection'] = 'Přidat novou sekci stránky';
$string['advice_annotate'] = '<p>Komentář ke stránce</p>
<ul>
<li>Pro komentování klikněte na některou komentářovou značku a napište komentář.</li>
<li>Všechny komentáře mohou být smazány najednou, pokud smažete text níže.</li>
</ul>';
$string['advice_diff'] = 'Starší verze je nalevo<span class=\'accesshide\'> pod nadpisem Starší verze</span>, smazaný text je zvýrazněn. Přidaný text je v nové verzi napravo<span class=\'accesshide\'> pod nadpisem Novější verze</span>.<span class=\'accesshide\'> Každá změna je označena dvojicí obrázků před a za smazaným/přidaným textem s vhodným alternativním textem.</span>';
$string['advice_edit'] = '<p>Upravte stránku níže.</p>
<ul>
<li>Odkaz na další wiki stránku vytvoříte s pomocí dvojitých hranatých závorek: [[jméno stránky]]. Odkaz bude aktivní po uložení stránky.</li>
<li>Chcete-li vytvořit novou stránku, nejdříve vytvořte odkaz {$a}</li>
</ul>';
$string['advice_history'] = '<p>Tabulka níže zobrazuje všechny změny na  <a href="{$a}">aktuální stránce</a>.</p>
<p>Můžete si prohlédnout starší verze nebo se podívat na změny v určité verzi. Chcete-li porovnat jakékoli dvě verze, zaškrtněte je a klikněte na \' Porovnat vybrané \'.</p>';
$string['advice_missingpage'] = 'Na tuto stránku je odkazováno, ale stránka zatím neexistuje.';
$string['advice_missingpages'] = 'Na tyto stránky je odkazováno, ale stránky zatím neexistují.';
$string['advice_viewdeleted'] = 'Prohlížíte si smazanou verzi stránky.';
$string['advice_viewold'] = 'Díváte se na starou verzi této stránky.';
$string['advice_wikirecentchanges_changes'] = '<p>Tabulka níže vypisuje všechny změny na stránkách wiki seřazené od nejnovějších k nestarším. Poslední verze každé stránky je zvýrazněna.</p>
<p>Kliknutím na odkazy se můžete podívat vzhled stránky po určité změně, případně na text, který se změnil.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>Tabulka níže vypisuje všechny změny na stránkách wiki seřazené od nejnovějších. Poslední verze každé stránky je zvýrazněna.</p>
<p>Kliknutím na odkazy se můžete podívat vzhled stránky po určité změně, případně na text, který se změnil.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>V tabulce níže vidíte data přidání stránek do wiki seřazené od nejnovější stránky.</p>';
$string['ajaxnotenabled'] = 'Nemáte povolen AJAX ve vašem profilu.';
$string['allowediting_help'] = '<p>
Zapnutím této volby se přepne wiki do stavu pouze pro čtení. Uživatelé budou moci wiki prohlížet, dívat se do historie, diskutovat, ale nebudou moci stránku upravovat.
</p>

<h2>Zakázat úpravy</h2>

<p>
Zapnutím této volby se wiki přepne do stavu pouze pro čtení od vloženého data.
</p>';
$string['annotate'] = 'Komentovat';
$string['annotatingpage'] = 'Komentování stránky';
$string['annotationmarker'] = 'Komentářová značka';
$string['annotations'] = 'Komentáře';
$string['annotationsystem'] = 'Povolit komentáře';
$string['annotationsystem_help'] = 'Umožní uživatelům s dostatečnými právy přidávat ke stránkám komentáře.';
$string['attachments'] = 'Přílohy';
$string['cannotlockpage'] = 'Nelze zamknout stránku, vaše změny nebyly uloženy.';
$string['changebutton'] = 'Změnit';
$string['changedby'] = 'Změněno';
$string['changes'] = 'změny';
$string['changesnav'] = 'Změny';
$string['collapseallannotations'] = 'Schovat komentáře';
$string['collapseannotation'] = 'Schovat komentář';
$string['compare'] = 'Porovnat';
$string['compareselected'] = 'Porovnat vybrané';
$string['completionedits'] = 'Uživatel musí upravovat:';
$string['completioneditsgroup'] = 'Vyžaduje úpravy';
$string['completioneditshelp'] = 'vyžadování úprav pro dokončení';
$string['completion_help'] = '<ul>
<li>
Vyberete-li Vyžadovat nové stránky&ldquo;, pouze nově vytvořené stránky budou počítány do celkového součtu dokončené wiki. Stránky vytvořené jiným uživatelem a aktuálním uživatelem pouze upravené, počítány nebudou.
</li>

<li>
Vyberete-li &rdquo;Vyžadovat úpravy&ldquo;, budou do celkového součtu dokončené wiki počítány jak opakované úpravy jedné stránky tak úpravy více různých stránek.
</li>
</ul>

<p>
Mějte na paměti, že první vytvoření stránky se počítá jako úprava. Požadujete-li tedy po uživateli, aby provedl alespoň jednu úpravu již vytvořené stránky, nastavte počitadlo na počet 2.
</p>';
$string['completionpages'] = 'Uživatel musí vytvořit nové stránky:';
$string['completionpagesgroup'] = 'Vyžaduje nové stránky';
$string['completionpageshelp'] = 'vyžadování nových stránek pro dokončení';
$string['contributions'] = '<strong>{$a->pages}</strong> nová stránka{$a->pagesplural}, <strong>{$a->changes}</strong> jiné změny{$a->changesplural}.';
$string['contributionsbyuser'] = 'Příspěvky podle uživatele';
$string['contributionsgrouplabel'] = 'Skupina';
$string['countdowntext'] = 'Na této wiki máte {$a} minut pro úpravy. Upravte stránku a klikněte na Uložit (Zrušit) před koncem odpočítávání.';
$string['countdownurgent'] = 'Ukončete, prosím, nyní Vaše úpravy. Pokud tak neučiníte, Vaše změny budou i tak automaticky uloženy.';
$string['create'] = 'Vytvořit';
$string['createdbyon'] = 'vytvořil {$a->name} {$a->date}';
$string['createlinkedwiki'] = 'Vytvoření nové stránky';
$string['createlinkedwiki_help'] = 'Během úprav můžete vytvořit odkaz na ještě neexistující stránku jako např.: [[Žáby]]. Po uložení stránky klikněte na odkaz &bdquo;Žáby&ldquo; a novou stránku založte.

Nové stránky je také možné vytvořit z karty &bdquo;Zobrazení&ldquo; použitím odkazu &bdquo;Vytvořit novou stránku&ldquo;.';
$string['createnewpage'] = 'Vytvořit novou stránku';
$string['createpage'] = 'Vytvořit stránku';
$string['csvdownload'] = 'Stáhnout ve formátu pro tabulkový kalkulátor (UTF-8 .csv)';
$string['current'] = 'aktuální';
$string['currentversion'] = 'Aktuální verze';
$string['currentversionof'] = 'Aktuální verze';
$string['deletedbegins'] = '[Smazaný text následuje]';
$string['deletedends'] = '[Konec smazaného textu]';
$string['deleteorphanedannotations'] = 'Smazat osamělé komentáře';
$string['deleteversionerror'] = 'Nelze smazat verzi stránky';
$string['deleteversionerrorversion'] = 'Neexistující stránku nezle smazat';
$string['detail'] = 'Podrobnosti';
$string['diff_nochanges'] = 'Tyto úpravy nezměnily aktuální text, proto níže nejsou zvýrazněny žádné změny. Rozdíl může být ve vzhledu.';
$string['diff_someannotations'] = 'Tyto úpravy nezměnily aktuální text, ale byly změněny komentáře, proto níže nejsou zvýrazněny žádné změny. Rozdíl může být ve vzhledu.';
$string['displayversion'] = 'Verze OU wiki: <strong>{$a}</strong>';
$string['downloadspreadsheet'] = 'Stáhnout do tabulkového kalkulátoru (Excel)';
$string['duplicatepagetitle'] = 'Název stránky se nemůže shodovat s názvy již existujících stránek.';
$string['editbegin'] = 'Umožnit úpravy od';
$string['editbegin_help'] = '<p>Zapnutím této volby bude možné wiki upravovat od zadaného data. </p>';
$string['editedby'] = 'Upravil {$a}';
$string['editend'] = 'Umožnit úpravy do';
$string['editend_help'] = 'Zapnutím této volby se wiki přepne do stavu pouze pro čtení od vloženého data. Uživatelé budou moci wiki prohlížet, dívat se do historie, diskutovat, ale nebudou moci stránku upravovat.';
$string['editingpage'] = 'Upravit stránku';
$string['editingsection'] = 'Upravujete sekci: {$a}';
$string['editpage'] = 'Upravit stránku';
$string['editsection'] = 'Upravit sekci';
$string['emptypagetitle'] = 'Název stránky nemůže zůstat prázdný.';
$string['emptysectiontitle'] = 'Název sekce nemůže zůstat prázdný.';
$string['endannotation'] = 'Konec komentáře';
$string['entirewiki'] = 'Celá wiki';
$string['errorcoursesubwiki'] = 'Musí být nastaveno &bdquo;žádné skupiny&ldquo;, pokud není není zvolena &bdquo;wiki pro skupinu&ldquo;.';
$string['error_export'] = 'Během exportu se vyskytla chyba.';
$string['errorgroupssubwiki'] = 'Musí být povoleno, pokud je vybrána volba &bdquo;Wiki pro skupinu&ldquo;.';
$string['excelcsvdownload'] = 'Stáhnout ve formátu pro Excel (.csv)';
$string['expandallannotations'] = 'Zobrazit komentáře';
$string['expandannotation'] = 'Ukázat komentář';
$string['externaldashboardadd'] = 'Add wiki to dashboard';
$string['externaldashboardremove'] = 'Remove wiki from dashboard';
$string['feedalt'] = 'Přihlásit se k odběru příspěvků (Atom)';
$string['feedchange'] = 'Změnil {$a->name} (<a href=\'{$a->url}\'>zobrazit změnu</a>)';
$string['feeddescriptionchanges'] = 'Vypíše všechny změny ve wiki. Přihlaste se k odběru RSS, pokud chcete vědět o každé změně stránky.';
$string['feeddescriptionhistory'] = 'Vypíše všechny změny v individuální wiki. Přihlaste se k odběru RSS, pokud chcete vědět o každé změně stránky.';
$string['feeddescriptionpages'] = 'Vypíše všechny změny ve wiki. Přihlaste se k odběru RSS, pokud chcete vědět o každé nové stránce.';
$string['feeditemdescriptiondate'] = '{$a->main} {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}.';
$string['feednewpage'] = 'Vytvořil {$a->name}';
$string['feedsubscribe'] = 'Můžete se přihlásit k odběru informací. <a href=\'{$a->atom}\'>Atom</a> nebo <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course} wiki: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'Zobrazit celou wiki';
$string['format_rtf'] = 'Stáhnout ve formátu Wordu';
$string['format_template'] = 'Stáhnout jako šablonu wiki';
$string['frompage'] = 'ze {$a}';
$string['frompages'] = 'ze {$a}...';
$string['gradesupdated'] = 'Hodnocení aktualizováno';
$string['hideannotationicons'] = 'Skrýt komentáře';
$string['historycompareaccessibility'] = 'Vyberte {$a->lastdate} {$a->createdtime}';
$string['historyfor'] = 'Historie';
$string['index'] = 'Seznam stránek';
$string['jsajaxrequired'] = 'Pro komentování musíte mít povolen JavaScript v prohlížeči a AJAX ve Vašem profilu.';
$string['jsnotenabled'] = 'Nemáte povolen JavaScript v nastavení prohlížeče.';
$string['lastchange'] = 'Poslední změna: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'Stránky odkazující na tuto stránku';
$string['linkedfromsingle'] = 'Stránka odkazující na tuto stránku';
$string['lockcancelled'] = 'Během Vašich úprav někdo uzamknul stránku. Pokud chcete zachovat své změny, vykopírujte je do schránky a teprve potom klikněte na Zrušit. Stránku můžete poté znovu začít upravovat.';
$string['lockediting'] = 'Zamknout wiki pro úpravy';
$string['lockpage'] = 'Zamknout stránku';
$string['missingpages'] = 'Chybějící stránky';
$string['modulename'] = 'OU wiki';
$string['modulename_help'] = '<p><p> Wiki je webová aplikace, ve které mohou uživatelé vytvářet a upravovat vzájemně propojené stránky. V Moodlu se používá obvykle pro studenty tvořený obsah. </p> <p> OU wiki má různé možnosti nastavení pro různé účely. Pročtěte si jednotlivé nápovědy nastavení. </p>';
$string['modulenameplural'] = 'OU wiki';
$string['mustspecify2'] = 'Pro porovnání musíte vybrat přesně dvě verze.';
$string['myparticipation'] = 'Moje účast';
$string['newerversion'] = 'Novější verze';
$string['newpage'] = 'první verze';
$string['next'] = 'Starší změny';
$string['nextversion'] = 'následující: {$a}';
$string['noattachments'] = 'Bez příloh';
$string['nochanges'] = 'Uživatelé bez příspěvků';
$string['nojsbrowser'] = 'Váš prohlížeč není bohužel plně podporován.';
$string['nojsdisabled'] = 'Nemáte povolen JavaScript v nastavení prohlížeče.';
$string['nojswarning'] = 'Tato stránka je nyní pro Vás zamčena na {$a->minutes} minut. Uložte prosím Vaši práci do {$a->deadline} (nyní je {$a->now}). Jinak by někdo jiný mohl Vaši stránku přepsat.';
$string['noparticipation'] = 'Není co ukázat.';
$string['nousersingroup'] = 'Vybraná skupina neobsahuje žádné členy.';
$string['nowikipages'] = 'Tato wiki nemá zatím žádné stránky.';
$string['numedits'] = '{$a} úprava(y)';
$string['numwords'] = 'Slova: {$a}';
$string['olderversion'] = 'Starší verze';
$string['oldversion'] = 'Původní verze';
$string['onepageview'] = 'Můžete si zobrazit celou wiki na jedné stránce např. pro tisk.';
$string['orphanedannotations'] = 'Osamělé komentáře';
$string['orphanpages'] = 'Osamělé stránky';
$string['ouwiki:addinstance'] = 'Přidat novou OU wiki';
$string['ouwiki:annotate'] = 'Povoleno komentovat';
$string['ouwiki:deletepage'] = 'Smazat stránky wiki';
$string['ouwiki:edit'] = 'Upravit wiki stránky';
$string['ouwiki:grade'] = 'Oznámkovat uživatele s přístupem do wiki';
$string['ouwiki:lock'] = 'Povoleno zamykat a odemykat stránky';
$string['ouwiki:overridelock'] = 'Přepsat zamknuté stránky';
$string['ouwiki:view'] = 'Prohlížet wiki';
$string['ouwiki:viewallindividuals'] = 'Individuální wiki: všichni tvůrci';
$string['ouwiki:viewcontributions'] = 'Zobrazit příspěvky podle uživatele';
$string['ouwiki:viewgroupindividuals'] = 'Individuální wiki: vlastní skupina';
$string['ouwiki:viewparticipation'] = 'Zobrazit účast všech zapsaných uživatelů';
$string['overridelock'] = 'Zrušit zámek';
$string['overviewnumentrysince'] = 'nové přístupy do wiki od posledního přihlášení.';
$string['overviewnumentrysince1'] = 'nový přístup do wiki od posledního přihlášení.';
$string['page'] = 'Stránka';
$string['pagedeletedinfo'] = 'Níže jsou zobrazeny některé smazané verze stránky. Smazané verze stránek jsou zobrazeny pouze uživatelům s právem mazat verze.';
$string['pagedoesnotexist'] = 'Tato stránka nebyla ještě vytvořena.';
$string['pageedits'] = 'Úpravy stránek';
$string['pagelockeddetails'] = '{$a->name} začal upravovat stránku v {$a->lockedat}, a stále ji upravuje {$a->seenat}. Stránku nemůžete upravovat, dokud neskončí.';
$string['pagelockeddetailsnojs'] = '{$a->name} začal upravovat stránku v {$a->lockedat}. Stránku upravují do {$a->nojs} . Stránku nemůžete upravovat, dokud neskončí.';
$string['pagelockedoverride'] = 'Máme právo ukončit úpravu stránky.
Jestliže to uděláte, můžete někomu zničit práci! Opravdu chcete ukončit úpravu stránky?!.';
$string['pagelockedtimeout'] = 'Jejich okno pro úpravy končí v  {$a}.';
$string['pagelockedtitle'] = 'Tuto stránku právě upravuje někdo jiný.';
$string['pagenameisstartpage'] = 'Název stránky je stejný jako název hlavní stránky. Prosím, změňte ho.';
$string['pagenametoolong'] = 'Název stránky je příliš dlouhý. Prosím, zkraťte ho.';
$string['pagescreated'] = 'Vytvořené stránky';
$string['participation'] = 'Účast';
$string['participationbyuser'] = 'Účast podle uživatele';
$string['pluginadministration'] = 'Správa OU wiki';
$string['pluginname'] = 'OU wiki';
$string['preview'] = 'Náhled';
$string['previewwarning'] = 'Následující náhled změn není uložen.
<strong>Pokud změny neuložíte, přijdete o svou práci.</strong> Náhled uložíte s pomocí tlačítka &rdquo;Uložit změny&ldquo; na konci stránky.';
$string['previous'] = 'Novější změny';
$string['previousversion'] = 'Předcházející: {$a}';
$string['recentchanges'] = 'Poslední úpravy';
$string['returntohistory'] = '(<a href=\'{$a}\'>Zpět do historie</a>.)';
$string['returntopage'] = 'Zpět na stránku wiki';
$string['returntoview'] = 'Prohlédnout stránku';
$string['revert'] = 'Vrátit';
$string['reverterrorcapability'] = 'Nemáte dostatečná práva pro změnu verze stránky.';
$string['reverterrorversion'] = 'Nelze vrátit na neexistující verzi stránky';
$string['revertversion'] = 'Vrátit';
$string['revertversionconfirm'] = '<p>Tato stránka bude vrácena do stavu v {$a}, všechny změny provedené od té doby budou zrušeny. Tyto zrušené změny ovšem stále najdete v historii stránky.</p><p>Opravdu chcete změnit verzi stránky?</p>';
$string['savedat'] = 'Uloženo v {$a}';
$string['savedby'] = 'uložil {$a}';
$string['savefailcontent'] = 'Vaši verzi stránky najdete níže. Můžete ji použít pro kopírování a vkládání do jiných programů. Pokud se rozhodnete vrátit Váš obsah zpět na wiki, zkontrolujte si nejdříve, zda již mezitím někdo stránku nezměnil.';
$string['savefaildesynch'] = 'Během Vašich úprav někdo jiný provedl na stránce změny.
(To se mohlo stát z různých důvodů, např. používáte méně známý prohlížeč nebo máte vypnutou podporu Javascriptu ve Vašem prohlížeči.) Vaše změny nelze uložit, přepsaly by se změny, které udělal během Vaší práce někdo jiný.';
$string['savefaillocked'] = 'Během Vašich úprav někdo uzamknul stránku.
(To se mohlo stát z různých důvodů, např. používáte méně známy prohlížeč nebo máte vypnutou podporu Javascriptu ve Vašem prohlížeči.) Vaše úpravy nelze bohužel uložit.';
$string['savefailtitle'] = 'Nelze uložit stránku.';
$string['savegrades'] = 'Uložit hodnocení';
$string['savetemplate'] = 'Uložit wiki jako šablonu';
$string['search'] = 'Prohledat tuto wiki';
$string['search_help'] = 'Napište hledané slovo(a) a stiskněte ENTER nebo tlačítko vpravo. Pro hledání přesné fráze použijte uvozovky "".Vyloučené slovo označte znaménkem minus (-) . Příklad: hledaný termín <tt>picasso -socha &quot;rana díla&quot;</tt> vrátí výsledky &bdquo;picasso&ldquo; nebo frázi &bdquo;raná díla&ldquo; a vyloučí všechny výsledky se slovem &bdquo;socha&ldquo;.';
$string['seedetails'] = 'Celá historie';
$string['showannotationicons'] = 'Ukázat komentáře';
$string['showwordcounts'] = 'Ukázat počet slov';
$string['showwordcounts_help'] = 'Je-li zapnuto, počet slov se ukáže na spodku hlavní stránky.';
$string['sizewarning'] = 'Tato stránka je dost rozsáhlá a může se pomalu načítat. Pro rychlejší načítání stránku rozdělte na menší logické celky a vzájemně je propojte odkazy.';
$string['startpage'] = 'Hlavní stránka';
$string['startpagedoesnotexist'] = 'Tato hlavní stránka nebyla ještě vytvořena.';
$string['subwikis'] = 'Režim wiki';
$string['subwikis_groups'] = 'Oddělené wiki pro skupiny';
$string['subwikis_help'] = '<ul>
<li><strong>Společná wiki</strong><br />
Na úpravách wiki se mohou podílet všichni studenti.</li>
<li><strong>Oddělené Wiki pro skupiny</strong><br />
Prohlížení, vytváření a úpravy wiki jsou omezeny na danou skupinu. Skupiny musí být vytvořeny.</li>
<li><strong>Oddělená wiki pro každého uživatele</strong><br />
Každý student má svou wiki a studenti si do nich vzájemně nevidí.</li>
</ul>

<p>
Pro nastavení wiki pro skupinu musíte mít nastavené i seskupení.
</p>';
$string['subwikis_individual'] = 'Oddělená wiki pro každého uživatele';
$string['subwikis_single'] = 'Společná wiki';
$string['summary'] = 'Souhrn';
$string['summary_help'] = '<p>
Pokud sem vložíte souhrn, objeví se na hlavní straně wiki nahoře nad upravitelným obsahem.
</p>

<p>
Souhrn není nutné vyplňovat.
</p>';
$string['system'] = 'systém';
$string['tab_annotate'] = 'Komentáře';
$string['tab_discuss'] = 'Diskutovat';
$string['tab_edit'] = 'Upravit';
$string['tab_history'] = 'Historie';
$string['tab_index_alpha'] = 'Abecedně';
$string['tab_index_changes'] = 'Všechny změny';
$string['tab_index_pages'] = 'Nové stránky';
$string['tab_index_tree'] = 'Struktura stránek';
$string['tab_view'] = 'Zobrazení';
$string['template'] = 'Šablona';
$string['template_help'] = '<p>
Šablona je předdefinovaná sada wiki stránek.
</p>

<p>
Šablona se použije i v každé subwiki. Např. u wiki pro skupinu.
</p>

<p>
K vytvoření šablony si připravte do wiki zvolený obsah, poté přepněte na seznam stránek a klikněte na &rdquo;Uložit jako šablonu&ldquo;. (Šablonu můžete vytvořit i jinde, soubor má jednoduchou XML strukturu.)
</p>

<p>
Po  vytvoření wiki už nelze šablonu smazat. Wiki je třeba kompletně smazat a znovu vytvořit s jinou šablonou.
</p>';
$string['thispageislocked'] = 'Tato stránka je zamčena a nelze ji upravovat.';
$string['timelocked_after'] = 'Tato wiki je nyní zamčena a nemůže být dále upravována.';
$string['timelocked_before'] = 'Tato wiki je nyní zamčena. Upravovat ji můžete od {$a}.';
$string['timeout'] = 'Čas na úpravy';
$string['timeout_help'] = '<p>
Nastavíte-li časové omezení, uživatelé budou moci upravovat wiki pouze po zadanou dobu. Po dobu úpravy je upravovaná stránka zamčena pro jiné uživatele, nastavení časového omezení tedy po skončení limitu umožní úpravu dalším uživatelům.
</p>

<h3>Co vidí uživatelé?</h3>

<p>
Při nastavení časového omezení vidí uživatel odpočítávání. Při dosažení nuly prohlížeč automatiky změny na stránce uloží a stránku zpřístupní jiným uživatelům.
</p>

<h3>Uživatelé bez zapnutého JavaScriptu</h3>

<p>
Časové omezení platí i pro uživatele bez zapnutého JavaScriptu.
</p>

<h3>Proč možná tuto funkci nepotřebujete?</h3>

<p>
I když není časové omezení zapnuté, zamčení stránky je zrušeno v těchto situacích:
</p>

<ul>
<li>Uživatel bez uložení přejde na jinou stránku.</li>
<li>Uživatel zavře prohlížeč.</li>
<li>Počítač uživatele spadne.</li>
<li>Spadne internetové připojení.</li>
</ul>

<p>
V těchto případech se se stránka po 2 minutách automaticky odemkne.
</p>

<p>
Učitelé a manažeři kurzů mohou stránku odemknout kdykoli.
</p>

<h3>Co časové omezení neohlídá?</h3>

<p>
Pokud si uživatel bude hlídat konec časového omezení a ihned znovu otevře stránku pro úpravy, může stránku blokovat pro ostatní uživatele neomezeně.
</p>';
$string['timeout_none'] = 'Bez limitu';
$string['tryagain'] = 'Zkusit znovu';
$string['typeinpagename'] = 'Zde napište jméno stránky';
$string['typeinsectionname'] = 'Zde napište název sekce';
$string['undelete'] = 'Obnovit';
$string['unlockpage'] = 'Odemknout stránku';
$string['userdetails'] = 'Podrobnosti pro {$a}';
$string['usergrade'] = 'Hodnocení uživatele';
$string['userparticipation'] = 'Uživatelská účast';
$string['viewdeletedversionerrorcapability'] = 'Nelze zobrazit verzi stránky';
$string['viewparticipationerrror'] = 'Nelze zobrazit účast.';
$string['viewwikichanges'] = 'Změny pro {$a}';
$string['viewwikistartpage'] = 'Zobrazit {$a}';
$string['wikifor'] = 'Wiki patří:';
$string['wikifullchanges'] = 'Zobrazit seznam všech změn';
$string['wikirecentchanges'] = 'Nedávné změny wiki';
$string['wikirecentchanges_from'] = 'Nedávné změny wiki (page {$a})';
$string['words'] = 'Slova';
$string['wordsadded'] = 'Přidaná slova';
$string['wordsdeleted'] = 'Smazaná slova';
$string['wouldyouliketocreate'] = 'Opravdu chcete vytvořit stránku/wiki?';
