<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akce';
$string['availability'] = 'Dostupnost';
$string['checkforupdates'] = 'Kontrola dostupných aktualizací';
$string['checkforupdateslast'] = 'Poslední kontrola provedena {$a}';
$string['displayname'] = 'Název modulu';
$string['err_response_curl'] = 'Nelze stáhnout dostupná data aktualizací - neočekávaná chyba cURL.';
$string['err_response_format_version'] = 'Neočekávaná verze formátu odpovědi. Prosím, zkuste znovu zkontrolovat dostupné aktualizace.';
$string['err_response_http_code'] = 'Nelze stáhnout dostupná data aktualizací - neočekávaný kód HTTP odpovědi.';
$string['filterall'] = 'Zobrazit vše';
$string['filtercontribonly'] = 'Zobrazit pouze rozšíření';
$string['filtercontribonlyactive'] = 'Zobrazena pouze rozšíření';
$string['filterupdatesonly'] = 'Zobrazit pouze aktualizovatelné';
$string['filterupdatesonlyactive'] = 'Zobrazeny pouze aktualizovatelné';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Žádný z modulů nevyžaduje vaši pozornost během této aktualizace';
$string['nonehighlightedinfo'] = 'Chci přesto zobrazit seznam všech nainstalovaných modulů';
$string['noneinstalled'] = 'Není nainstalován žádný modul tohoto typu';
$string['notdownloadable'] = 'Balíček nelze stáhnout';
$string['notdownloadable_help'] = 'ZIP balíček s aktualizací nelze automaticky stáhnout. Pro více informací se podívejte na stránku dokumentace.';
$string['notes'] = 'Poznámky';
$string['notwritable'] = 'Soubory modulu nelze přepisovat';
$string['notwritable_help'] = 'Povolili jste stahování automatické aktualizace a pro tento modul je k dispozici aktualizace. Nicméně, soubory modulu nejsou webovým serverem zapisovatelné, takže  v tuto chvíli nelze aktualizace nainstalovat.

Aby bylo možné nainstalovat dostupnou aktualizaci automaticky, nastavte složku modulu a její obsah jako zapisovatelný.';
$string['numdisabled'] = 'Zakázáno: {$a}';
$string['numextension'] = 'Rozšíření: {$a}';
$string['numtotal'] = 'Instalováno: {$a}';
$string['numupdatable'] = 'Dostupné aktualizace: {$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Tato stránka zobrazuje seznam modulů, které mohou vyžadovat vaši pozornost během této aktualizace. Zvýrazněny jsou nové moduly, které budou nainstalovány, novější verze modulů, které budou aktualizovány a chybějící moduly. Rozšiřující moduly třetích stran jsou zvýrazněny vždy.
Doporučuje se, abyste zkontrolovali, zda není dostupná novější verze všech rozšiřujících modulů a případně tuto novější verzi nahráli na váš server předtím, než budete pokračovat s touto aktualizací Moodle.';
$string['plugindisable'] = 'Zakázat';
$string['plugindisabled'] = 'Zakázán';
$string['pluginenable'] = 'Povolit';
$string['pluginenabled'] = 'Povolen';
$string['requiredby'] = 'Vyžadováno: {$a}';
$string['requires'] = 'Vyžaduje';
$string['rootdir'] = 'Adresář';
$string['settings'] = 'Nastavení';
$string['showall'] = 'Znovu načíst a zobrazit všechny moduly';
$string['somehighlighted'] = 'Počet modulů, které vyžadují vaši pozornost během této aktualizace: {$a}';
$string['somehighlightedinfo'] = 'Zobrazit úplný seznam nainstalovaných modulů';
$string['somehighlightedonly'] = 'Zobrazit pouze moduly, které vyžadují pozornost';
$string['source'] = 'Zdroj';
$string['sourceext'] = 'Rozšíření';
$string['sourcestd'] = 'Standardní';
$string['status'] = 'Stav';
$string['status_delete'] = 'K odstranění';
$string['status_downgrade'] = 'Vyšší verze je již nainstalována!';
$string['status_missing'] = 'Chybí na disku!';
$string['status_new'] = 'Bude nainstalován';
$string['status_nodb'] = 'Žádná databáze';
$string['status_upgrade'] = 'Bude aktualizován';
$string['status_uptodate'] = 'Nainstalováno';
$string['systemname'] = 'Identifikátor';
$string['type_auth'] = 'Autentizační modul';
$string['type_auth_plural'] = 'Autentizační moduly';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloky';
$string['type_coursereport'] = 'Sestava kurzu';
$string['type_coursereport_plural'] = 'Sestavy kurzu';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editory';
$string['type_enrol'] = 'Modul pro řízení zápisu do kurzu';
$string['type_enrol_plural'] = 'Moduly pro řízení zápisu do kurzu';
$string['type_filter'] = 'Textový filtr';
$string['type_filter_plural'] = 'Textové filtry';
$string['type_format'] = 'Typ uspořádání kurzu';
$string['type_format_plural'] = 'Typy uspořádání kurzu';
$string['type_gradeexport'] = 'Metoda exportu známek';
$string['type_gradeexport_plural'] = 'Metody exportu známek';
$string['type_gradeimport'] = 'Metoda importu známek';
$string['type_gradeimport_plural'] = 'Metody importu známek';
$string['type_gradereport'] = 'Sestava známek';
$string['type_gradereport_plural'] = 'Sestavy známek';
$string['type_gradingform'] = 'Pokročilá metoda hodnocení';
$string['type_gradingform_plural'] = 'Pokročilé metody hodnocení';
$string['type_local'] = 'Lokální rozšíření';
$string['type_local_plural'] = 'Lokální rozšíření';
$string['type_message'] = 'Výstup zpráv';
$string['type_message_plural'] = 'Výstupy zpráv';
$string['type_mnetservice'] = 'Služba MNet';
$string['type_mnetservice_plural'] = 'Služby MNet';
$string['type_mod'] = 'Modul činnosti';
$string['type_mod_plural'] = 'Moduly činností';
$string['type_plagiarism'] = 'Prevence plagiátorství';
$string['type_plagiarism_plural'] = 'Prevence plagiátorství';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolia';
$string['type_profilefield'] = 'Typ pole profilu uživatele';
$string['type_profilefield_plural'] = 'Typy polí profilu uživatele';
$string['type_qbehaviour'] = 'Chování testových úloh';
$string['type_qbehaviour_plural'] = 'Chování testových úloh';
$string['type_qformat'] = 'Formát importu a exportu testových úloh';
$string['type_qformat_plural'] = 'Formáty importu a exportu testových úloh';
$string['type_qtype'] = 'Typ testové úlohy';
$string['type_qtype_plural'] = 'Typy testových úloh';
$string['type_report'] = 'Sestava stránek';
$string['type_report_plural'] = 'Sestavy';
$string['type_repository'] = 'Repozitář';
$string['type_repository_plural'] = 'Repozitáře';
$string['type_theme'] = 'Motiv';
$string['type_theme_plural'] = 'Motivy';
$string['type_tool'] = 'Nástroj správce';
$string['type_tool_plural'] = 'Nástroje správce';
$string['type_webservice'] = 'Protokol webové služby';
$string['type_webservice_plural'] = 'Protokoly webové služby';
$string['uninstall'] = 'Odinstalovat';
$string['updateavailable'] = 'Je dostupná nová verze {$a}!';
$string['updateavailable_moreinfo'] = 'Více informací ...';
$string['updateavailable_release'] = 'Verze {$a}';
$string['updatepluginconfirm'] = 'Potvrzení aktualizace modulu';
$string['updatepluginconfirmexternal'] = 'Zdá se, že současná verze modulu byla získána pomocí systému správy zdrojového kódu ({$a}). Pokud si nainstalujete tuto aktualizaci, nebudete nadále moci získat aktualizace modulu ze správy zdrojového kódu. Prosím ujistěte se, že chcete skutečně nainstalovat tuto aktualizaci, než budete pokračovat.';
$string['updatepluginconfirminfo'] = 'Chystáte se nainstalovat novou verzi modulu <strong>{$a->name}</strong>. ZIP balíček s verzí {$a->version} modulu bude stažen z <a href="{$a->url}">{$a->url}</a> a bude rozbalen do vaší instalace Moodlu.';
$string['updatepluginconfirmwarning'] = 'Prosím berte na vědomí, že Moodle nevytvoří před aktualizací databáze záložní kopii. Doporučujeme vám proto, abyste si nyní rychle vytvořili úplný snímek databáze a datových souborů. Tak se budete moci vypořádat s výjimečným případem, že nový kód obsahuje chyby, které způsobí nepřístupnost webových stránek nebo dokonce poškodí vaši databázi. Pokračujte na vaše vlastní riziko.';
$string['version'] = 'Verze';
$string['versiondb'] = 'Stávající verze';
$string['versiondisk'] = 'Nová verze';
