<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   qtype_ordering
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Absolutní pozice';
$string['addmoreanswers'] = 'Přidat {$a} dalších položek';
$string['answer'] = 'Text položky';
$string['answerheader'] = 'Přesouvatelná položka {no}';
$string['correctorder'] = 'Správné pořadí pro položky je následující:';
$string['defaultquestionname'] = 'Přetáhněte následující položky do správného pořadí.';
$string['gradedetails'] = 'Podrobnosti známkování';
$string['gradingtype'] = 'Typ známkování';
$string['gradingtype_help'] = 'Zvolte typ výpočtu známky.

** Absolutní poloha **
: Položka je považována za správnou, jestliže je ve stejné poloze jako v správné odpovědi. Nejvyšší možný bodový zisk pro otázky je ** stejný jako ** počet položek zobrazených studentovi.

** Relativní k další položce (mimo poslední) **
: Položka je považována za správnou, jestliže následuje stejná položka, jako je ve správné odpovědi. Položka na poslední pozici není kontrolována. To znamená, že nejvyšší možný bodový zisk otázky je ** o jedno mmenší než ** počet položek zobrazených studentovi.

** Relativní k další položce (včetně poslední) **
: Položka je považována za správnou, jestliže následuje stejné položky, jako je ve správné odpovědi. To zahrnuje poslední položku, za kterou není další. To znamená, že nejvyšší možný bodový zisk otázky je  ** stejný jako ** počet položek zobrazených studentovi.

** Relativní k předchozí a další položce **
: Položka je považována za správnou, pokud předchozí a následující položky jsou stejné jako jsou ve správné odpovědi. První položka by neměla mít předchozí položku a poslední položka by neměla mít žádnou další položku. To znamená, že za každou položku jsou možné dva body a nejvyšší možný bodový zisk otázky je **dvojnásobek  ** počtu položek zobrazených studentovi.

** Relativní ke VŠEM předchozím a dalším položkám **
: Položka je považována za správnou, jestliže jí předchází všechny stejné položky, jako je ve správné odpovědi, a je následována všemi stejnými položkami, jako je ve správné odpovědi. Na pořadí předchozích a ani následujících položek nezáleží. To znamená, je-li   zobrazeno studentovi ***n *** položek, pro každou položku je k dispozici  *** (n - 1) *** bodů a nejvyšší možný bodový zisk otázky je *** n x (n - 1) ***, který je stejný jako *** (n² - n) ***.';
$string['horizontal'] = 'Vodorovný';
$string['layouttype'] = 'Rozložení položek';
$string['layouttype_help'] = 'Vyberte, zda chcete zobrazit položky svisle nebo vodorovně.';
$string['noresponsedetails'] = 'Lituji, nejsou k dispozici žádné podrobnosti o odpovědi na otázku.';
$string['noscore'] = 'Bez skóre';
$string['notenoughanswers'] = 'Úloha Řazení musí mít více než {$a} odpovědí.';
$string['ordering'] = 'Řazení';
$string['ordering_help'] = 'Položky jsou zobrazeny v nesprávném pořadí. Tyto položky můžete přesunout do smysluplného řazení.';
$string['orderingsummary'] = 'Seřaďte zamíchané položky do smysluplného pořadí.';
$string['pluginname'] = 'Řazení';
$string['pluginnameadding'] = 'Přidat úlohu Řazení';
$string['pluginnameediting'] = 'Upravit úlohu Řazení';
$string['pluginname_help'] = 'Položky jsou zobrazeny v nesprávném pořadí. Tyto položky můžete přesunout do smysluplného řazení.';
$string['pluginnamesummary'] = 'Seřaďte zamíchané položky do smysluplného pořadí.';
$string['relativeallpreviousandnext'] = 'Relativní ke VŠEM předchozím a dalším položkám';
$string['relativenextexcludelast'] = 'Relativní k další položce (mimo poslední)';
$string['relativenextincludelast'] = 'Relativní k další položce (včetně poslední)';
$string['relativeonepreviousandnext'] = 'Relativní k předchozí a další položce';
$string['removeeditor'] = 'Odstranit HTML editor';
$string['removeitem'] = 'Odstranit přesouvané položky';
$string['scoredetails'] = 'Zde jsou výsledky pro každou položku v této odpovědi:';
$string['selectall'] = 'Vybrat všechny položky';
$string['selectcontiguous'] = 'Vyberte souvislou podmnožinu položek';
$string['selectcount'] = 'Velikost podskupiny';
$string['selectcount_help'] = 'Počet zobrazených položek, když se úloha zobrazí v testu.';
$string['selectrandom'] = 'Vyberte náhodnou podmnožinu položek';
$string['selecttype'] = 'Typ výběru položky';
$string['selecttype_help'] = 'Vyberte, zda chcete zobrazit všechny položky, nebo podmnožinu položek.';
$string['vertical'] = 'Svisle';
