<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akce';
$string['additionalinfo'] = 'Další informace';
$string['addnewquestion'] = 'Přidat {$a} otázku';
$string['addselqtype'] = 'Přidat vybraný typ otázky';
$string['alignment'] = 'Orientace tlačítek';
$string['alignment_help'] = 'Vyberte orientaci tlačítek: vodorovně (výchozí) nebo svisle';
$string['all'] = 'Vše';
$string['alreadyfilled'] = 'Tento dotazník jste již vyplnili. Děkujeme.';
$string['anonymous'] = 'Anonymní';
$string['attemptstillinprogress'] = 'Zpracovává se. Uloženo na:';
$string['average'] = 'Průměr';
$string['averagerank'] = 'Průměrný rozsah';
$string['bodytext'] = 'Textové pole';
$string['boxesnbexact'] = 'přesně {$a} polí.';
$string['boxesnbmax'] = 'maximálně z {$a} polí.';
$string['boxesnbmin'] = 'minimálně z {$a} polí.';
$string['boxesnbreq'] = 'Tuto otázku si musíte zaškrtnout';
$string['by'] = 'od';
$string['checkallradiobuttons'] = 'Kontrolujte prosím <strong>{$a}</strong> přepínače!';
$string['checkboxes'] = 'Zaškrtávací pole';
$string['closed'] = 'Dotazování bylo ukončeno {$a}. Děkuji.';
$string['closedate'] = 'Použijte datum uzavření';
$string['confalts'] = '- nebo - <br />Stránka potvrzení';
$string['confirmdelallresp'] = 'Jste si jisti, že chcete smazat VŠECHNY odpovědi v tomto dotazníku?';
$string['confirmdelgroupresp'] = 'Jste si jisti, že chcete smazat VŠECHNY odpovědi {$a}?';
$string['confirmdelresp'] = 'Jste si jisti, že chcete smazat odpovědi &nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Text hlavičky';
$string['confpagedesc'] = 'Hlavička (tučně) a tělo text pro  Stránku &quot; potvrzení &quot;  se zobrazí po vyplnění dotazníku uživatelem. (URL, pokud je uvedeno, má přednost před textem.)';
$string['contentoptions'] = 'Volby obsahu';
$string['couldnotcreatenewsurvey'] = 'Nelze vytvořit nový průzkum!';
$string['couldnotdelresp'] = 'Odpověď nelze zrušit';
$string['createcontent'] = 'Definování nového obsahu';
$string['createcontent_help'] = 'Vyberte jeden z přepínačů. Výchozím je "Vytvořit nový".';
$string['createnew'] = 'Vytvořit nový';
$string['crossanalyze'] = 'Křížová analýza';
$string['date'] = 'Datum';
$string['dateformatting'] = 'Použijte formát den/měsíc/rok, např. pro 14. 3. 1945:&nbsp; <strong>14/3/1945</strong>';
$string['date_help'] = 'Použijte tento typ otázek, pokud očekáváte, že odpovědí bude správně formátované datum.';
$string['deleteallresponses'] = 'Zrušit všechny odpovědi';
$string['deletecurrentquestion'] = 'Zrušit otázku {$a}';
$string['deletedallgroupresp'] = 'Zrušeny všechny odpovědi ve skupině {$a}';
$string['deletedallresp'] = 'Zrušeny všechny odpovědi';
$string['deletedresp'] = 'Zrušená odpověď';
$string['deleteresp'] = 'Zrušit tuto odpověď';
$string['deletingresp'] = 'Rušení odpovědi';
$string['displaymethod'] = 'Pro otázku není definován způsob zobrazení.';
$string['download'] = 'Stáhnout';
$string['downloadtextformat'] = 'Stáhnout v textovém formátu';
$string['dropdown'] = 'Rozevírací seznam';
$string['edit'] = 'Upravit';
$string['editingquestionnaire'] = 'Upravit nastavení Dotazování';
$string['editquestion'] = 'Upravení {$a} otázky';
$string['email'] = 'Email';
$string['errnewname'] = 'Je nám líto, název je již používán. Vyberte nový název.';
$string['erroropening'] = 'Chyba při otevírání dotazníku.';
$string['errortable'] = 'Systémová chyba - poškozená tabulka .';
$string['essaybox'] = 'Dlouhé textové pole';
$string['field'] = 'Otázka {$a}';
$string['fieldlength'] = 'Délka vstupního pole';
$string['grade'] = 'Hodnocení odpovědi';
$string['headingtext'] = 'Záhlaví textu';
$string['horizontal'] = 'Vodorovně';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Zahrnout kódy výběry';
$string['includechoicetext'] = 'Zahrnout text výběry';
$string['incorrectcourseid'] = 'Nesprávné ID kurzu';
$string['incorrectmodule'] = 'Nesprávné ID modulu kurzu';
$string['incorrectquestionnaire'] = 'Nesprávné Dotazování';
$string['invalidresponse'] = 'Uvadena neplatná odpověď.';
$string['invalidresponserecord'] = 'Uveden neplatný záznam odpovědi.';
$string['invalidsurveyid'] = 'Chybné ID Dotazování';
$string['kindofratescale'] = 'Typ stupnice měřítka';
$string['kindofratescale_help'] = 'Prohlédněte si dokumentaci Moodlu níže';
$string['length'] = 'Délka';
$string['maxdigitsallowed'] = 'Max. počet cifer';
$string['maxforcedresponses'] = 'Max. vyžadované odpovědi';
$string['maxtextlength'] = 'Max. délka textu';
$string['minforcedresponses'] = 'Min. vyžadované odpovědi';
$string['misconfigured'] = 'Chybně nastavený kurz';
$string['missingquestion'] = 'Chyba, prosím odpovězte na otázku';
$string['missingquestions'] = 'Chyba, prosím odpovězte na otázky:';
$string['modulename'] = 'Dotazování';
$string['modulenameplural'] = 'Dotazování';
$string['move'] = 'Přesunout tuto otázku';
$string['movedn'] = 'Přesunout otázku dolů';
$string['movehere'] = 'Přesunout otázku sem';
$string['moveup'] = 'Přesunout otázku nahoru';
$string['myresponses'] = 'Všechny vaše odpovědi';
$string['myresponsetitle'] = 'Vaše {$a} odpověd(i)';
$string['myresults'] = 'Vaše odpovědi';
$string['name'] = 'Jméno';
$string['next'] = 'Další';
$string['nextpage'] = 'Další stránka';
$string['noanswer'] = 'Žádná odpověď';
$string['nodata'] = 'Neodeslána žádná data.';
$string['noduplicates'] = 'Bez duplicitních voleb';
$string['noneinuse'] = 'Obsah není aktuálně definován.';
$string['nopublicsurveys'] = 'Žádný veřejný dotazník.';
$string['noresponsedata'] = 'Pro tuto otázku nejsou žádné odpovědi';
$string['noresponses'] = 'Žádné odpovědi';
$string['normal'] = 'Normální';
$string['notanumber'] = '<strong>{$a}</strong> je nepovolená číselný formát.';
$string['notapplicable'] = 'N/A';
$string['notapplicablecolumn'] = 'sloupec N/A';
$string['notavail'] = 'Dotazování není doposud dostupné. Zkuste později.';
$string['noteligible'] = 'Nemáte oprávnění užívat tento dotazník.';
$string['notemplatesurveys'] = 'Žádná šablona';
$string['notopen'] = 'Dotazování nebude otevřeno do {$a}.';
$string['num'] = '#';
$string['numberfloat'] = 'Vaše zadané číslo  <strong>{$a->number}</strong> bylo zaokrouhleno na <strong>{$a->precision}</strong> desetinných míst.';
$string['numberofdecimaldigits'] = 'Počet desetinných míst';
$string['numberscaleitems'] = 'Počet položek stupnice';
$string['numeric'] = 'Číselná odpověď';
$string['of'] = 'z';
$string['opendate'] = 'Použijte datum otevření';
$string['option'] = 'volba  {$a}';
$string['optionalname'] = 'Název otázky';
$string['or'] = '- nebo -';
$string['order_ascending'] = 'Vzestupné řazení';
$string['order_default'] = 'Zobrazit výchozí řazení';
$string['order_descending'] = 'Sestupné řazení';
$string['orderresponses'] = 'Řadit odpovědi';
$string['osgood'] = 'Osgood (Sémantický diferenciál)';
$string['other'] = 'Jiné:';
$string['otherempty'] = 'Když vyberete tuto volbu musíte vložit do textového pole nějaký text!';
$string['overviewnumresplog'] = 'odpovědi';
$string['overviewnumresplog1'] = 'odpověď';
$string['overviewnumrespvw'] = 'odpovědi';
$string['overviewnumrespvw1'] = 'odpověď';
$string['owner'] = 'Vlastník';
$string['page'] = 'Strana';
$string['pageof'] = 'Strana {$a->page} z {$a->totpages}';
$string['pluginadministration'] = 'Správa Dotazování';
$string['pluginname'] = 'Dotazování';
$string['possibleanswers'] = 'Možné odpovědi';
$string['previewing'] = 'Náhled Dotazování';
$string['preview_label'] = 'Náhled';
$string['preview_questionnaire'] = '- náhled Dotazování';
$string['previous'] = 'Předchozí';
$string['previouspage'] = 'Předchozí stránka';
$string['print'] = 'Tisk této odpovědi';
$string['printblanktooltip'] = 'Otevřít okno pro tisk s prázdným dotazníkem';
$string['printtooltip'] = 'Otevřít okno pro tisk s aktuálním dotazníkem';
$string['private'] = 'Soukromý';
$string['public'] = 'Veřejný';
$string['qtype'] = 'Typ';
$string['qtypedaily'] = 'odpovídat denně';
$string['qtypemonthly'] = 'odpovídat měsíčně';
$string['qtypeonce'] = 'odpovědět jednou';
$string['qtypeunlimited'] = 'odpovídat vícekrát';
$string['qtypeweekly'] = 'odpovídat týdně';
$string['questionnaire:addinstance'] = 'Přidat nový dotazník';
$string['questionnaireadministration'] = 'Správa Dotazování';
$string['questionnairecloses'] = 'Zavření dotazníky';
$string['questionnaire:copysurveys'] = 'Kopírovat šablonu a soukromé dotazníky';
$string['questionnaire:createpublic'] = 'Vytvořit veřejné dotazníky';
$string['questionnaire:createtemplates'] = 'Vytvořit šablonu dotazníků';
$string['questionnaire:deleteresponses'] = 'Odstranit odpověď';
$string['questionnaire:downloadresponses'] = 'Stáhnout odpovědi v CSV souboru';
$string['questionnaire:editquestions'] = 'Vytvořit a upravit otázky dotazníku';
$string['questionnaire:manage'] = 'Vytvořit a upravit dotazníky';
$string['questionnaireopens'] = 'Otevřené dotazníky';
$string['questionnaire:preview'] = 'Náhled dotazníků';
$string['questionnaire:printblank'] = 'Tisk prázdného dotazníku';
$string['questionnaire:readallresponseanytime'] = 'Kdykoli si přečtěte všechny odpovědi';
$string['questionnaire:readallresponses'] = 'Přečtěte si souhrn odpovědí, které byli vícekrát otevřeny';
$string['questionnaire:readownresponses'] = 'Číst vlastní odpovědi';
$string['questionnairereport'] = 'Sestava Dotazování';
$string['questionnaire:submit'] = 'Ukončit a odeslat dotazník';
$string['questionnaire:view'] = 'Zobrazit dotazník';
$string['questionnaire:viewsingleresponse'] = 'Zobrazit úplně jednotlivé odpovědi';
$string['questionnum'] = 'Otázka #';
$string['questions'] = 'Otázky';
$string['questiontypes'] = 'Typy otázek';
$string['questiontypes_help'] = 'Prohlédněte si dokumentaci Moodlu níže';
$string['radiobuttons'] = 'Přepínač';
$string['rank'] = 'Rozsah';
$string['ratescale'] = 'Měřítko (stupnice 1 .. 5)';
$string['ratescale_help'] = 'Prohlédněte si dokumentaci Moodlu níže';
$string['realm'] = 'Typ dotazníku';
$string['redirecturl'] = 'URL, na které je uživatel přesměrován po vyplnění tohoto dotazníku.';
$string['remove'] = 'Zrušit';
$string['required'] = 'Povinná odpověď';
$string['requiredparameter'] = 'Chybí povinný parametr.';
$string['reset'] = 'Reset';
$string['respondent'] = 'Účastník';
$string['respondenteligible'] = 'Práva účastníka';
$string['respondenteligibleall'] = 'vše';
$string['respondenteligiblestudents'] = 'jen studenti';
$string['respondenteligibleteachers'] = 'jen učitelé';
$string['respondents'] = 'Účastníci';
$string['respondenttype'] = 'Typ respondenta';
$string['respondenttypeanonymous'] = 'anonym';
$string['respondenttypefullname'] = 'plné jméno';
$string['response'] = 'Odpověď';
$string['responseoptions'] = 'Možnosti odpovědi';
$string['responses'] = 'Odpovědi';
$string['responseview'] = 'Studenti mohou vidět VŠECHNY odpovědi';
$string['responseviewstudentsalways'] = 'Vždy';
$string['responseviewstudentsnever'] = 'Nikdy';
$string['responseviewstudentswhenanswered'] = 'Po odpovězení dotazníku';
$string['responseviewstudentswhenclosed'] = 'Po dotazníku je uzavřen';
$string['restrictedtoteacher'] = 'Tyto funkce jsou povoleny pouze pro učitele!';
$string['resume'] = 'Uložit odpovědi a pokračovat';
$string['resumesurvey'] = 'Pokračovat v dotazníku';
$string['return'] = 'Zpět';
$string['save'] = 'Uložit';
$string['saveasnew'] = 'Uložit jako Novou otázku';
$string['saveeditedquestion'] = 'Uložit otázku {$a}';
$string['savesettings'] = 'Uložit nastavení';
$string['section'] = 'Popis';
$string['sectionbreak'] = '----- Nová stránka -----';
$string['sectionbreak_help'] = '----- Nová stránka -----';
$string['sectiontext'] = 'Informace';
$string['sendemail'] = 'Odeslat mail';
$string['settings'] = 'Nastavení';
$string['settingssaved'] = 'Nastavení uloženo';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = 'Volby odpovědi';
$string['submitsurvey'] = 'Odeslat dotazník';
$string['submitted'] = 'Odesláno:';
$string['subtitle'] = 'Podtitul';
$string['summary'] = 'Popis';
$string['surveynotexists'] = 'dotazník neexistuje.';
$string['surveyowner'] = 'Pro provedení operace musíte být vlastníkem dotazníku.';
$string['surveyresponse'] = 'Odpovědi z dotazníku';
$string['template'] = 'Šablona';
$string['templatenotviewable'] = 'Šablona dotazníků není zobrazitelná.';
$string['text'] = 'Text otázky';
$string['textareacolumns'] = 'Počet sloupců textového pole';
$string['textarearows'] = 'Počet řádků textového pole';
$string['textbox'] = 'Textové pole';
$string['textdownloadoptions'] = 'Volby pro stáhnutí textu (CSV)';
$string['thank_head'] = 'Děkujeme Vám za vyplnění tohoto dotazníku.';
$string['theme'] = 'Motiv';
$string['thismonth'] = 'tento měsíc';
$string['thisweek'] = 'tento týden';
$string['title'] = 'Nadpis';
$string['today'] = 'Dnes';
$string['total'] = 'Celkem';
$string['type'] = 'Typ otázky';
$string['undefinedquestiontype'] = 'Nedefinován typ otázky!';
$string['unknown'] = 'Neznámý';
$string['unknownaction'] = 'Zadána neznámá akce ...';
$string['url'] = 'URL potvrzení';
$string['usepublic'] = 'Použít veřejný';
$string['usetemplate'] = 'Kopírovat existující';
$string['vertical'] = 'Svisle';
$string['view'] = 'Zobrazit';
$string['viewallresponses'] = 'Zobrazit všechny odpovědi';
$string['viewbyresponse'] = 'Zobrazení podle odpovědí';
$string['viewresponses'] = 'Všechny odpovědi  ({$a})';
$string['viewyourresponses'] = 'Vaše {$a} odpovědi';
$string['warning'] = 'Varování, došlo k chybě.';
$string['wrongdateformat'] = 'Zadané datum: <strong>{$a}</strong> neodpovídá formátu uvedeném v příkladu.';
$string['wrongdaterange'] = 'Chyba! Rok musí být vyplněnv rozmezí 1902 - 2037.';
$string['wrongformat'] = 'Otázka, která není v pořádku:&nbsp;';
$string['wrongformats'] = 'Otázky, která nejsou v pořádku:&nbsp;';
$string['yesno'] = 'Ano/Ne';
$string['yesno_help'] = 'Otázka Ano/Ne.';
