<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Tento test si můžete zobrazit, ale v případě reálného spuštění testu byste byli blokováni z důvodu:';
$string['action'] = 'Akce';
$string['activityoverview'] = 'Máte jeden či více nových testů (klikněte zde pro zobrazení).';
$string['adaptive'] = 'Adaptivní režim';
$string['adaptive_help'] = 'Pokud je tato možnost povolena, je možno v jednom pokusu úlohy odpovědět vícekrát. Tak například, pokud je odpověď označena jako chybná, může student okamžitě odpovědět znovu. Nicméně v závislosti na nastavení "Penalizace", bude za každý špatný pokus odečtena penalizace.';
$string['addaquestion'] = 'Přidat úlohu ...';
$string['addarandomquestion'] = 'Přidat náhodnou úlohu ...';
$string['addarandomquestion_help'] = 'Zadání Přidat náhodnou úlohu má za následek vložení náhodně vybrané úlohy do testu z kategorie úloh. To znamená, že různí studenti získat jiný výběr úloh a pokud test umožňuje více pokusů, pak každý pokus bude pravděpodobně obsahovat nový výběr úloh.';
$string['adddescriptionlabel'] = 'Přidej popis';
$string['addingquestion'] = 'Přidávám úlohu';
$string['addingquestions'] = 'Zde spravujete databázi svých testových úloh. Úlohy se ukládají do kategorií – vytvářením kategorií tak můžete svou databázi přehledně strukturovat. Jednotlivé kategorie lze použít v jakémkoliv testu v tomto kurzu, a dokonce i v jiných kurzech, pokud se rozhodnete je \'zveřejnit\'.<br /><br />Poté, co vyberete nebo vytvoříte kategorii, budete moci vytvářet nebo upravovat úlohy. Ty pak můžete přidávat do testu v levé části této stránky.';
$string['addmoreoverallfeedbacks'] = 'Přidat další pole komentáře ({no})';
$string['addnewgroupoverride'] = 'Přidat přenastavení skupiny';
$string['addnewpagesafterselected'] = 'Po vybraných úlohách přidat nové stránky';
$string['addnewquestionsqbank'] = 'Přidat úlohy do kategorie {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Přidat přenastavení uživatele';
$string['addpagehere'] = 'Přidat sem stránku';
$string['addquestion'] = 'Přidat úlohu';
$string['addquestions'] = 'Přidat úlohy';
$string['addquestionstoquiz'] = 'Přidat úlohy do stávajícího testu';
$string['addrandom'] = 'Přidat do testu uvedený počet náhodných úloh: {$a}';
$string['addrandom1'] = '<< Přidat';
$string['addrandom2'] = 'náhodné úlohy';
$string['addrandomfromcategory'] = 'Přidat náhodné úlohy z kategorie:';
$string['addrandomquestion'] = 'Přidat náhodnou úlohu';
$string['addrandomquestiontoquiz'] = 'Přidat náhodnou úlohu do testu {$a}';
$string['addselectedtoquiz'] = 'Přidat vybranou do testu';
$string['addtoquiz'] = 'Přidat do testu';
$string['affectedstudents'] = 'Počet studentů, kterých se změna dotkne: {$a}';
$string['aftereachquestion'] = 'Po přidání každé úlohy';
$string['afternquestions'] = 'Po přidání {$a} úloh';
$string['age'] = 'věk';
$string['allattempts'] = 'Všechny pokusy';
$string['allinone'] = 'Bez omezení';
$string['allowreview'] = 'Umožnit prohlédnutí';
$string['alreadysubmitted'] = 'V tomto pokusu jste své odpovědi zřejmě již odeslali.';
$string['alternativeunits'] = 'Alternativní jednotky';
$string['alwaysavailable'] = 'Stále k dispozici';
$string['analysisoptions'] = 'Nastavení analýzy';
$string['analysistitle'] = 'Tabulka položkové analýzy';
$string['answer'] = 'Odpověď';
$string['answered'] = 'Zodpovězeno';
$string['answerhowmany'] = 'Jedna nebo více odpovědí?';
$string['answers'] = 'Řešení';
$string['answersingleno'] = 'Umožnit více odpovědí';
$string['answersingleyes'] = 'Pouze jedna odpověď';
$string['answerswithacceptederrormarginmustbenumeric'] = 'Odpovědi s přijatelnou chybou musejí být numerické.';
$string['answertoolong'] = 'Odpověď je přiliš dlouhá (limit překročen na řádku {$a}), použijte nejvýše 255 znaků.';
$string['aon'] = 'Formát AON';
$string['areyousureremoveselected'] = 'Skutečně chcete vymazat všechny označené úlohy?';
$string['asshownoneditscreen'] = 'Jak je zobrazeno při úpravách';
$string['attempt'] = 'Pokus {$a}';
$string['attemptalreadyclosed'] = 'Tento pokus byl již ukončen.';
$string['attemptclosed'] = 'Pokus nebyl dosud ukončen';
$string['attemptduration'] = 'Délka pokusu';
$string['attemptedon'] = 'Datum a čas pokusu';
$string['attempterror'] = 'V současnosti se nemůžete pokusit o tento test, protože: {$a}';
$string['attemptfirst'] = 'První pokus';
$string['attemptincomplete'] = 'Tento pokus (uživatele {$a}) není dosud dokončen.';
$string['attemptlast'] = 'Poslední pokus';
$string['attemptnumber'] = 'Pokus';
$string['attemptquiznow'] = 'Pokusit se o zvládnutí testu';
$string['attempts'] = 'Pokusy';
$string['attemptsallowed'] = 'Povolený počet pokusů';
$string['attemptsdeleted'] = 'Pokusy odstraněny';
$string['attemptselection'] = 'Vyberte pokusy, které mají být u každého uživatele zahrnuty do analýzy:';
$string['attemptsexist'] = 'Přidávat či odebírat úlohy již není možné.';
$string['attemptsnum'] = 'Pokusů: {$a}';
$string['attemptsnumthisgroup'] = 'Pokusů: {$a->total} ({$a->group} z této skupiny)';
$string['attemptsnumyourgroups'] = 'Pokusů: {$a->total} ({$a->group} z vašich skupin)';
$string['attemptsonly'] = 'Ukázat pouze studenty s pokusy';
$string['attemptstate'] = 'Stav';
$string['attemptstillinprogress'] = 'Pokus probíhá';
$string['attemptsunlimited'] = 'Neomezený počet pokusů';
$string['back'] = 'Zpět k náhledu úlohy';
$string['backtocourse'] = 'Návrat do kurzu';
$string['backtoquestionlist'] = 'Zpět k seznamu úloh';
$string['backtoquiz'] = 'Zpět k úpravě testu';
$string['basicideasofquiz'] = 'Základní myšlenky tvorby testu';
$string['bestgrade'] = 'Nejlepší známka';
$string['bothattempts'] = 'Ukázat všechny studenty';
$string['browsersecurity'] = 'Zabezpečení prohlížeče';
$string['browsersecurity_help'] = 'Je-li vybrána možnost "Vyskakovací okno přes celou obrazovku zabezpečené pomocí JavaScriptu",

* Test začne pouze tehdy, pokud má student ve webovém prohlížeči povolen JavaScript
* Test se zobrazí v celoobrazovkovém vyskakovacím okně, které se zobrazí přes všechna ostatní okna a nemá žádné navigační ovládací prvky
* Studentům jsou zakázány, pokud je to možné, používat možnosti jako je kopírování a vkládání';
$string['calculated'] = 'Vypočítávaná úloha';
$string['calculatedquestion'] = 'Vypočítávaná úloha na řádku {$a} není podporována. Úloha bude ignorována.';
$string['cannotcreatepath'] = 'Cestu nelze vytvořit ({$a})';
$string['cannoteditafterattempts'] = 'Již nelze přidávat nebo odebírat úlohy, někdo se již pokusil o zvládnutí testu.  ({$a})';
$string['cannotfindprevattempt'] = 'Nelze nalézt předchozí pokus.';
$string['cannotfindquestionregard'] = 'Nepodařilo se získat úlohy pro nové oznámkování!';
$string['cannotinsert'] = 'Nelze vložit úlohu';
$string['cannotinsertrandomquestion'] = 'Nepodařilo se vložit novou náhodnou úlohu!';
$string['cannotloadquestion'] = 'Nebylo možné nahrát možnosti úlohy';
$string['cannotloadtypeinfo'] = 'Není možné nahrát informaci o konkrétním typu úlohy';
$string['cannotopen'] = 'Nelze otevřít exportovaný soubor ({$a})';
$string['cannotrestore'] = 'Nepodařilo se obnovit stavy úloh';
$string['cannotreviewopen'] = 'Nelze prohlížet tento pokus, je stále otevřený.';
$string['cannotsavelayout'] = 'Nepodařilo se uložit rozložení';
$string['cannotsavenumberofquestion'] = 'Nebylo možné uložit počet úloh na stránce';
$string['cannotsavequestion'] = 'Není možné uložit seznam úloh';
$string['cannotsetgrade'] = 'Pro úlohu nelze nastavit nové maximální hodnocení ';
$string['cannotsetsumgrades'] = 'Nepodařilo se nastavit sumu hodnocení';
$string['cannotstartgradesmismatch'] = 'V tomto testu nelze zahájit pokusy. Test je připraven na známku {$a->grade}, ale žádná z úloh v testu nemá známku. To může být upraveno na stránce "Upravit test".';
$string['cannotstartmissingquestion'] = 'Pokus v testu nelze spustit. Definice testu obsahuje úlohu, která neexistuje.';
$string['cannotstartnoquestions'] = 'Pokus v testu nelze spustit. Test nebyl ještě nastaven. Neobsahuje úlohy.';
$string['cannotwrite'] = 'Nelze zapisovat do souboru pro export ({$a})';
$string['caseno'] = 'Ne, na malých/VELKÝCH nezáleží';
$string['casesensitive'] = 'Rozlišovat malá/VELKÁ';
$string['caseyes'] = 'Ano, velikost písmen musí odpovídat';
$string['categories'] = 'Kategorie';
$string['category'] = 'Kategorie';
$string['categoryadded'] = 'Kategorie \'{$a}\' byla přidána';
$string['categorydeleted'] = 'Kategorie \'{$a}\' byla odstraněna';
$string['categorynoedit'] = 'Nemáte oprávnění potřebná pro provádění úprav v kategorii \'{$a}\'.';
$string['categoryupdated'] = 'Kategorie byla úspěšně aktualizována';
$string['close'] = 'Zavřít okno';
$string['closebeforeopen'] = 'Tento test nelze aktualizovat. Specifikovali jste dřívější datum uzávěrky, než otevření.';
$string['closed'] = 'Zavřeno';
$string['closepreview'] = 'Uzavřít náhled';
$string['closereview'] = 'Uzavřít';
$string['comment'] = 'Komentář';
$string['commentorgrade'] = 'Vložte komentář, nebo přepište body';
$string['comments'] = 'Komentáře';
$string['completedon'] = 'Dokončení testu';
$string['configadaptive'] = 'Zvolíte-li v této volbě Ano, student bude moci odpovídat na jednu úlohu testu vícekrát';
$string['configattemptsallowed'] = 'Omezení počtu povolených pokusů v rámci testu.';
$string['configdecimaldigits'] = 'Počet desetinných míst v zobrazení hodnocení.';
$string['configdecimalplaces'] = 'Počet desetinných míst v zobrazení hodnocení testu.';
$string['configdecimalplacesquestion'] = 'Počet desetinných míst v zobrazení hodnocení jednotlivých úloh.';
$string['configdelay1'] = 'Nastavíte-li časové zpoždění, pak student musí student po prvním pokusu čekat tuto dobu.';
$string['configdelay1st2nd'] = 'Nastavíte-li zde časové zpoždění, pak student musí student po ukončení prvního pokusu čekat tuto dobu do začátku druhého.';
$string['configdelay2'] = 'Nastavíte-li zde časové zpoždění, pak student musí student před třetím a dalším pokusem čekat tuto dobu do začátku dalšího pokusu.';
$string['configdelaylater'] = 'Pokud nastavíte časovou prodlevu, nebude student moci zahájit třetí, čtvrtý, ... atd. pokus, dokud neuplyne tato doba od konce předešlého pokusu.';
$string['configeachattemptbuildsonthelast'] = 'Pokud je povoleno více pokusů, pak každý následující obsahuje výsledky předchozího pokusu.';
$string['configgrademethod'] = 'Je-li povoleno více pokusů, je třeba určit způsob výpočtu výsledného hodnocení tohoto testu.';
$string['configintro'] = 'Zde definované výchozí hodnoty jsou ty, které jsou použity v novém testu. Můžete tak konfigurovat nastavení testu, která považujete jako pokročilá.';
$string['configmaximumgrade'] = 'Výchozí známka je taková, že známka testu je mimo rozsah.';
$string['confignavmethod'] = 'Při volné navigaci mohou být úlohy zodpovězeny pomocí navigace v libovolném pořadí. V sekvenční navigaci musí být úlohy zodpovězeny v zadaném pořadí.';
$string['confignewpageevery'] = 'Při přidávání úlohy do testu budou vloženy konce stránek budou automaticky podle vybraného nastavení.';
$string['configoutcomesadvanced'] = 'Pokud je povolena tato volba, pak Očekávané výstupy testu mají pokročilé nastavení.';
$string['configpenaltyscheme'] = 'V adaptivním režimu je  za každou nesprávnou odpověď odečtena penalizace.';
$string['configpopup'] = 'Vynucuje při pokusu otevření ve vyskakovacím okně a používá nástroje JavaScript, aby se pokusil omezit kopírování a vkládání, atd. během zpracování testu.';
$string['configrequirepassword'] = 'Studenti musí zadat toto heslo, než se budou moci pokusit řešit test.';
$string['configrequiresubnet'] = 'Studenti mohou realizovat test pouze z těchto počítačů.';
$string['configreviewoptions'] = 'Tyto možnosti určují, které informace uživatelé uvidí při prohlídce pokusu testu nebo v sestavě testu.';
$string['configshowblocks'] = 'Zobrazit bloky během vyplňování testu.';
$string['configshowuserpicture'] = 'Zobraz během vyplňování testu obrázek uživatele.';
$string['configshufflequestions'] = 'Pokud povolíte tuto možnost, pak pořadí úloh v testu bude při každém pokusu náhodně zamícháno.';
$string['configshufflewithin'] = 'Pokud povolíte tuto možnost, pak části, které tvoří jednotlivé úlohy budou náhodně zamíchány pokaždé, když student začne v tomto testu pokus, za předpokladu, že volba je současně povolena v nastavení úloh.';
$string['configtimelimit'] = 'Výchozí časový limit pro testy v minutách. 0 znamená bez omezení.';
$string['configtimelimitsec'] = 'Výchozí časový limit pro testy v sekundách. 0 znamená bez omezení.';
$string['configurerandomquestion'] = 'Konfigurovat úlohu';
$string['confirmclose'] = 'Po uzavření pokusu již nebudete mít možnost upravit své odpovědi.';
$string['confirmserverdelete'] = 'Opravdu chcete odstranit server <b>{$a}</b> ze seznamu?';
$string['confirmstartattemptlimit'] = 'Počet pokusů je povolen na {$a}. Právě hodláte začít nový pokus. Chcete pokračovat?';
$string['confirmstartattempttimelimit'] = 'Tento test má nastaven časový limit a počet pokusů je omezen na {$a}. Právě hodláte začít nový pokus. Chcete pokračovat?';
$string['confirmstarttimelimit'] = 'Tento test má nastaven časový limit. Opravdu chcete začít?';
$string['containercategorycreated'] = 'Tato kategorie byla vytvořena proto, aby do ní mohly být umístěny všechny původní kategorie přesunuté z důvodů uvedených níže do kategorie nejvyšší úrovně.';
$string['continueattemptquiz'] = 'Pokračovat v posledním pokusu';
$string['continuepreview'] = 'Pokračovat v poslední prohlídce';
$string['copyingfrom'] = 'Vytváří se kopie úlohy \'{$a}\'';
$string['copyingquestion'] = 'Vytváří se kopie úlohy';
$string['correct'] = 'Správná odpověď';
$string['correctanswer'] = 'Správná odpověď';
$string['correctanswerformula'] = 'Vzorec správné odpovědi';
$string['correctansweris'] = 'Správná odpověď: {$a}';
$string['correctanswerlength'] = 'Platné číslice';
$string['correctanswers'] = 'Správné odpovědi';
$string['correctanswershows'] = 'U správných odpovědí se zobrazují';
$string['corrresp'] = 'Správná';
$string['countdown'] = 'Odpočítávání';
$string['countdownfinished'] = 'Test se uzavírá, měli byste okamžitě odeslat své odpovědi.';
$string['countdowntenminutes'] = 'Test bude uzavřen za deset minut.';
$string['coursetestmanager'] = 'Formát Course Test Manager';
$string['createcategoryandaddrandomquestion'] = 'Vytvořit kategorii a přidat náhodnou úlohu';
$string['createfirst'] = 'Nejdříve musíte vytvořit úlohy s krátkou tvořenou odpovědí.';
$string['createmultiple'] = 'Vytvořit více úloh najednou';
$string['createnewquestion'] = 'Vytvořit novou úlohu';
$string['createquestionandadd'] = 'Vytvořit novou úlohu a uložit ji do testu.';
$string['custom'] = 'Vlastní formát';
$string['dataitemneed'] = 'Pro vytvoření platné úlohy musíte vložit nejméně jednu datovou sadu.';
$string['datasetdefinitions'] = 'Definice sdílených datových sad v kategorii {$a}';
$string['datasetnumber'] = 'Číslo';
$string['daysavailable'] = 'Zbývá dnů';
$string['decimaldigits'] = 'Počet desetinných míst ve známce';
$string['decimalplaces'] = 'Počet desetinných míst ve známkách';
$string['decimalplaces_help'] = '<p>Pomocí tohoto nastavení můžete určit, kolik desetinných míst se zobrazí v
bodovém skóre nebo ve známkách studentů. Pokud např. zvolíte hodnotu "0", budou
zobrazené známky zaokrouhleny na celá čísla.</p>

<p>Toto nastavení ovlivňuje pouze zobrazení známek.Nemá vliv na vlastní vnitřní
výpočty a zaokrouhlování známek.</p>';
$string['decimalplacesquestion'] = 'Desetinná místa v hodnocení úloh';
$string['decimalplacesquestion_help'] = 'Nastavení určuje počet desetinných míst v zobrazení hodnocení jednotlivých úloh.';
$string['decimalpoints'] = 'Počet desetinných míst';
$string['default'] = 'Výchozí';
$string['defaultgrade'] = 'Standardní počet bodů za úlohu';
$string['defaultinfo'] = 'Výchozí kategorie pro ukládání testových úloh';
$string['delay1'] = 'Časová prodleva mezi prvním a druhým pokusem';
$string['delay1st2nd'] = 'Časová prodleva mezi prvním a druhým pokusem';
$string['delay1st2nd_help'] = '<p>Pokud nastavíte časovou prodlevu mezi prvním a druhým pokusem, bude student
muset čekat před tím, než se bude moci pokusit o druhé splnění testu.</p>';
$string['delay2'] = 'Časová prodleva mezi dalšími pokusy';
$string['delaylater'] = 'Prodleva mezi dalšími pokusy';
$string['delaylater_help'] = '<p>Pokud nastavíte časovou prodlevu mezi dalšími pokusy, bude student muset
čekat před tím, než se bude moci pokusit o třetí nebo další splnění testu.</p>';
$string['deleteattemptcheck'] = 'Jste si naprosto jisti, že chcete úplně odstranit tyto pokusy?';
$string['deleteselected'] = 'Odstranit vybrané';
$string['deletingquestionattempts'] = 'Odstraňování pokusů';
$string['description'] = 'Popis';
$string['disabled'] = 'Zakázáno';
$string['displayoptions'] = 'Způsob zobrazení';
$string['download'] = 'Klikněte pro stažení exportovaného souboru';
$string['downloadextra'] = '(Soubor je rovněž uložen ve složce souborů kurzu v adresáři \'test\'.)';
$string['duplicateresponse'] = 'Tato odpověď byla ignorována, protože jste stejnou odpověď zadali již dříve.';
$string['eachattemptbuildsonthelast'] = 'Každý pokus staví na předchozím';
$string['eachattemptbuildsonthelast_help'] = '<p>Pokud povolíte více pokusů pro splnění testu a u nastavení "Každý pokus
staví na předchozím" zvolíte <b>Ano</b>, bude test při každém novém pokusu
obsahovat výsledky pokusu předchozího. Test pak může být splněn v rámci
několika pokusů.</p>

<p>Pokud chcete, aby se studentovi při každém pokusu ukázal prázdný test,
zvolte u tohoto nastavení <b>Ne</b>.</p>';
$string['editcategories'] = 'Upravit kategorie';
$string['editcategory'] = 'Upravit kategorii';
$string['editcatquestions'] = 'Upravit kategorie úloh';
$string['editingquestion'] = 'Úprava úlohy';
$string['editingquiz'] = 'Úprava testu';
$string['editingquiz_help'] = 'Při vytváření testu jsou hlavní následující pojmy:

* Test, obsahující úlohy na jedné nebo více stránkách
* Banka úloh, která uchovává kopie všech úloh organizovaných do kategorií
* Náhodné úlohy - student dostane při každém pokusu různé úlohy a jednotliví studenti dostanou odlišné úlohy';
$string['editingquizx'] = 'Upravit test: {$a}';
$string['editoverride'] = 'Upravit přenastavení';
$string['editqcats'] = 'Upravit kategorie úloh';
$string['editquestions'] = 'Upravit úlohy';
$string['editquiz'] = 'Upravit test';
$string['editquizquestions'] = 'Upravit testové úlohy';
$string['emailconfirmbody'] = 'Zdravím, vy budete asi {$a->username}, že?

Děkujeme vám za odevzdání vašich odpovědí na test \'{$a->quizname}\' v kurzu \'{$a->coursename}\', ke kterému došlo {$a->submissiontime}.

Tento email potvrzuje, že jsme vaše odpovědi bezpečně obdrželi.

Pro další přístup k informacím o tomto testu navštivte {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Potvrzujeme úspěšné odevzdání testu "{$a->quizname}"';
$string['emailconfirmsubject'] = 'Potvrzení o odevzdání: {$a->quizname}';
$string['emailnotifybody'] = 'Zdravím, vy budete asi {$a->username}, že?

{$a->studentname} odevzdal(a) odpovědi na test "{$a->quizname}" ({$a->quizurl})
v kurzu "{$a->coursename}"

Výsledky tohoto pokusu si můžete prohlédnout na stránce {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} dokončil test {$a->quizname}. Podrobnosti najdete na {$a->quizreviewurl}';
$string['emailnotifysubject'] = '{$a->studentname} odevzdal test {$a->quizname}';
$string['emailoverduebody'] = 'Vážený/á {$a->studentname},

zahájil/a jste pokus v testu "{$a->quizname}"
v kurzu "{$a->coursename}", ale neodeslal/a jste jej. Váš test musí být odeslán nejpozději do {$a->attemptduedate}.

Pro odeslání tohoto pokusu přejděte na stránku {$a->attemptsummaryurl} a stiskněte tlačítko Odeslat. Musíte tak učinit nejpozději do {$a->attemptgraceend}, jinak se vám pokus nebude počítat.';
$string['emailoverduesmall'] = 'Neodeslal/a jste pokus v testu  {$a->quizname}.
Pokud jej chcete odeslat, přejděte na {$a->attemptsummaryurl} před {$a->attemptgraceend}.';
$string['emailoverduesubject'] = 'Pokus je po limitu: {$a->quizname}';
$string['empty'] = 'Prázdný';
$string['enabled'] = 'Povoleno';
$string['endtest'] = 'Konec testu…';
$string['erroraccessingreport'] = 'Nemáte přístup k tomuto přehledu';
$string['errorinquestion'] = 'Chyba v otázce';
$string['errormissingquestion'] = 'Chyba – systém postrádá úlohu s id {$a}';
$string['errornotnumbers'] = 'Chyba – odpovědi musejí být číselné';
$string['errorunexpectedevent'] = 'Neočekávaný kód události {$a->event} nalezen pro úlohu {$a->questionid} v pokusu {$a->attemptid}.';
$string['essay'] = 'Dlouhá tvořená odpověď';
$string['essayquestions'] = 'Zadání';
$string['everynquestions'] = 'Každých {$a} úloh';
$string['everyquestion'] = 'Každá úloha';
$string['everythingon'] = 'Vše zapnuto';
$string['export'] = 'Export';
$string['exportcategory'] = 'exportovat kategorii';
$string['exporterror'] = 'V průběhu exportu se objevila chyba';
$string['exportingquestions'] = 'Úlohy se exportují do souboru';
$string['exportname'] = 'Jméno souboru';
$string['exportquestions'] = 'Exportovat úlohy do souboru';
$string['extraattemptrestrictions'] = 'Další omezení pokusů';
$string['false'] = 'Nepravda';
$string['feedback'] = 'Komentář';
$string['feedbackerrorboundaryformat'] = 'Meze hodnocení reakce musí být buď procentem, nebo číslem. Hodnota, kterou vkládáte pro mez {$a} není uznána.';
$string['feedbackerrorboundaryoutofrange'] = 'Meze hodnocení reakce musí být mezi 0% a 100%. Hodnota, kterou vkládáte pro mez {$a} je mimo rozsah.';
$string['feedbackerrorjunkinboundary'] = 'Do políček mezí hodnocení reakce musíte psát bez vynechávání mezer';
$string['feedbackerrorjunkinfeedback'] = 'Do políček reakce musíte psát bez vynechávání mezer';
$string['feedbackerrororder'] = 'Meze hodnocení reakce musí být uspořádány, nejvyšší první. Hodnota, kterou jste vložili pro mez {$a} je mimo uspořádání.';
$string['file'] = 'Soubor';
$string['fileformat'] = 'Formát souboru';
$string['fillcorrect'] = 'Ukázat správné odpovědi';
$string['filloutnumericalanswer'] = 'Poskytněte alespoň jednu možnou odpověď a toleranci. První odpovídající odpověď bude použita pro určení bodování a reakce. Pokud připravíte nějakou reakci bez odpovědi na konci, bude ukázána studentovi, jehož odpověď nekoresponduje s žádnou jinou danou odpovědí.';
$string['filloutoneanswer'] = 'Musíte vyplnit alespoň jednu odpověď. Prázdné odpovědi nebudou použity.';
$string['filloutthreequestions'] = 'Musíte vyplnit alespoň tři otázky. Prázdné otázky nebudou použity.';
$string['fillouttwochoices'] = 'Musíte vyplnit alespoň dvě možnosti. Prázdné možnosti nebudou použity.';
$string['finishattemptdots'] = 'Dokončení pokusu ...';
$string['finishreview'] = 'Dokončit prohlídku';
$string['forceregeneration'] = 'vnutit regeneraci';
$string['formatnotfound'] = 'Nelze najít formát pro export/import: {$a}';
$string['formatnotimplemented'] = 'Tento formát není korektně implementován. Prosím, nahlaste tuto chybu vývojářům Moodlu.';
$string['formulaerror'] = 'Chyba ve vzorci!';
$string['fractionsaddwrong'] = 'Součet kladných hodnocení není roven 100 %, nýbrž činí {$a} %. <br />Chcete se vrátit a opravit tuto úlohu?';
$string['fractionsnomax'] = 'Jedna z odpovědí by měla být ohodnocena 100 %, aby bylo možné <br />získat plný počet bodů. <br />Chcete se vrátit a opravit tuto úlohu?';
$string['fromfile'] = 'ze souboru';
$string['functiondisabledbysecuremode'] = 'Tato funkcionalita je v současnosti zakázána';
$string['generalfeedback'] = 'Obecná reakce';
$string['generalfeedback_help'] = 'Obecná reakce je text, který se zobrazí po ukončení úlohy. Na rozdíl od reakce, která závisí na odpovědi na konkrétní úlohu, je vždy zobrazena stejná obecná reakce.';
$string['graceperiod'] = 'Lhůta pro odevzdání';
$string['graceperiod_desc'] = 'Nastavení co dělat, když vyprší čas nastavený na "Povolit lhůtu pro odevzdání, ale neměnit žádné odpovědi", výchozí hodnota prodloužení, která je povolena v sekundách.';
$string['graceperiod_help'] = 'Nastavení co dělat, když vyprší čas nastavený na "Povolit lhůtu pro odevzdání, ale neměnit žádné odpovědi", hodnota povoleného prodloužení.';
$string['graceperiodmin'] = 'Poslední lhůta pro odevzdání';
$string['graceperiodmin_desc'] = 'Na konci testu je potenciální problém.
Na jedné straně chceme, aby studenti pracovali až do poslední vteřiny - když vyprší čas je časovačem  automaticky pokus testu odesílán. Na druhé straně pak může být server přetížen a nějaký čas bude trvat zpracování odeslaných odpovědí.
Proto budeme odpovědi přijímat ještě několik vteřin po vypršení termínu, tak studenti nejsou trestáni za pomalý server. Avšak student by mohl podvádět a získat tolik vteřin na odpovědi v testu. Musíte udělat kompromis založený na víře ve výkon vašeho serveru během testů.';
$string['graceperiodtoosmall'] = 'Lhůta musí být delší než {$a}.';
$string['grade'] = 'Známka';
$string['gradeall'] = 'Oznámkovat vše';
$string['gradeaverage'] = 'Průměrná známka';
$string['gradeboundary'] = 'Meze bodování';
$string['gradeessays'] = 'Oznámkovat dlouhé tvořené odpovědi';
$string['gradehighest'] = 'Nejvyšší známka';
$string['grademethod'] = 'Metoda známkování';
$string['grademethod_help'] = '<p>Jestliže povolíte více pokusů pro splnění testu, máte k dispozici několik
metod, jak z hodnocení jednotlivých pokusů vypočítat výslednou známku studenta
za daný test.</p>

<p><b>Nejvyšší známka</b></p>

<p>&nbsp;</p>

<div style="margin-left: 2em">
  <p>Jako výsledná známka se použije výsledek pokusu, ve kterém student dosáhl
  nejvyššího počtu bodů.</p>
</div>

<p><b>Průměrná známka</b></p>

<p>&nbsp;</p>

<div style="margin-left: 2em">
  <p>Jako výsledná známka se použije průměrný počet bodů vypočtený ze všech
  pokusů.</p>
</div>

<p><b>První pokus</b></p>

<p>&nbsp;</p>

<div style="margin-left: 2em">
  <p>Jako výsledná známka se použije počet bodů, kterého student dosáhl při
  prvním pokusu (na ostatní pokusy se nebere ohled).</p>
</div>

<p><b>Poslední pokus</b></p>

<p>&nbsp;</p>

<div style="margin-left: 2em">
  <p>Jako výsledná známka se použije počet bodů, kterého student dosáhl při
  posledním pokusu.</p>
</div>';
$string['gradesdeleted'] = 'Známky z testu odstraněny';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Bodový zisk: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Výsledný bodový zisk při započtení předchozích penalizací: <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Tento pokus byl zatížen penalizací {$a}.';
$string['gradingdetailszeropenalty'] = 'Tento pokus nebyl penalizován.';
$string['gradingmethod'] = 'Metoda hodnocení: {$a}';
$string['groupoverrides'] = 'Skupinová přenastavení';
$string['groupsnone'] = 'V tomto kurzu nejsou žádné skupiny';
$string['guestsno'] = 'Bohužel, hosté si nemohou prohlížet nebo zkoušet testy.';
$string['hidebreaks'] = 'Skrýt zalomení stránky';
$string['hidereordertool'] = 'Skrýt nástroj pro změnu pořadí';
$string['history'] = 'Historie odpovědí:';
$string['howquestionsbehave_desc'] = 'Výchozí chování úloh v testu.';
$string['imagedisplay'] = 'Obrázek k zobrazení';
$string['import'] = 'Import';
$string['importcategory'] = 'importovat kategorii';
$string['importerror'] = 'V průběhu importu se objevila chyba';
$string['importfilearea'] = 'Importovat ze souboru v kurzu';
$string['importfileupload'] = 'Importovat ze souboru na vašem počítači';
$string['importfromthisfile'] = 'Importovat z tohoto souboru';
$string['import_help'] = 'Tato funkce vám umožňuje importovat úlohy z externích textových souborů.

Pokud váš soubor obsahuje jinou znakovou sadu než ASCII znaky, pak musíte použít kódování UTF-8. Buďte zvláště opatrní u souborů generovaných aplikací Microsoft Office, které obyčejně používají speciální kódování, které nebude správně zpracováno.

Import a export formátů jsou zásuvné doplňky. Další volitelné formáty mohou být k dispozici v databázi doplňků.';
$string['importingquestions'] = 'Importuji {$a} úloh ze souboru';
$string['importmax10error'] = 'Chybná definice úlohy: úloha nesmí obsahovat více než deset odpovědí.';
$string['importmaxerror'] = 'Chybná definice úlohy: příliš mnoho odpovědí.';
$string['importquestions'] = 'Importovat úlohy ze souboru';
$string['inactiveoverridehelp'] = '* Student není ve správné skupině nebo nemá správnou roli pro přístup do testu
';
$string['incorrect'] = 'Nesprávná odpověď';
$string['indivresp'] = 'Odpovědi uživatelů';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'Probíhá';
$string['introduction'] = 'Popis';
$string['invalidattemptid'] = 'Pokus s tímto identifikátorem neexistuje';
$string['invalidcategory'] = 'Neplatné ID kategorie';
$string['invalidnumericanswer'] = 'Jedna nebo více vkládaných odpovědí nejsou platnými čísly';
$string['invalidnumerictolerance'] = 'Jedna nebo více vkládaných tolerancí nejsou platnými čísly';
$string['invalidoverrideid'] = 'Neplatný identifikátor přenastavení';
$string['invalidquestionid'] = 'Neplatný identifikátor úlohy';
$string['invalidquizid'] = 'Neplatný identifikátor testu';
$string['invalidsource'] = 'Tento zdroj není považován za platný.';
$string['invalidsourcetype'] = 'Neplatný typ úlohy.';
$string['invalidstateid'] = 'Neplatný identifikátor stavu';
$string['lastanswer'] = 'Vaše předchozí odpověď';
$string['layout'] = 'Rozložení';
$string['layoutasshown'] = 'Rozložení na stránce jak je zobrazeno';
$string['layoutasshownwithpages'] = 'Rozložení na stránce jak je zobrazeno <small>(nová stránka automaticky po {$a} úlohách)</small>';
$string['layoutshuffledandpaged'] = 'Náhodně zamíchané úlohy, počet úloh na stránce: {$a}';
$string['layoutshuffledsinglepage'] = 'Náhodně zamíchané úlohy, všechny na jedné stránce';
$string['link'] = 'Odkaz';
$string['listitems'] = 'Seznam položek testu';
$string['literal'] = 'Literál';
$string['loadingquestionsfailed'] = 'Nepodařilo se nahrát úlohy: {$a}';
$string['makecopy'] = 'Uložit jako novou úlohu';
$string['managetypes'] = 'Spravovat typy úloh a servery';
$string['manualgrading'] = 'Známkování';
$string['mark'] = 'Odeslat';
$string['markall'] = 'Odeslat aktuální stránku';
$string['marks'] = 'Body';
$string['marks_help'] = 'Známka pro každý pokus a celkové skóre pokusu.';
$string['match'] = 'Přiřazování';
$string['matchanswer'] = 'Přiřazená odpověď';
$string['matchanswerno'] = 'Přiřazená odpověď {$a}';
$string['max'] = 'Max.';
$string['messageprovider:attempt_overdue'] = 'Upozornění na lhůtu pro odevzdání testu';
$string['messageprovider:confirmation'] = 'Potvrzení o odevzdání testu';
$string['messageprovider:submission'] = 'Oznámení o odevzdání testu';
$string['min'] = 'Min.';
$string['minutes'] = 'Minuty';
$string['missingcorrectanswer'] = 'Musíte určit správnou odpověď';
$string['missingitemtypename'] = 'Chybí název';
$string['missingquestion'] = 'Chybí popisek úlohy za řádkem {$a}';
$string['modulename'] = 'Test';
$string['modulename_help'] = 'Modul Test umožňuje vkládat testy skládající se z výběrových úloh, dichotomických úloh, srovnávacích úloh, úloh s krátkou tvořenou odpovědí a dalších. Každý pokus o absolvování testu je automaticky ohodnocen a student může v závislosti na nastavení dostat zpětnou vazbu a/nebo zjistit správné odpovědi.

Učitel může nastavit počet povolených pokusů, úlohy zamíchat nebo náhodně vybírat z banky úloh. Může být nastaven časový limit pro testování.

Každý pokus je automaticky hodnocen vyjma tvořené dlouhé tvořené odpovědi a hodnocení je zapsáno do klasifikace.

Učitel si může vybrat kdy a zda poskytne pokyny, celkovou reakci a zda jsou studentům zobrazeny správné odpovědi .

Testy mohou být použity

* jako zkouška v kurzu
* jako mini test pro samostudium nebo na konci tématu
* v souborném testu s využitím úloh předchozích testů
* chcete-li zajistit okamžitý test výkonu
* pro sebehodnocení studenta';
$string['modulenameplural'] = 'Testy';
$string['moveselectedonpage'] = 'Přesunout vybrané úlohy na stranu: {$a}';
$string['multichoice'] = 'Úloha s výběrem odpovědí';
$string['multipleanswers'] = 'Označte všechny správné odpovědi';
$string['multiplier'] = 'Násobitel';
$string['mustbesubmittedby'] = 'Tento pokus musí být odeslán nejpozději {$a}.';
$string['name'] = 'Jméno';
$string['navmethod'] = 'Metoda navigace';
$string['navmethod_free'] = 'Volně';
$string['navmethod_help'] = 'Je-li aktivována sekvenční navigace musí student postupovat testem v zadaném pořadí a nemůže se vrátit na předchozích stránky ani přeskakovat.';
$string['navmethod_seq'] = 'Sekvenčně';
$string['navnojswarning'] = 'Upozornění: tyto odkazy neuloží vaše odpovědi. Použijte tlačítko Další v dolní části stránky.';
$string['neverallononepage'] = 'Nikdy, všechny úlohy na jedné stránce';
$string['newattemptfail'] = 'Chyba: Nebylo možné začít nový pokus.';
$string['newpage'] = 'Nová strana';
$string['newpageevery'] = 'Automaticky začít novou stranu';
$string['newpage_help'] = '<p>Pokud je test dlouhý, má smysl jej rozložit na více stránek tak, že se omezí
počet otázek na jedné stránce. V závislosti na tomto nastavení budou do testu
automaticky spolu s úlohami vkládány i předěly mezi jednotlivými stránkami.
Předěly mezi stránkami je ale možné později přesouvat i ručně, a to na stránce
pro úpravu testu.</p>';
$string['noanswers'] = 'Není vybrána žádná odpověď!';
$string['noattempts'] = 'Zatím se nikdo nepokusil napsat tento test.';
$string['noattemptsfound'] = 'Nenalezen žádný pokus.';
$string['noattemptstoshow'] = 'Nenalezeny žádné pokusy';
$string['nocategory'] = 'Nebyla určena kategorie, nebo byla určena nesprávně.';
$string['noclose'] = 'Neexistuje datum uzavření';
$string['nocommentsyet'] = 'Zatím bez komentářů';
$string['noconnection'] = 'Momentálně není možné připojit se k webové službě, která by zpracovala tuto úlohu. Obraťte se prosím na správce serveru.';
$string['nodataset'] = 'ničím – nejedná se o masku';
$string['nodatasubmitted'] = 'Nebyly vloženy žádné údaje.';
$string['noessayquestionsfound'] = 'Nebyly nalezeny žádné ručně známkované úlohy.';
$string['nogradewarning'] = 'Tento test není známkován. Nelze proto nastavit celkovou reakci, která je závislá na výsledné známce.';
$string['nomoreattempts'] = 'Již nemáte další pokusy.';
$string['none'] = 'Žádné';
$string['noopen'] = 'Neexistuje datum otevření';
$string['nooverridedata'] = 'Musíte přenastavit alespoň jedno z nastavení testu.';
$string['nopossibledatasets'] = 'Nejsou dostupné žádné datové sady.';
$string['noquestionintext'] = 'Úloha neobsahuje žádné vnořené otázky.';
$string['noquestions'] = 'Dosud nebyly vloženy žádné úlohy.';
$string['noquestionsfound'] = 'Nenalezeny žádné úlohy.';
$string['noquestionsinquiz'] = 'V tomto test nejsou žádné úlohy.';
$string['noquestionsnotinuse'] = 'Tato náhodná úloha se nepoužije, protože její kategorie je prázdná';
$string['noquestionsonpage'] = 'Prázdná stránka';
$string['noresponse'] = 'Nezodpovězeno';
$string['noreview'] = 'Nejste oprávněni prohlédnout si tento test.';
$string['noreviewattempt'] = 'Nemůžete revidovat tento pokus.';
$string['noreviewshort'] = 'Není povoleno';
$string['noreviewuntil'] = 'Nejste oprávněni prohlédnout si tento test až do tohoto data: {$a}';
$string['noreviewuntilshort'] = 'Dostupné {$a}';
$string['noscript'] = 'Pro pokračování musíte povolit JavaScript!';
$string['notavailabletostudents'] = 'Upozornění: studenti k tomuto testu nyní nemají přístup.';
$string['notenoughrandomquestions'] = 'V této kategorii  {$a->category} není dost úloh na vytvoření úlohy {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Není definováno dost podotázek!<br />Chcete se vrátit zpět a opravit tuto úlohu?';
$string['notimedependentitems'] = 'Časově závislé položky nejsou nyní modulem Test podporovány. Náhradním řešením může být nastavení časového limitu pro celý test. Přejete si vybrat jinou položku (nebo přesto použít stávající)?';
$string['notyetgraded'] = 'Dosud nehodnoceno';
$string['notyetviewed'] = 'Doposud nezobrazeno';
$string['notyourattempt'] = 'Toto není váš pokus!';
$string['noview'] = 'Přihlášený uživatel nemůže prohlížet tento test.';
$string['numattempts'] = '{$a->studentstring}: {$a->studentnum}, pokusů: {$a->attemptnum}';
$string['numattemptsmade'] = '{$a} uskutečněných pokusů';
$string['numberabbr'] = 'č.';
$string['numerical'] = 'Numerická úloha';
$string['numquestionsx'] = 'Úlohy: {$a}';
$string['onlyteachersexport'] = 'Pouze učitelé mohou exportovat úlohy.';
$string['onlyteachersimport'] = 'Pouze učitelé s právem upravovat obsah kurzu mohou importovat úlohy.';
$string['onthispage'] = 'Na této stránce';
$string['open'] = 'Nezodpovězeno';
$string['openclosedatesupdated'] = 'Datumy zpřístupnění a uzavření kurzu byly aktualizovány';
$string['optional'] = 'volitelný';
$string['orderandpaging'] = 'Pořadí a stránkování';
$string['orderandpaging_help'] = 'Čísla 10, 20, 30, ... u každé úlohy označují pořadí úloh. Hodnota přírůstku v krocích po 10 ponechává prostor pro další úlohy, které zde mohou být vloženy. Chcete-li změnit pořadí úloh, změňte čísla a pak klikněte na tlačítko "Změnit pořadí úloh".

Chcete-li přidat konce stránek po konkrétní úloze, zaškrtněte políčko vedle úlohy, pak klikněte na tlačítko "Po vybraných úlohách přidat novou stránku".

Chcete-li uspořádat úlohy vzhledem k počtu stránek,  vyberte požadovaný počet úloh na jedné stránce a klepněte na tlačítko "Opakovat stránkování ..."';
$string['orderingquiz'] = 'Pořadí a stránkování';
$string['orderingquizx'] = 'Řazení a stránkování: {$a}';
$string['outcomesadvanced'] = 'Očekávané výsledky mají pokročilé nastavení';
$string['outof'] = '{$a->grade} z možných {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} z možných {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Celková reakce';
$string['overallfeedback_help'] = 'Celková reakce je text zobrazený poté, co je test odeslán. Text této zpětné vazby je možné přizpůsobit dosažené známce (např. pochvala při dobrém výsledku a pokárání či povzbuzení při špatném).';
$string['overdue'] = 'Zpožděný';
$string['overduehandling'] = 'Když vyprší čas';
$string['overduehandlingautoabandon'] = 'Pokusy musí být odeslány před vypršením lhůty, nebo se nepočítají';
$string['overduehandlingautosubmit'] = 'Otevřené pokusy odesílají automaticky';
$string['overduehandling_desc'] = 'Co by se stalo ve výchozím nastavení, pokud student neodevzdá test před vypršením lhůty.';
$string['overduehandlinggraceperiod'] = 'Existuje  lhůta, kdy mohou být odeslány otevřené pokusy, ale nelze odpovědět na další úlohy';
$string['overduehandling_help'] = 'Toto nastavení určuje co se stane, když student neodešle svůj pokus před termínem uzavření. Pokud student v tomto čase aktivně pracuje, pak časovač automaticky pokus odešle, avšak toto nastavení určí co se stane při odhlášení.';
$string['overduemustbesubmittedby'] = 'Tento pokus je zpožděn. Měl být již odeslán. Pokud byste chtěli tento test oznámkován musíte musíte jej odeslat so {$a}. Pokud nechcete odeslat ji do té doby, se žádné stopy po tomto pokusu se počítá.';
$string['override'] = 'Přenastavení';
$string['overridedeletegroupsure'] = 'Skutečně chcete odstranit přenastavení skupiny {$a}?';
$string['overridedeleteusersure'] = 'Skutečně chcete odstranit přenastavení uživatele {$a}?';
$string['overridegroup'] = 'Přenastavit skupinu';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Přenastavení';
$string['overrideuser'] = 'Přenastavit uživatele';
$string['overrideusereventname'] = '{$a->quiz} - přenastavení';
$string['page-mod-quiz-edit'] = 'Stránka pro úpravu testu';
$string['page-mod-quiz-x'] = 'Jakákoliv stránka testu';
$string['pagesize'] = 'Stránkovat po';
$string['parent'] = 'Úroveň vnoření';
$string['parentcategory'] = 'Nadřazená kategorie';
$string['parsingquestions'] = 'Analyzuji otázky z importního souboru.';
$string['partiallycorrect'] = 'Částečně správná odpověď';
$string['penalty'] = 'Penalizace';
$string['penaltyscheme'] = 'Penalizace';
$string['penaltyscheme_help'] = '<p>Pokud je v testu povolen adaptivní režim, může se student po nesprávném
pokusu o řešení úlohy pokusit znovu odpovědět. V takovém případě možná budete
chtít zatížit každou nesprávnou odpověď určitou penalizací, která bude odečtena
z výsledné známky za danou úlohu. Hodnota penalizace se vybírá pro každou úlohu
samostatně při nastavování nebo úpravě této úlohy.</p>

<p>Nastavení nemá žádný vliv, pokud není v testu povolen adaptivní režim.</p>';
$string['percentcorrect'] = 'Procent správně';
$string['pleaseclose'] = 'Váš požadavek byl zpracován, nyní můžete toto okno zavřít.';
$string['pluginadministration'] = 'Správa testu';
$string['pluginname'] = 'Test';
$string['popup'] = 'Zobrazit test v „zabezpečeném“ okně';
$string['popupblockerwarning'] = 'Tato část testu je v bezpečném modu. To znamená, že musíte test absolvovat v zabezpečeném okně. Prosím vypněte blokování vyskakovacích oken. Děkujeme.';
$string['popupnotice'] = 'Studentům se tento test zobrazí v zabezpečeném okně.';
$string['preprocesserror'] = 'Došlo k chybě při předzpracování!';
$string['preview'] = 'Náhled';
$string['previewquestion'] = 'Náhled úlohy';
$string['previewquiz'] = 'Náhled testu';
$string['previewquiznow'] = 'Okamžitý náhled testu';
$string['previous'] = 'O krok zpět';
$string['publish'] = 'Zveřejnit';
$string['publishedit'] = 'Pro úpravu nebo přidávání úloh v této kategorii musíte mít příslušná práva v kurzu, který ji zveřejňuje.';
$string['qbrief'] = 'Úloha. {$a}';
$string['qname'] = 'název';
$string['qti'] = 'Formát IMS QTI';
$string['qtypename'] = 'typ, název';
$string['question'] = 'Úloha';
$string['questionbankcontents'] = 'Obsah banky úloh';
$string['questionbankmanagement'] = 'Správa banky úloh';
$string['questionbehaviour'] = 'Chování úloh';
$string['questioncats'] = 'Kategorie úloh';
$string['questiondeleted'] = 'Tato úloha byla odstraněna. Prosím, kontaktujte vašeho vyučujícího';
$string['questioninuse'] = 'Úloha \'{$a->questionname}\' je právě používána v: <br />{$a->quiznames}<br />Úloha nebude odstraněna z těchto testů, ale pouze ze seznamu kategorií.';
$string['questionmissing'] = 'Úloha pro toto sezení chybí';
$string['questionname'] = 'Název úlohy';
$string['questionnonav'] = '<span class="accesshide">Úloha </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informace </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'Úloha {$a} nebyla nahrána z databáze';
$string['questionorder'] = 'Pořadí úloh';
$string['questionposition'] = 'Nová pozice v pořadí pro úlohu {$a}';
$string['questions'] = 'Úlohy';
$string['questionsinclhidden'] = 'Úlohy (včetně skrytých)';
$string['questionsinthisquiz'] = 'Úlohy v tomto testu';
$string['questionsperpage'] = 'Počet úloh na stránce';
$string['questionsperpageselected'] = 'Počet úloh na stránku byl nastaven tak, že stránkování je aktuálně neměnné. V důsledku toho byly zakázány ovládací prvky stránkování. Toto nastavení můžete změnit v {$a}.';
$string['questionsperpagex'] = 'Počet úloh na stránce: {$a}';
$string['questiontext'] = 'Text úlohy';
$string['questiontextisempty'] = '[Prázdný text úlohy]';
$string['questiontype'] = 'Typ úlohy: {$a}';
$string['questiontypesetupoptions'] = 'Nastavení pro jednotlivé typy úloh:';
$string['quiz:addinstance'] = 'Přidat nový test';
$string['quiz:attempt'] = 'Pokusit se absolvování testů';
$string['quizavailable'] = 'Test je přístupný až do: {$a}';
$string['quizclose'] = 'Uzavřít test';
$string['quizclosed'] = 'Test byl uzavřen {$a}';
$string['quizcloses'] = 'Datum a čas uzavření testu';
$string['quizcloseson'] = 'Tento test se zavírá {$a}';
$string['quiz:deleteattempts'] = 'Smazat pokusy v testech';
$string['quiz:emailconfirmsubmission'] = 'Získávat emailové potvrzení o zdárném odevzdání';
$string['quiz:emailnotifysubmission'] = 'Získávat emailové upozornění na odevzdané úlohy';
$string['quiz:emailwarnoverdue'] = 'Dostávat upozornění na blížící se lhůtu pro odevzdání testu';
$string['quiz:grade'] = 'Známkovat testy ručně';
$string['quiz:ignoretimelimits'] = 'Ignorovat časové limity v testech';
$string['quizisclosed'] = 'Tento test je uzavřen';
$string['quizisclosedwillopen'] = 'Test uzavřen (otevřen {$a})';
$string['quizisopen'] = 'Tento test je otevřený';
$string['quizisopenwillclose'] = 'Test se otvírá (zavírá {$a})';
$string['quiz:manage'] = 'Spravovat testy';
$string['quiz:manageoverrides'] = 'Spravovat přenastavení testu';
$string['quiznavigation'] = 'Navigace testu';
$string['quizopen'] = 'Zpřístupnit test';
$string['quizopenclose'] = 'Datum zpřístupnění a uzavření';
$string['quizopenclose_help'] = 'Studenti mohou začít svůj pokus nejdříve po zahájení testu a musí test odevzdat před časem ukončení.';
$string['quizopened'] = 'Tento test je otevřený.';
$string['quizopenedon'] = 'Tento test byl zahájen v {$a}';
$string['quizopens'] = 'Test zpřístupněn';
$string['quizopenwillclose'] = 'Tento test je otevřený, bude uzavřen dne {$a} v';
$string['quizordernotrandom'] = 'Pořadí úloh v testu není zamícháno';
$string['quizorderrandom'] = '* Pořadí úloh  v testu je zamícháno';
$string['quiz:preview'] = 'Nahlížet testy';
$string['quiz:regrade'] = 'Znovu oznámkovat pokusy testu';
$string['quiz:reviewmyattempts'] = 'Znovu si prohlížet vlastní pokusy';
$string['quizsettings'] = 'Nastavení testů';
$string['quiztimer'] = 'Časomíra testu';
$string['quiz:view'] = 'Vidět informace o testech';
$string['quiz:viewreports'] = 'Vidět zprávy o testech';
$string['quizwillopen'] = 'Tento test bude zahájen v {$a}';
$string['random'] = 'Náhodně vybraná úloha';
$string['randomcreate'] = 'Vytvořit náhodně vybrané úlohy';
$string['randomfromcategory'] = 'Náhodná úloha z kategorie:';
$string['randomfromexistingcategory'] = 'Náhodná úloha z existující kategorie';
$string['randomnosubcat'] = 'Náhodná úloha pouze z této kategorie, ne z dalších podkategorií';
$string['randomquestionusinganewcategory'] = 'Náhodná úloha z nové kategorie';
$string['randomwithsubcat'] = 'Úlohy z této kategorie a jejích podkategorií';
$string['readytosend'] = 'Rozhodli jste se dokončit tento pokus. Chcete jej opravdu dokončit?';
$string['reattemptquiz'] = 'Začít další pokus';
$string['recentlyaddedquestion'] = 'Úloha byla nově přidána!';
$string['recurse'] = 'Zobrazit také úlohy z podkategorií';
$string['regrade'] = 'Znovu oznámkovat všechny pokusy';
$string['regradecomplete'] = 'Všechny pokusy byly znovu oznámkovány';
$string['regradecount'] = '{$a->changed} z {$a->attempt} známek bylo změněno';
$string['regradedisplayexplanation'] = 'Pokusy, které byly v průběhu přeznámkování změněny, jsou zobrazeny jako odkazy na revizi příslušné úlohy.';
$string['regradenotallowed'] = 'Nemáte oprávnění znovu oznámkovat výsledky tohoto testu';
$string['regradingquestion'] = 'Znovu známkuji otázku: "{$a}"';
$string['regradingquiz'] = 'Znovu známkuji test: "{$a}"';
$string['remove'] = 'Odstranit';
$string['removeallquizattempts'] = 'Odstranit všechny pokusy';
$string['removeemptypage'] = 'Odstanit prázdnou stránku';
$string['removeselected'] = 'Odebrat vybrané';
$string['rename'] = 'Přejmenovat';
$string['renderingserverconnectfailed'] = 'Server {$a} nezpracoval požadavek RQP. Zkontrolujte prosím, že zadané URL je správné.';
$string['reorderquestions'] = 'Změnit pořadí úloh';
$string['reordertool'] = 'Zobrazovat pomůcku pro změnu pořadí';
$string['repaginate'] = 'Znovu stránkovat, počet úloh na stránce: {$a}';
$string['repaginatecommand'] = 'Znovu nastavit stránkování';
$string['repaginatenow'] = 'Nyní znovu stránkovat';
$string['replace'] = 'Přepsat';
$string['replacementoptions'] = 'Možnosti nahrazení';
$string['report'] = 'Výsledky';
$string['reportanalysis'] = 'Položková analýza';
$string['reportattemptsfrom'] = 'Pokusy od';
$string['reportattemptsthatare'] = 'Pokusy, které jsou';
$string['reportdisplayoptions'] = 'Možnosti zobrazení';
$string['reportfullstat'] = 'Podrobná statistika';
$string['reportmulti_percent'] = 'Multi-procenta';
$string['reportmulti_q_x_student'] = 'Multi-studentské volby';
$string['reportmulti_resp'] = 'Odpovědi uživatelů';
$string['reportmustselectstate'] = 'Musíte vybrat nejméně jeden stav.';
$string['reportnotfound'] = 'Neznámý přehled ({$a})';
$string['reportoverview'] = 'Přehled';
$string['reportregrade'] = 'Znovu oznámkovat pokusy';
$string['reportresponses'] = 'Odpovědi podrobně';
$string['reports'] = 'Výsledky';
$string['reportshowonly'] = 'Zobrazit pouze pokusy';
$string['reportsimplestat'] = 'Souhrnná statistika';
$string['reportusersall'] = 'všichni uživatelé, kteří mají pokus v testu';
$string['reportuserswith'] = 'zapsaní uživatelé, kteří mají pokus v testu';
$string['reportuserswithorwithout'] = 'zapsaní uživatelé';
$string['reportuserswithout'] = 'zapsaní uživatelé bez pokusu v testu';
$string['reportwhattoinclude'] = 'Co zahrnou do sestavy';
$string['requirepassword'] = 'Vyžaduje heslo';
$string['requirepassword_help'] = '<p>Toto pole je volitelné.</p>

<p>Pokud v tomto poli nastavíte určité heslo, budou studenti muset zadat stejné
heslo před každým pokusem o splnění testu.</p>';
$string['requiresubnet'] = 'Vyžaduje síťovou adresu';
$string['requiresubnet_help'] = '<p>Toto pole je volitelné.</p>

<p>Přístup k testu můžete omezit na konkrétní podsítě v rámci Internetu nebo
sítě LAN. Jednotlivé úplné a neúplné IP adresy, které určíte pro přístup,
musejí být ve výčtu odděleny čárkou.</p>

<p>Tato možnost je vhodná zvláště pro chráněné testy, u kterých si chcete být
jisti, že k nim mají přístup pouze studenti v dané místnosti.</p>

<p>Příklad: <b>192.168. , 231.54.211.0/20, 231.3.56.211</b></p>

<p>Můžete použít tři typy číselných zápisů (není možné používat textová jména
domén, např. example.com):</p>

<ol>
  <li>Úplné IP adresy, jako např. <b>192.168.10.1</b>, které odpovídají jednomu
  počítači (nebo proxy serveru).</li>

  <li>Neúplné IP adresy, jako např. <b>192.168</b>, které odpovídají všem
  umístěním, jež začínají těmito čísly.</li>

  <li>Zápis CIDR, jako např. <b>231.54.211.0/20</b>, který umožňuje ještě
  podrobnější určení podsítí.</li>
</ol>
<p>

<p>Mezery jsou ignorovány.</p>';
$string['response'] = 'Odpověď';
$string['responses'] = 'Odpovědi';
$string['results'] = 'Výsledky';
$string['returnattempt'] = 'Návrat k pokusu';
$string['reuseifpossible'] = 'znovu použít dříve odstraněnou';
$string['reverttodefaults'] = 'Vrátit se k výchozím nastavením testu';
$string['review'] = 'Revize';
$string['reviewafter'] = 'Po uzavření testu';
$string['reviewalways'] = 'Kdykoliv';
$string['reviewattempt'] = 'Prohlédnout pokus';
$string['reviewbefore'] = 'Dokud je test zpřístupněn';
$string['reviewclosed'] = 'Po uzavření testu';
$string['reviewduring'] = 'V průběhu pokusu';
$string['reviewimmediately'] = 'Ihned po pokusu o zvládnutí testu';
$string['reviewnever'] = 'Nikdy';
$string['reviewofattempt'] = 'Prohlídka pokusu č. {$a}';
$string['reviewofpreview'] = 'Prohlídka náhledu';
$string['reviewopen'] = 'Později, dokud je test zpřístupněn';
$string['reviewoptions'] = 'Studentům se mají zobrazit';
$string['reviewoptionsheading'] = 'Možnosti prohlídky';
$string['reviewoptionsheading_help'] = 'Možnosti nastavení zobrazení informací studentům, které se zobrazí v průběhu pokusu nebo při prohlídce pokusu.

** V průběhu pokusu ** nastavení jsou relevantní pouze pro některá chování testu, jako je "Interaktivní s několika pokusy", které mohou zobrazovat reakci v průběhu pokusu.

**Ihned po pokusu o zvládnutí testu** Nastavení pokus použijí po dobu prvních dvou minut po kliknutí na tlačítko "Odeslat vše a ukončit pokus".

** Později, dokud je test zpřístupněn ** nastavení platí později, ale před uzavřením testu.

** Po uzavření testu ** nastavení platí po datu uzavření testu.Tento stav nenastane pokud není nastaveno datum uzavření testu.';
$string['reviewoverallfeedback'] = 'Celková reakce';
$string['reviewoverallfeedback_help'] = 'Celková reakce je uvedena na konci pokusu v závislosti na celkové známce studenta';
$string['reviewresponse'] = 'Prohlédnout odpověď';
$string['reviewresponsetoq'] = 'Prohlédnout odpověď (otázka {$a})';
$string['reviewthisattempt'] = 'Prohlídka odpovědí tohoto pokusu';
$string['rqp'] = 'Vzdáleně zpracovávaná úloha';
$string['rqps'] = 'Vzdáleně zpracovávané úlohy';
$string['sameasoverall'] = 'Stejně jako v celkovém hodnocení';
$string['save'] = 'Uložit';
$string['saveandedit'] = 'Uložit změny a upravit otázky';
$string['saveattemptfailed'] = 'Nepodařilo se uložit aktuální pokus o řešení testu.';
$string['savedfromdeletedcourse'] = 'Uloženo z odstraněného kurzu "{$a}"';
$string['savegrades'] = 'Uložit známky';
$string['savemyanswers'] = 'Uložit mé odpovědi';
$string['savenosubmit'] = 'Uložit bez odeslání';
$string['saveoverrideandstay'] = 'Uložit a zadat další přenastavení';
$string['savequiz'] = 'Uložit celý test';
$string['saving'] = 'Ukládání';
$string['savingnewgradeforquestion'] = 'Ukládání nového hodnocení úlohy id {$a}.';
$string['savingnewmaximumgrade'] = 'Ukládání nového maxima hodnocení.';
$string['score'] = 'Hrubý skór';
$string['scores'] = 'Body';
$string['select'] = 'Vybrat';
$string['selectall'] = 'Vybrat vše';
$string['selectcategory'] = 'Vyberte kategorii';
$string['selectedattempts'] = 'Vybrané pokusy...';
$string['selectnone'] = 'Zrušit výběr';
$string['selectquestiontype'] = '-- Vyberte typ úlohy --';
$string['serveradded'] = 'Server přidán';
$string['serveridentifier'] = 'Identifikátor';
$string['serverinfo'] = 'Informace serveru';
$string['servers'] = 'Servery';
$string['serverurl'] = 'URL adresa serveru';
$string['settingsoverrides'] = 'Nastavení přenastavení';
$string['shortanswer'] = 'Krátká tvořená odpověď';
$string['show'] = 'Ukázat';
$string['showall'] = 'Zobrazit všechny úlohy na jedné stránce';
$string['showblocks'] = 'Zobrazit bloky během pokusů testu ';
$string['showblocks_help'] = 'Je-li nastaveno na ano, pak se během pokusů testu zobrazí normální bloky';
$string['showbreaks'] = 'Zobrazovat předěly mezi stránkami testu';
$string['showcategorycontents'] = 'Zobraz obsah kategorie {$a->arrow}';
$string['showcorrectanswer'] = 'Zobrazovat správnou odpověď v hodnocení';
$string['showdetailedmarks'] = 'Zobrazovat podrobné hodnocení';
$string['showeachpage'] = 'Zobrazovat po stránkách';
$string['showfeedback'] = 'Zobrazovat hodnocení po odpovědi';
$string['showinsecurepopup'] = 'Pro pokusy použijte bezpečné vyskakovací okno';
$string['shownoattempts'] = 'Zobrazovat studenty, kteří se o test nepokusili';
$string['shownoattemptsonly'] = 'Zobrazovat pouze studenty, kteří se o test nepokusili';
$string['showreport'] = 'Zobrazit sestavu';
$string['showteacherattempts'] = 'Zobrazovat pokusy učitelů';
$string['showuserpicture'] = 'Zobraz obrázek uživatele';
$string['showuserpicture_help'] = 'Pokud je tato možnost povolena, zobrazí se během pokusu na obrazovce jméno studenta a profilový obrázek a současně na obrazovce dohledu, takže pro dohled je snazší u zkoušky ověřit, že student je skutečně ten, který je přihlášen .';
$string['shuffle'] = 'Zamíchat';
$string['shuffleanswers'] = 'Zamíchat odpovědi';
$string['shuffledrandomly'] = 'Náhodně zamíchané';
$string['shufflequestions'] = 'Zamíchat úlohy';
$string['shufflequestionsselected'] = 'Bylo nastaveno náhodné pořadí úloh. Proto nejsou dostupné některé volby. Změna volby míchání: {$a}.';
$string['shufflewithin'] = 'Zamíchat v rámci úloh';
$string['shufflewithin_help'] = '<p>Pokud je tato možnost povolena, budou při každém pokusu o splnění testu
náhodně zamíchány jednotlivé části úloh, jestliže to umožňuje nastavení
konkrétní úlohy.</p>

<p>Zamíchání v rámci úloh má studentům poněkud ztížit opisování.</p>

<p>Nastavení se vztahuje pouze na úlohy, u kterých je možnost výběru, tedy
úlohy s výběrem odpovědí a přiřazovací úlohy. Pro úlohy s výběrem odpovědí
platí, že pořadí odpovědí bude zamícháno, pouze je-li tato možnost nastavena na
"Ano".U přiřazovacích úloh jsou odpovědi zamíchány vždy a toto nastavení tak
navíc určuje, zda má být zamícháno i pořadí párů otázka-odpověď.</p>

<p>Toto nastavení nesouvisí s použitím Náhodně vybraných úloh.</p>';
$string['singleanswer'] = 'Vyberte jednu odpověď';
$string['sortage'] = 'Seřadit podle stáří';
$string['sortalpha'] = 'Seřadit abecedně podle názvu';
$string['sortquestionsbyx'] = 'Seřadit úlohy podle: {$a}';
$string['sortsubmit'] = 'Seřadit úlohy';
$string['sorttypealpha'] = 'Seřadit abecedně podle typu';
$string['specificapathnotonquestion'] = 'Zadaná cesta k souboru není v zadané úloze';
$string['specificquestionnotonquiz'] = 'Stanovená úloha není zadaném testu';
$string['startagain'] = 'Začít znovu';
$string['startattempt'] = 'Zahájení pokusu';
$string['startedon'] = 'Započetí testu';
$string['startnewpreview'] = 'Začít nový náhled';
$string['stateabandoned'] = 'Nebylo odesláno';
$string['statefinished'] = 'Ukončeno';
$string['statefinisheddetails'] = 'Odesláno {$a}';
$string['stateinprogress'] = 'Probíhá';
$string['statenotloaded'] = 'Stav úlohy: {$a} nebyla načtena z databáze.';
$string['stateoverdue'] = 'Překročen časový limit';
$string['stateoverduedetails'] = 'Musí být odesláno {$a}';
$string['status'] = 'Stav';
$string['stoponerror'] = 'Zastavit při chybě';
$string['submitallandfinish'] = 'Odeslat vše a ukončit pokus';
$string['subneterror'] = 'Litujeme, ale tento test byl nastaven tak, aby k němu bylo možné přistupovat jen z některých počítačů. Váš počítač nepatří k těm, pro které je přístup povolen.';
$string['subnetnotice'] = 'Tento test je nastaven tak, aby k němu bylo možné přistupovat jen z některých počítačů. Váš počítač nepatří k těm, pro které je přístup povolen. Jako vyučující však máte možnost prohlédnout si test i přesto.';
$string['subplugintype_quiz'] = 'Sestava';
$string['subplugintype_quizaccess'] = 'Přístupové pravidlo';
$string['subplugintype_quizaccess_plural'] = 'Přístupová pravidla';
$string['subplugintype_quiz_plural'] = 'Sestavy';
$string['substitutedby'] = 'bude nahrazena';
$string['summaryofattempt'] = 'Souhrn pokusu';
$string['summaryofattempts'] = 'Souhrn vašich předchozích pokusů';
$string['temporaryblocked'] = 'Dočasně vám není dovoleno pokusit o další zvládnutí testu.<br />Další pokus budete moci absolvovat:';
$string['theattempt'] = 'Pokus';
$string['theattempt_help'] = 'Zda si student může pokus vůbec prohlédnout.';
$string['time'] = 'Čas';
$string['timecompleted'] = 'Hotovo';
$string['timedelay'] = 'Není vám dovoleno absolvovat tento test, protože vám dosud neuplynula nastavená prodleva mezi dvěma testy.';
$string['timeleft'] = 'Zbývající čas';
$string['timelimit'] = 'Časový limit';
$string['timelimitexeeded'] = 'Překročen časový limit testu!';
$string['timelimit_help'] = 'Je-li povoleno, časový limit je uveden na úvodní stránce testu. V průběhu testu je zbývající čas odpočítáván v navigačním bloku.';
$string['timelimitmin'] = 'Časový limit (minuty)';
$string['timelimitsec'] = 'Časový limit (v sekundách)';
$string['timestr'] = '%H:%M:%S on %d/%m/%y';
$string['timesup'] = 'Čas!';
$string['timetaken'] = 'Délka pokusu';
$string['timing'] = 'Časování';
$string['tofile'] = 'do souboru';
$string['tolerance'] = 'Tolerance';
$string['toomanyrandom'] = 'Počet požadovaných náhodných úloh je větší, než kolik jich tato kategorie obsahuje! (Některé typy úloh nemusejí být podporovány a do počtu úloh v kategorii se pak nezapočítávají)';
$string['top'] = 'Nejvyšší úroveň';
$string['totalmarksx'] = 'Celkem bodů: {$a}';
$string['totalquestionsinrandomqcategory'] = 'Celkem {$a} úloh v kategorii';
$string['true'] = 'Pravda';
$string['truefalse'] = 'Pravda/Nepravda';
$string['type'] = 'Typ';
$string['unfinished'] = 'nedokončeno';
$string['ungraded'] = 'Neznámkováno';
$string['unit'] = 'Jednotka';
$string['unknowntype'] = 'Na řádku {$a} se nachází nepodporovaný typ úlohy. Úloha bude ignorována.';
$string['unusedcategorydeleted'] = 'Tato kategorie byla odstraněna, neboť po odstranění kurzu nebyly jeho úlohy jinde na serveru používány.';
$string['updatesettings'] = 'Aktualizovat nastavení testu';
$string['updatingatttemptgrades'] = 'Aktualizace hodnocení pokusu.';
$string['updatingfinalgrades'] = 'Aktualizace konečného hodnocení.';
$string['updatingthegradebook'] = 'Aktualizace hodnocení.';
$string['upgradesure'] = '<div style="color: red;">Obzvláště modul Test provede rozsáhlé změny v databázi, a tento upgrade ještě nebyl dostatečně otestován. Velmi důrazně vás vybízíme, abyste nejdříve provedli zálohu své databáze.</div>';
$string['upgradingquizattempts'] = 'Aktualizace pokusů: test {$a->done}/{$a->outof} (Quiz id {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Aktualizace starých pokusů: {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Tato kategorie byla přesunuta na úroveň stránek, neboť i po odstranění kurzu byly jeho úlohy používány v dalších testech na serveru.';
$string['useroverrides'] = 'Uživatelské přenastavení';
$string['usersnone'] = 'K tomuto testu nemají přístup žádní studenti';
$string['validate'] = 'Potvrdit';
$string['viewallanswers'] = 'Zobrazit {$a} hotových testů';
$string['viewallreports'] = 'Zobrazit výsledky {$a} pokusů';
$string['viewed'] = 'Zobrazeno';
$string['warningmissingtype'] = '<p><b>Tento typ úloh není na vašem serveru nainstalován.<br />Prosím, upozorněte vašeho správce Moodlu.</b></p>';
$string['wheregrade'] = 'Kde je moje známka?';
$string['wildcard'] = 'Maska';
$string['windowclosing'] = 'Toto okno se brzo zavře.';
$string['withsummary'] = 'se Souhrnnou statistikou';
$string['wronguse'] = 'Nepovolené použití stránky';
$string['xhtml'] = 'Formát XHTML';
$string['youneedtoenrol'] = 'Před otevřením testu se nejprve musíte zapsat do tohoto kurzu.';
$string['yourfinalgradeis'] = 'Vaše konečná známka za tento test je {$a}';
