<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Přístupnější výběr souborů';
$string['activaterep'] = 'Aktivní repozitáře';
$string['activerepository'] = 'Dostupné moduly repozitářů';
$string['activitybackup'] = 'Zálohy modulů činnosti';
$string['add'] = 'Přidat';
$string['addfile'] = 'Přidat...';
$string['addplugin'] = 'Přidat repozitář';
$string['allowexternallinks'] = 'Povolit externí odkazy';
$string['areacategoryintro'] = 'Úvodní popisy kategorií';
$string['areacourseintro'] = 'Úvodní popisy kurzů';
$string['areamainfile'] = 'Hlavní soubor';
$string['arearoot'] = 'Systém';
$string['areauserbackup'] = 'Uživatelské zálohy';
$string['areauserdraft'] = 'Pracovní verze';
$string['areauserpersonal'] = 'Osobní soubory';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Přiložené soubory';
$string['attachment'] = 'Příloha';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Automatizované zálohování';
$string['back'] = '&laquo; Zpět';
$string['backtodraftfiles'] = '&laquo; Zpět do správce osobních souborů';
$string['cachecleared'] = 'Dočasné soubory v mezipaměti byly odstraněny';
$string['cacheexpire'] = 'Platnost dočasné mezipaměti';
$string['cannotaccessparentwin'] = 'Pokud je rodičovské okno otevřeno v režimu HTTPS, nelze přistupovat k objektu window.opener a nelze tím pádem aktualizovat obsah repozitáře automaticky. Vraťte se zpátky k výběru souboru a zvolte daný repozitář znovu.';
$string['cannotdelete'] = 'Nelze odstranit tento soubor';
$string['cannotdownload'] = 'Nelze stáhnout tento soubor';
$string['cannotdownloaddir'] = 'Nelze stáhnout tuto složku';
$string['cannotinitplugin'] = 'Volání metody plugin_init selhalo';
$string['choosealink'] = 'Vyberte odkaz ...';
$string['chooselicense'] = 'Vyberte licenci';
$string['cleancache'] = 'Vyčistit dočasnou mezipaměť souborů';
$string['close'] = 'Zavřít';
$string['commonrepositorysettings'] = 'Společné nastavení repozitářů';
$string['configallowexternallinks'] = 'Tato volba umožňuje uživatelům zvolit, zda se budou externí média kopírovat do Moodlu nebo ne. Pokud je vypnutá, budou média vždy zkopírována (to je obvykle nejlepší cesta pro celkovou integritu dat a zabezpečení dat). Pokud je zapnutá, uživatelé si mohou vybrat při každém vkládání médií do textu, zda se má obsah kopírovat nebo pouze vložit odkaz na něj.';
$string['configcacheexpire'] = 'Doba v sekundách, po kterou bude seznam položek v repozitáři uložen v lokální mezipaměti. Urychluje procházení obsahem repozitářů.';
$string['configsaved'] = 'Konfigurace uložena';
$string['confirmdelete'] = 'Jste si jisti, že chcete odstranit repozitář "{$a}"? Pokud zvolíte "Pokračovat a stáhnout", bude obsah vzdálených souborů stažen a uložen do Moodle, ale tato operace může v závislosti na velikosti souborů trvat velmi dlouhou dobu.';
$string['confirmdeletefile'] = 'Jste si jisti, že chcete odstranit tento soubor?';
$string['confirmdeletefilewithhref'] = 'Jste si jisti, že chcete odstranit tento soubor? Existuje {$a}  alias/odkazů, které používají tento soubor jako jejich zdroj. Budete-li pokračovat pak ty odkazy budou převedeny na kopie.';
$string['confirmdeletefolder'] = 'Jste si jistí, že chcete odstranit tuto složku? Všechny soubory a podsložky budou smazány.';
$string['confirmremove'] = 'Jste si jisti, že chcete odstranit tento modul repozitáře "{$a}", jeho uloženou konfiguraci a <strong>všechny jeho instance</ strong>? Pokud zvolíte "Pokračovat a stáhnout", bude obsah vzdálených souborů stažen a uložen do Moodle, ale tato operace může v závislosti na velikosti souborů trvat velmi dlouhou dobu.';
$string['confirmrenamefile'] = 'Jste si jisti, že chcete přejmenovat/přesunout tento soubor?  Existuje {$a}  alias/odkazů, které používají tento soubor jako jejich zdroj. Budete-li pokračovat pak ty odkazy budou převedeny na kopie.';
$string['confirmrenamefolder'] = 'Jste si jisti, že chcete přesunout / přejmenovat tuto složku? Libovolné  aliasy/odkazy,  které se odkazují na soubory v této složce budou převedeny na kopie.';
$string['continueuninstall'] = 'Pokračovat';
$string['continueuninstallanddownload'] = 'Pokračovat a stáhnout';
$string['copying'] = 'Kopírování';
$string['coursebackup'] = 'Zálohy kurzů';
$string['create'] = 'Vytvořit';
$string['createfolderfail'] = 'Nepodařilo se vytvořit tuto složku';
$string['createfoldersuccess'] = 'Složka úspěšně vytvořena';
$string['createinstance'] = 'Vytvořit instanci repozitáře';
$string['createrepository'] = 'Vytvořit instanci repozitáře';
$string['createxxinstance'] = 'Vytvořit instanci "{$a}"';
$string['date'] = 'Datum';
$string['datecreated'] = 'Vytvořeno';
$string['deleted'] = 'Repozitář odstraněn';
$string['deleterepository'] = 'Odstranit tento repozitář';
$string['detailview'] = 'Zobrazit detaily';
$string['dimensions'] = 'Rozměry';
$string['disabled'] = 'Zakázáno';
$string['download'] = 'Stáhnout';
$string['downloadfolder'] = 'Stáhnout vše';
$string['downloadsucc'] = 'Soubor byl úspěšně stažen';
$string['draftareanofiles'] = 'Nelze stáhnout, nejsou přiložené žádné soubory';
$string['editrepositoryinstance'] = 'Upravit instanci repozitáře';
$string['emptylist'] = 'Prázdný seznam';
$string['emptytype'] = 'Nelze vytvořit typ repozitáře: název typu je prázdný';
$string['enablecourseinstances'] = 'Povolit uživatelům přidávat instance repozitáře do kurzu';
$string['enableuserinstances'] = 'Povolit uživatelům přidávat instance repozitáře do uživatelského kontextu';
$string['enter'] = 'Zadat';
$string['entername'] = 'Prosím, zadejte název složky';
$string['enternewname'] = 'Prosím, zadejte nový název souboru';
$string['error'] = 'Došlo k neznámé chybě!';
$string['errordoublereference'] = 'Nelze přepsat odkazem/alias, protože již pro tento soubor existují odkazy.';
$string['errornotyourfile'] = 'Nemůžete vybrat soubor, který jste sami nevložili';
$string['errorpostmaxsize'] = 'Nahrávaný soubor mohl překročit rozsah max_post_size nastavený v  php.ini';
$string['erroruniquename'] = 'Název instancí by měly být unikátní';
$string['errorwhilecommunicatingwith'] = 'Chyba při komunikaci s úložištěm \'{$a}\'.';
$string['errorwhiledownload'] = 'Při stahování souboru {$a} se vyskytla chyba.';
$string['existingrepository'] = 'Tento repozitář již existuje';
$string['federatedsearch'] = 'Paralelní vyhledávání';
$string['fileexists'] = 'Název souboru se již používá, použijte prosím jiný název';
$string['fileexistsdialog_editor'] = 'Soubor s tímto jménem byl již připojen k textu, který upravujete.';
$string['fileexistsdialog_filemanager'] = 'Soubor s tímto jménem byl již připojen';
$string['fileexistsdialogheader'] = 'Soubor existuje';
$string['filename'] = 'Název souboru';
$string['filenotnull'] = 'Musíte vybrat soubor, který chcete nahrát';
$string['filepicker'] = 'Výběr souboru';
$string['filesaved'] = 'Soubor byl uložen';
$string['filesizenull'] = 'Nelze určit velikost souboru';
$string['folderexists'] = 'Jméno složky bylo již použito, použijte jiné jméno';
$string['foldernotfound'] = 'Složka nenalezena';
$string['folderrecurse'] = 'Složku nelze přesunou do vlastní podsložky';
$string['getfile'] = 'Vybrat tento soubor';
$string['hidden'] = 'Skryté';
$string['iconview'] = 'Zobrazit jako ikony';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instance';
$string['instancedeleted'] = 'Instance odstraněna';
$string['instances'] = 'Instance repozitáře';
$string['instancesforcourses'] = '{$a} společných instancí v kurzu';
$string['instancesforsite'] = '{$a} společných instancí na serveru';
$string['instancesforusers'] = '{$a} privátních instancí uživatelů';
$string['invalidfiletype'] = 'Typ souboru {$a} nemůže být přijat';
$string['invalidjson'] = 'Neplatný řetězec JSON';
$string['invalidparams'] = 'Chybné parametry';
$string['invalidplugin'] = 'Neplatný repozitář {$a}';
$string['invalidrepositoryid'] = 'Neplatný identifikátor repozitáře';
$string['isactive'] = 'Aktivní?';
$string['keyword'] = 'Klíčové slovo';
$string['linkexternal'] = 'Vložit jako odkaz';
$string['listview'] = 'Zobrazit jako seznam';
$string['loading'] = 'Načítání ...';
$string['login'] = 'Přihlásit se';
$string['logout'] = 'Odhlásit se';
$string['lostsource'] = 'Chyba. Zdroj chybí. {$a}';
$string['makefileinternal'] = 'Vytvořit kopii souboru';
$string['makefilelink'] = 'Přímý odkaz na soubor';
$string['makefilereference'] = 'Vytvoření alias/odkaz na soubor';
$string['manage'] = 'Správa repozitářů';
$string['manageurl'] = 'Správa';
$string['manageuserrepository'] = 'Správa vlastních repozitářů';
$string['moving'] = 'Přesouvání';
$string['newfolder'] = 'Nová složka';
$string['newfoldername'] = 'Jméno nové složky:';
$string['noenter'] = 'Nebylo nic vloženo';
$string['nofilesattached'] = 'Žádné přiložené soubory';
$string['nofilesavailable'] = 'Žádné soubory nejsou dostupné';
$string['nomorefiles'] = 'Více příloh již není dovoleno';
$string['nopathselected'] = 'Nebyla označena cílová cesta (použijte dvojklik na uzel stromu)';
$string['nopermissiontoaccess'] = 'Nemáte oprávnění pro přístup k tomuto repozitáři';
$string['norepositoriesavailable'] = 'Litujeme, ale žádný z vašich současných repozitářů nemůže vrátit soubory v požadovaném formátu.';
$string['norepositoriesexternalavailable'] = 'Litujeme, ale žádný z vašich současných repozitářů nemůže vrátit externí soubory.';
$string['noresult'] = 'Žádný výsledek vyhledávání';
$string['notyourinstances'] = 'Nelze zobrazit či editovat instance jiného uživatele';
$string['off'] = 'Povoleno, ale skryté';
$string['on'] = 'Povoleno a viditelné';
$string['openpicker'] = 'Vyberte soubor ...';
$string['operation'] = 'Operace';
$string['original'] = 'Originál';
$string['overwrite'] = 'Přepsat';
$string['overwriteall'] = 'Přepsat vše';
$string['personalrepositories'] = 'Dostupné instance repozitáře';
$string['plugin'] = 'Repozitáře';
$string['pluginerror'] = 'Chyba v modulu repozitáře';
$string['pluginname'] = 'Název repozitáře';
$string['pluginnamehelp'] = 'Ponecháte-li prázdné, bude použit výchozí název';
$string['popup'] = 'Pro přihlášení klikněte na tlačítko "Přihlásit se"';
$string['popupblockeddownload'] = 'Otevření nového okna pro stahování je blokováno vaším prohlížečem. Povolte otevírání vyskakovacích oken a zkuste to znovu.';
$string['preview'] = 'Náhled';
$string['privatefilesof'] = '{$a} - osobní soubory';
$string['readonlyinstance'] = 'Nemůžete upravovat ani odstraňovat instance, které jsou pouze pro čtení';
$string['referencesexist'] = 'Existuje {$a}  alias/odkazů, které používají tento soubor jako jejich zdroj.';
$string['referenceslist'] = 'Aliasy/Odkazy';
$string['refresh'] = 'Obnovit';
$string['refreshnonjsfilepicker'] = 'Prosím, zavřete toto okno a obnovte nástroj pro výběr souboru bez javascriptu';
$string['removed'] = 'Repozitář odstraněn';
$string['renameall'] = 'Přejmenuj vše';
$string['renameto'] = 'Přejmenovat na "{$a}"';
$string['repositories'] = 'Repozitáře';
$string['repository'] = 'Repozitář';
$string['repositorycourse'] = 'Repozitáře kurzu';
$string['repositoryerror'] = 'Vzdáleného repozitáře vrácena chyba: {$a}';
$string['save'] = 'Uložit';
$string['saveas'] = 'Uložit jako';
$string['saved'] = 'Uloženo';
$string['saving'] = 'Ukládání';
$string['search'] = 'Hledat';
$string['searching'] = 'Hledat v';
$string['searchrepo'] = 'Hledat repozitář';
$string['sectionbackup'] = 'Zálohy sekcí';
$string['select'] = 'Vybrat';
$string['setmainfile'] = 'Nastavit hlavní soubor';
$string['settings'] = 'Nastavení';
$string['setupdefaultplugins'] = 'Nastavení výchozích repozitářů';
$string['siteinstances'] = 'Repozitáře definované na serveru';
$string['size'] = 'Velikost';
$string['submit'] = 'Odeslat';
$string['sync'] = 'Synchronizovat';
$string['thumbview'] = 'Zobrazit jako ikony';
$string['title'] = 'Vyberte soubor ...';
$string['type'] = 'Typ';
$string['typenotvisible'] = 'Typ není viditelný';
$string['undisclosedreference'] = '(nezveřejněno)';
$string['undisclosedsource'] = '(nezveřejněno)';
$string['unknownoriginal'] = 'Neznámý';
$string['unzipped'] = 'Úspěšně rozbaleno';
$string['upload'] = 'Nahrát tento soubor';
$string['uploading'] = 'Nahrávání ...';
$string['uploadsucc'] = 'Soubor byl úspěšně nahrán';
$string['uselatestfile'] = 'Použij poslední soubor';
$string['usenonjsfilemanager'] = 'Otevřít souborový manažer v novém okně';
$string['usenonjsfilepicker'] = 'Otevřít nástroj pro výběr souboru v novém okně';
$string['usercontextrepositorydisabled'] = 'Nemůžete upravovat tento repozitář v uživatelském kontextu';
$string['wrongcontext'] = 'Nemůžete přistupovat k tomuto kontextu';
$string['xhtmlerror'] = 'Pravděpodobně používáte XHTML strict režim. Některé YUI komponenty v tomto režimu nefungují. Prosím, vypněte používání tohoto režimu v konfigari vašeho Moodle.';
$string['ziped'] = 'Složka byla úspěšně zabalena';
