<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'cs', branch 'MOODLE_24_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikněte na odkaz {$a} pro stažení souboru.';
$string['clicktoopen2'] = 'Klikněte na odkaz {$a} pro zobrazení souboru.';
$string['configdisplayoptions'] = 'Označte všechny možnosti, které by měly být dostupné. Neovlivňuje stávající nastavení. Použijte klávesu Ctrl pro označení více položek.';
$string['configframesize'] = 'Tato hodnota určuje výšku (v pixelech) rámce obsahujícího horní navigační pruh, je-li vložený soubor nebo webová stránka zobrazována včetně horní navigace.';
$string['configparametersettings'] = 'Tímto se nastavuje výchozí nastavení panelu Parametry ve formuláři pro přidání nového studijního materiálu. Po prvním použití se tyto hodnoty stávají součástí preferencí jednotlivých uživatelů.';
$string['configpopup'] = 'Když se přidává studijní materiál, který je možno zobrazit v novém okně, má být tato možnost nastavena jako výchozí?';
$string['configpopupdirectories'] = 'Měla by se v nových oknech implicitně zobrazovat lišta s odkazy?';
$string['configpopupheight'] = 'Výchozí výška nových oken';
$string['configpopuplocation'] = 'Měl by se v nových oknech implicitně zobrazovat pruh s umístěním (adresou)?';
$string['configpopupmenubar'] = 'Měl by se v nových oknech implicitně zobrazovat pruh s nabídkou (menu)?';
$string['configpopupresizable'] = 'Měla by se dát u nových oken implicitně měnit velikost?';
$string['configpopupscrollbars'] = 'Mělo by se dát v nových oknech implicitně posouvat po stránce nahoru a dolů?';
$string['configpopupstatus'] = 'Měl by se v nových oknech implicitně zobrazovat stavový řádek?';
$string['configpopuptoolbar'] = 'Měl by se v nových oknech implicitně zobrazovat pruh s nástroji?';
$string['configpopupwidth'] = 'Výchozí šířka nových oken';
$string['contentheader'] = 'Obsah';
$string['displayoptions'] = 'Dostupné možnosti zobrazení';
$string['displayselect'] = 'Zobrazení';
$string['displayselectexplain'] = 'Vyberte typ zobrazení. Ne všechny typy jsou vhodné pro všechny soubory.';
$string['displayselect_help'] = 'Toto nastavení spolu s typem souboru a v závislosti na podpoře prohlížeče určuje, jak se tento soubor zobrazí. Možnosti mohou být

* Automatické - nejlepší typ zobrazení souboru je vybrán automaticky
* Vložený - soubor se zobrazí v rámci stránky pod navigační lištou spolu s popisem souboru a postranními bloky
* Vynutit stažení - uživatel je vyzván ke stažení souboru na svůj lokální disk
* Otevřít soubor - soubor je zaslán prohlížeči k otevření
* Ve vyskakovacím okně - soubor se zobrazí v novém okně bez nabídky a adresního řádku
* V rámci - soubor se zobrazí v rámci pod navigační lištou a popiem souboru
* Nové okno - soubor se zobrazí v novém okně prohlížeče';
$string['dnduploadresource'] = 'Vytvořit studijní materiál typu Soubor';
$string['encryptedcode'] = 'Šifrovaný kód';
$string['filenotfound'] = 'Litujeme, soubor nebyl nalezen';
$string['filterfiles'] = 'Použít filtry na obsah souboru';
$string['filterfilesexplain'] = 'Zvolte způsob filtrování obsahu souboru. Mějte na vědomí, že toto nastavení může způsobit problémy u některých Flash a Java apletů. Ujistěte se, že všechny textové soubory jsou uloženy v kódování UTF-8.';
$string['filtername'] = 'Automatické propojování názvů studijních materiálů';
$string['forcedownload'] = 'Vynutit stažení';
$string['framesize'] = 'Výška rámce';
$string['legacyfiles'] = 'Migrace starých souborů kurzu';
$string['legacyfilesactive'] = 'Aktivní';
$string['legacyfilesdone'] = 'Dokončeno';
$string['modulename'] = 'Soubor';
$string['modulename_help'] = 'Modul Soubor umožňuje učiteli poskytnout soubor jako studijní materiál. Pokud je to možné, bude soubor zobrazen jako součást kurzu, jinak budou studenti vyzváni k jeho stažení. Soubor může používat další podpůrné soubory, např. do HTML stránky mohou být vloženy obrázky nebo Flash objekty.

Všimněte si, že studenti musí mít příslušný software na svých počítačích, aby se soubor mohli otevřít.

Soubor může být použit

* chcete-li v kurzu publikovat prezentaci či text ve formátu PDF
* chcete-li zahrnout mini stránky jako součást kurzu
* chcete-li poskytnout pracovní soubory příslušných programů (např. pro Photoshop) tak, že studenti si je mohou stáhnout a dále na nich pracovat';
$string['modulenameplural'] = 'Soubory';
$string['neverseen'] = 'Dosud neprohlíženo';
$string['notmigrated'] = 'Bohužel, tento typ studijního materiálu nebyl dosud zmigrován na novou verzi.';
$string['optionsheader'] = 'Možnosti';
$string['page-mod-resource-x'] = 'Jakákoliv stránka modulu Soubor';
$string['pluginadministration'] = 'Správa souboru';
$string['pluginname'] = 'Soubor';
$string['popupheight'] = 'Výška vyskakovacího okna (v pixelech)';
$string['popupheightexplain'] = 'Určuje výchozí výšku vyskakovacích oken.';
$string['popupresource'] = 'Tento studijní materiál by se měl zobrazovat v novém okně';
$string['popupresourcelink'] = 'Pokud se tak nestalo, klikněte zde: {$a}';
$string['popupwidth'] = 'Šířka vyskakovacího okna (v pixelech)';
$string['popupwidthexplain'] = 'Určuje výchozí šířku vyskakovacích oken.';
$string['printheading'] = 'Zobrazit název studijního materiálu';
$string['printheadingexplain'] = 'Má se zobrazit název studijního materiálu nad jeho obsahem? Některé typy zobrazení nebudou moci název zobrazit, i pokud to bude zde povoleno.';
$string['printintro'] = 'Zobrazit popis studijního materiálu';
$string['printintroexplain'] = 'Má se zobrazit popis studijního materiálu pod jeho obsahem? Některé typy zobrazení nebudou moci popis zobrazit, i pokud to bude zde povoleno.';
$string['resource:addinstance'] = 'Přidat nový studijní materiál';
$string['resourcecontent'] = 'Soubory a podsložky';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resource:exportresource'] = 'Exportovat studijní materiál';
$string['resource:view'] = 'Prohlížet studijní materiál';
$string['selectmainfile'] = 'Vyberte hlavní soubor kliknutím na ikonu vedle jeho názvu.';
$string['showsize'] = 'Zobrazit velikost';
$string['showsize_desc'] = 'Zobrazit velikost souboru na stránce kurzu?';
$string['showsize_help'] = 'Zobrazit velikost souboru, jako \'3.1 MB\', vedle odkazu na soubor.

Jestliže se jedná o více souborů, bude zobrazena celková velikost souborů.';
$string['showtype'] = 'Ukázat typ';
$string['showtype_desc'] = 'Zobrazit typ souboru na stránce kurzu?';
$string['showtype_help'] = 'Zda se má vedle odkazu na soubor zobrazit i jeho typ, například "Dokument aplikace Word".

Pokud  v tomto studijním materiálu existuje více souborů, zobrazí se typ hlavního souboru.

Pokud nebude typ souboru rozpoznán, zobrazí se pouze odkaz na soubor.';
